-- MySQL dump 10.19  Distrib 10.3.30-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: frontend_d9_luxestate
-- ------------------------------------------------------
-- Server version	10.3.30-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob DEFAULT NULL COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content`
--

DROP TABLE IF EXISTS `block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content`
--

LOCK TABLES `block_content` WRITE;
/*!40000 ALTER TABLE `block_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content` VALUES (1,1,'basic','3740ba50-c010-4c70-b600-b0caeb076315','en'),(2,2,'basic','b7be088a-40ae-4f2f-9614-8e1bae7b453d','en'),(3,3,'basic','f714da14-65b4-4919-8791-25debf49859d','en'),(4,4,'basic','d077ed59-d2a0-42b7-afc6-ed94b9621584','en'),(5,5,'basic','caaeb8df-fb22-4075-bc78-ecb39e4c711e','en'),(6,6,'basic','b0c92726-50bb-4afe-8a60-e078803c0753','en');
/*!40000 ALTER TABLE `block_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__body`
--

DROP TABLE IF EXISTS `block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext DEFAULT NULL,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__body`
--

LOCK TABLES `block_content__body` WRITE;
/*!40000 ALTER TABLE `block_content__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__body` VALUES ('basic',0,1,1,'en',0,'<h1>Blog</h1>\r\n\r\n<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n\r\n<p><img alt=\"Blog banner\" data-entity-type=\"file\" data-entity-uuid=\"0f463478-2cf0-411c-be5b-5de0bf6c1a30\" src=\"/drupal8/luxestate/sites/default/files/inline-images/photo-1463171379579-3fdfb86d6285.jpg\" /></p>\r\n','','full_html'),('basic',0,2,2,'en',0,'<p>The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<address><span>1-800-123-HELLO</span> <a href=\"mailto:help@travelo.com\" title=\"help@travelo.com\">help@travelo.com</a></address>\r\n\r\n<div class=\"social-wrap\">\r\n<ul class=\"list-inline social-list\">\r\n	<li><a href=\"#\" title=\"Twitter\"><span class=\"fa fa-twitter\" aria-hidden=\"true\">Twitter</span></a></li>\r\n	<li><a href=\"#\" title=\"Google\"><span class=\"fa fa-google-plus\" aria-hidden=\"true\">Google</span></a></li>\r\n	<li><a href=\"#\" title=\"Facebook\"><span class=\"fa fa-facebook\" aria-hidden=\"true\">Facebook</span></a></li>\r\n	<li><a href=\"#\" title=\"linkkedin\"><span class=\"fa fa-linkedin-square\" aria-hidden=\"true\">linkkedin</span></a></li>\r\n	<li><a href=\"#\" title=\"vimeo\"><span class=\"fa fa-vimeo\" aria-hidden=\"true\">vimeo</span></a></li>\r\n	<li><a href=\"#\" title=\"dribble\"><span class=\"fa fa-dribbble\" aria-hidden=\"true\">dribble</span></a></li>\r\n	<li><a href=\"#\" title=\"flick\"><span class=\"fa fa-flickr\" aria-hidden=\"true\">flick</span></a></li>\r\n</ul>\r\n</div>\r\n','','full_html'),('basic',0,3,3,'en',0,'<p><iframe allowfullscreen=\"\" frameborder=\"0\" height=\"450\" src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2602.60221421756!2d-123.09266048482965!3d49.28393427860376!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x54867173da8b1743%3A0x8ece0eab301a9dea!2sAlexander+St%2C+Vancouver%2C+BC+V6A+1E1%2C+Canada!5e0!3m2!1svi!2s!4v1462868905751\" style=\"border:0\" width=\"600\"></iframe></p>\r\n','','full_html'),('basic',0,4,4,'en',0,'Design by <a href=\"https://weebpal.com/\" target=\"_blank\">WeebPal </a>- Drupal Development Company','','full_html'),('basic',0,5,5,'en',0,'<div class=\"social-wrap\">\r\n                  <ul class=\"list-inline social-list\">\r\n                    <li>\r\n                      <a href=\"#\" title=\"Twitter\"><i class=\"nc-icon-glyph socials-1_logo-twitter\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"Google\"><i class=\"nc-icon-glyph socials-1_logo-google-plus\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"Facebook\"><i class=\"nc-icon-glyph socials-1_logo-fb-simple\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"linkkedin\"><i class=\"nc-icon-glyph socials-1_logo-linkedin\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"vimeo\"><i class=\"nc-icon-glyph socials-1_logo-vimeo\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"dribble\"><i class=\"nc-icon-glyph socials-1_logo-dribbble\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"flick\"><i class=\"nc-icon-glyph socials-1_logo-flickr\"></i></a>\r\n                    </li>\r\n                  </ul>\r\n                </div>','','full_html'),('basic',0,6,6,'en',0,'<p>We respect your privacy</p>\r\n','','full_html');
/*!40000 ALTER TABLE `block_content__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__field_address`
--

DROP TABLE IF EXISTS `block_content__field_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__field_address` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_address_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field field_address.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__field_address`
--

LOCK TABLES `block_content__field_address` WRITE;
/*!40000 ALTER TABLE `block_content__field_address` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__field_address` VALUES ('contact',0,8,8,'en',0,'Avenue des Champs Elysees, 75008 Paris, France');
/*!40000 ALTER TABLE `block_content__field_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__field_contextual_link`
--

DROP TABLE IF EXISTS `block_content__field_contextual_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__field_contextual_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contextual_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_contextual_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_contextual_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_contextual_link_uri` (`field_contextual_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field field_contextual_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__field_contextual_link`
--

LOCK TABLES `block_content__field_contextual_link` WRITE;
/*!40000 ALTER TABLE `block_content__field_contextual_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__field_contextual_link` VALUES ('banner',0,1,1,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,2,2,'en',0,'internal:/about','GET STARTED','a:0:{}'),('banner',0,3,3,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,4,4,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,5,5,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,6,6,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('advanced',0,9,9,'en',0,'internal:/about','ABOUT US','a:0:{}'),('advanced',0,11,11,'en',0,'internal:/contact','CONTACT US','a:0:{}'),('advanced',0,15,15,'en',0,'internal:/contact','CONTACT US','a:0:{}');
/*!40000 ALTER TABLE `block_content__field_contextual_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__field_email`
--

DROP TABLE IF EXISTS `block_content__field_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__field_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field field_email.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__field_email`
--

LOCK TABLES `block_content__field_email` WRITE;
/*!40000 ALTER TABLE `block_content__field_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__field_email` VALUES ('contact',0,8,8,'en',0,'joshcrowe@ceinsys.com');
/*!40000 ALTER TABLE `block_content__field_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__field_image`
--

DROP TABLE IF EXISTS `block_content__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__field_image`
--

LOCK TABLES `block_content__field_image` WRITE;
/*!40000 ALTER TABLE `block_content__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__field_image` VALUES ('banner',0,1,1,'en',0,48,'Home page banner','',1920,1079),('banner',0,2,2,'en',0,42,'Banner','',1366,768),('banner',0,3,3,'en',0,40,'Banner','',1366,768),('banner',0,4,4,'en',0,39,'Banner','',1366,768),('banner',0,5,5,'en',0,41,'Banner','',1366,768),('banner',0,6,6,'en',0,27,'About us','',1919,1200),('advanced',0,9,9,'en',0,57,'3 Reasons Why You Choose Us','',720,684),('advanced',0,15,15,'en',0,43,'Image','',1366,768),('advanced',0,19,19,'en',0,59,'About Our Services','',720,570);
/*!40000 ALTER TABLE `block_content__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__field_page`
--

DROP TABLE IF EXISTS `block_content__field_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__field_page` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_page_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_page_target_id` (`field_page_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field field_page.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__field_page`
--

LOCK TABLES `block_content__field_page` WRITE;
/*!40000 ALTER TABLE `block_content__field_page` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__field_page` VALUES ('banner',0,1,1,'en',0,4),('banner',0,2,2,'en',0,27),('banner',0,3,3,'en',0,6),('banner',0,4,4,'en',0,7),('banner',0,5,5,'en',0,8),('banner',0,6,6,'en',0,5);
/*!40000 ALTER TABLE `block_content__field_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content__field_phone`
--

DROP TABLE IF EXISTS `block_content__field_phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__field_phone` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_phone_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field field_phone.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__field_phone`
--

LOCK TABLES `block_content__field_phone` WRITE;
/*!40000 ALTER TABLE `block_content__field_phone` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content__field_phone` VALUES ('contact',0,8,8,'en',0,'335 09 05 04 89');
/*!40000 ALTER TABLE `block_content__field_phone` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_field_data`
--

DROP TABLE IF EXISTS `block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `status` tinyint(4) NOT NULL,
  `reusable` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_data`
--

LOCK TABLES `block_content_field_data` WRITE;
/*!40000 ALTER TABLE `block_content_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_field_data` VALUES (1,1,'basic','en','Blog',1469170236,1,1,1,1),(2,2,'basic','en','Contact us',1474267054,1,1,1,1),(3,3,'basic','en','Our location',1469616247,1,1,1,1),(4,4,'basic','en','Copyright by Weebpal',1592193119,1,1,1,1),(5,5,'basic','en','Social icon',1470124283,1,1,1,1),(6,6,'basic','en','Newsletter block',1472093764,1,1,1,1);
/*!40000 ALTER TABLE `block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_field_revision`
--

DROP TABLE IF EXISTS `block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_revision`
--

LOCK TABLES `block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `block_content_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_field_revision` VALUES (1,1,'en','Blog',1469170236,1,1,1),(2,2,'en','Contact us',1474267054,1,1,1),(3,3,'en','Our location',1469616247,1,1,1),(4,4,'en','Copyright by Weebpal',1592193119,1,1,1),(5,5,'en','Social icon',1470124283,1,1,1),(6,6,'en','Newsletter block',1472093764,1,1,1);
/*!40000 ALTER TABLE `block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision`
--

DROP TABLE IF EXISTS `block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_log` longtext DEFAULT NULL,
  `revision_created` int(11) DEFAULT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`),
  KEY `block_content__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision`
--

LOCK TABLES `block_content_revision` WRITE;
/*!40000 ALTER TABLE `block_content_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision` VALUES (1,1,'en',NULL,NULL,NULL,1),(2,2,'en',NULL,NULL,NULL,1),(3,3,'en',NULL,NULL,NULL,1),(4,4,'en',NULL,NULL,NULL,1),(5,5,'en',NULL,NULL,NULL,1),(6,6,'en',NULL,NULL,NULL,1);
/*!40000 ALTER TABLE `block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__body`
--

DROP TABLE IF EXISTS `block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext DEFAULT NULL,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__body`
--

LOCK TABLES `block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `block_content_revision__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__body` VALUES ('basic',0,1,1,'en',0,'<h1>Blog</h1>\r\n\r\n<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n\r\n<p><img alt=\"Blog banner\" data-entity-type=\"file\" data-entity-uuid=\"0f463478-2cf0-411c-be5b-5de0bf6c1a30\" src=\"/drupal8/luxestate/sites/default/files/inline-images/photo-1463171379579-3fdfb86d6285.jpg\" /></p>\r\n','','full_html'),('basic',0,2,2,'en',0,'<p>The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<address><span>1-800-123-HELLO</span> <a href=\"mailto:help@travelo.com\" title=\"help@travelo.com\">help@travelo.com</a></address>\r\n\r\n<div class=\"social-wrap\">\r\n<ul class=\"list-inline social-list\">\r\n	<li><a href=\"#\" title=\"Twitter\"><span class=\"fa fa-twitter\" aria-hidden=\"true\">Twitter</span></a></li>\r\n	<li><a href=\"#\" title=\"Google\"><span class=\"fa fa-google-plus\" aria-hidden=\"true\">Google</span></a></li>\r\n	<li><a href=\"#\" title=\"Facebook\"><span class=\"fa fa-facebook\" aria-hidden=\"true\">Facebook</span></a></li>\r\n	<li><a href=\"#\" title=\"linkkedin\"><span class=\"fa fa-linkedin-square\" aria-hidden=\"true\">linkkedin</span></a></li>\r\n	<li><a href=\"#\" title=\"vimeo\"><span class=\"fa fa-vimeo\" aria-hidden=\"true\">vimeo</span></a></li>\r\n	<li><a href=\"#\" title=\"dribble\"><span class=\"fa fa-dribbble\" aria-hidden=\"true\">dribble</span></a></li>\r\n	<li><a href=\"#\" title=\"flick\"><span class=\"fa fa-flickr\" aria-hidden=\"true\">flick</span></a></li>\r\n</ul>\r\n</div>\r\n','','full_html'),('basic',0,3,3,'en',0,'<p><iframe allowfullscreen=\"\" frameborder=\"0\" height=\"450\" src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2602.60221421756!2d-123.09266048482965!3d49.28393427860376!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x54867173da8b1743%3A0x8ece0eab301a9dea!2sAlexander+St%2C+Vancouver%2C+BC+V6A+1E1%2C+Canada!5e0!3m2!1svi!2s!4v1462868905751\" style=\"border:0\" width=\"600\"></iframe></p>\r\n','','full_html'),('basic',0,4,4,'en',0,'Design by <a href=\"https://weebpal.com/\" target=\"_blank\">WeebPal </a>- Drupal Development Company','','full_html'),('basic',0,5,5,'en',0,'<div class=\"social-wrap\">\r\n                  <ul class=\"list-inline social-list\">\r\n                    <li>\r\n                      <a href=\"#\" title=\"Twitter\"><i class=\"nc-icon-glyph socials-1_logo-twitter\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"Google\"><i class=\"nc-icon-glyph socials-1_logo-google-plus\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"Facebook\"><i class=\"nc-icon-glyph socials-1_logo-fb-simple\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"linkkedin\"><i class=\"nc-icon-glyph socials-1_logo-linkedin\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"vimeo\"><i class=\"nc-icon-glyph socials-1_logo-vimeo\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"dribble\"><i class=\"nc-icon-glyph socials-1_logo-dribbble\"></i></a>\r\n                    </li>\r\n                    <li>\r\n                      <a href=\"#\" title=\"flick\"><i class=\"nc-icon-glyph socials-1_logo-flickr\"></i></a>\r\n                    </li>\r\n                  </ul>\r\n                </div>','','full_html'),('basic',0,6,6,'en',0,'<p>We respect your privacy</p>\r\n','','full_html');
/*!40000 ALTER TABLE `block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__field_address`
--

DROP TABLE IF EXISTS `block_content_revision__field_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__field_address` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_address_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__field_address`
--

LOCK TABLES `block_content_revision__field_address` WRITE;
/*!40000 ALTER TABLE `block_content_revision__field_address` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__field_address` VALUES ('contact',0,8,8,'en',0,'Avenue des Champs Elysees, 75008 Paris, France');
/*!40000 ALTER TABLE `block_content_revision__field_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__field_contextual_link`
--

DROP TABLE IF EXISTS `block_content_revision__field_contextual_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__field_contextual_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contextual_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_contextual_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_contextual_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_contextual_link_uri` (`field_contextual_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__field_contextual_link`
--

LOCK TABLES `block_content_revision__field_contextual_link` WRITE;
/*!40000 ALTER TABLE `block_content_revision__field_contextual_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__field_contextual_link` VALUES ('banner',0,1,1,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,2,2,'en',0,'internal:/about','GET STARTED','a:0:{}'),('banner',0,3,3,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,4,4,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,5,5,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('banner',0,6,6,'en',0,'internal:/contact','GET STARTED','a:0:{}'),('advanced',0,9,9,'en',0,'internal:/about','ABOUT US','a:0:{}'),('advanced',0,11,11,'en',0,'internal:/contact','CONTACT US','a:0:{}'),('advanced',0,15,15,'en',0,'internal:/contact','CONTACT US','a:0:{}');
/*!40000 ALTER TABLE `block_content_revision__field_contextual_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__field_email`
--

DROP TABLE IF EXISTS `block_content_revision__field_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__field_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__field_email`
--

LOCK TABLES `block_content_revision__field_email` WRITE;
/*!40000 ALTER TABLE `block_content_revision__field_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__field_email` VALUES ('contact',0,8,8,'en',0,'joshcrowe@ceinsys.com');
/*!40000 ALTER TABLE `block_content_revision__field_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__field_image`
--

DROP TABLE IF EXISTS `block_content_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__field_image`
--

LOCK TABLES `block_content_revision__field_image` WRITE;
/*!40000 ALTER TABLE `block_content_revision__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__field_image` VALUES ('banner',0,1,1,'en',0,48,'Home page banner','',1920,1079),('banner',0,2,2,'en',0,42,'Banner','',1366,768),('banner',0,3,3,'en',0,40,'Banner','',1366,768),('banner',0,4,4,'en',0,39,'Banner','',1366,768),('banner',0,5,5,'en',0,41,'Banner','',1366,768),('banner',0,6,6,'en',0,27,'About us','',1919,1200),('advanced',0,9,9,'en',0,57,'3 Reasons Why You Choose Us','',720,684),('advanced',0,15,15,'en',0,43,'Image','',1366,768),('advanced',0,19,19,'en',0,59,'About Our Services','',720,570);
/*!40000 ALTER TABLE `block_content_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__field_page`
--

DROP TABLE IF EXISTS `block_content_revision__field_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__field_page` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_page_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_page_target_id` (`field_page_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field field_page.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__field_page`
--

LOCK TABLES `block_content_revision__field_page` WRITE;
/*!40000 ALTER TABLE `block_content_revision__field_page` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__field_page` VALUES ('banner',0,1,1,'en',0,4),('banner',0,2,2,'en',0,27),('banner',0,3,3,'en',0,6),('banner',0,4,4,'en',0,7),('banner',0,5,5,'en',0,8),('banner',0,6,6,'en',0,5);
/*!40000 ALTER TABLE `block_content_revision__field_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_content_revision__field_phone`
--

DROP TABLE IF EXISTS `block_content_revision__field_phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__field_phone` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_phone_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__field_phone`
--

LOCK TABLES `block_content_revision__field_phone` WRITE;
/*!40000 ALTER TABLE `block_content_revision__field_phone` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_content_revision__field_phone` VALUES ('contact',0,8,8,'en',0,'335 09 05 04 89');
/*!40000 ALTER TABLE `block_content_revision__field_phone` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_config`
--

DROP TABLE IF EXISTS `cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_config`
--

LOCK TABLES `cache_config` WRITE;
/*!40000 ALTER TABLE `cache_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_config` VALUES ('admin_toolbar_tools.settings','a:2:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;}',-1,1674803789.096,1,'','0'),('block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"05ad0efb-df48-45a8-8fdd-02f5f99b2e2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"0b15030f-d01a-4381-a992-d5e5f579bcd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"9da5a1e7-9b2e-4871-826d-b144ffbb9a50\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"524c8164-c841-4aa9-80e2-d5fa420b6b99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"a0b0daed-e8ce-4606-89cc-0287f20e6aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"7f4a9b19-b797-45e1-9d8a-1d2bffa74e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"82797529-f064-4ac7-8b87-c8eb161fbeda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5a8d5d0-8602-45a3-b247-e38fab322e20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"1e204480-f964-4428-a728-3edbcef2a6b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rx9IrdDv7Ldc4kpalZAxdhIPZfYIeOMh1N-qKoQZwHo\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"1b9ab4d1-ad75-4e83-b06a-68d103ea375b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"14d65fdc-e501-4a0e-a1c2-91b9ddaf883d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"ea087a6a-3200-471b-ada0-2c044b1a5c4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"123d7e2e-70ec-472d-8bc7-18089d4b1448\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"a18097dc-09a4-4728-bed4-492c98fbd181\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.321,1,'','0'),('block.block.blog','a:13:{s:4:\"uuid\";s:36:\"9bd8bd30-5981-4e15-9126-5d99b17adb56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:3740ba50-c010-4c70-b600-b0caeb076315\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:11:\"blog-banner\";}}s:2:\"id\";s:4:\"blog\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:3740ba50-c010-4c70-b600-b0caeb076315\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:3740ba50-c010-4c70-b600-b0caeb076315\";s:5:\"label\";s:4:\"Blog\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}',-1,1674803787.348,1,'','0'),('block.block.breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"dbee2165-ea59-4a34-9fc8-f230c237936a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:11:\"breadcrumbs\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:2:{s:31:\"entity_bundle:menu_link_content\";a:4:{s:2:\"id\";s:31:\"entity_bundle:menu_link_content\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}',-1,1674803787.348,1,'','0'),('block.block.contactus','a:13:{s:4:\"uuid\";s:36:\"59f9e433-ab1f-4d03-812d-a4130361bed9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:21:\"contact-us-block-info\";}}s:2:\"id\";s:9:\"contactus\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:19:\"footer_fourthcolumn\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";s:5:\"label\";s:10:\"Contact us\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.copyrightbyweebpal','a:13:{s:4:\"uuid\";s:36:\"98a6c337-730b-4a53-8a9a-f03621e6fb96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:d077ed59-d2a0-42b7-afc6-ed94b9621584\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:18:\"copyrightbyweebpal\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:d077ed59-d2a0-42b7-afc6-ed94b9621584\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:d077ed59-d2a0-42b7-afc6-ed94b9621584\";s:5:\"label\";s:20:\"Copyright by Weebpal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_account_menu','a:13:{s:4:\"uuid\";s:36:\"35b5c009-e15f-4fb0-a1eb-a53cd12afcf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM\";}s:2:\"id\";s:22:\"luxestate_account_menu\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_branding','a:14:{s:4:\"uuid\";s:36:\"5afb6e2c-d5f9-46e6-aa4f-c96ebaaf6651\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:18:\"luxestate_branding\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"d1d6b8ed-8fda-47ad-abbf-57e7cc7bd3c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:21:\"luxestate_breadcrumbs\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_content','a:13:{s:4:\"uuid\";s:36:\"0d108db3-6ac7-44fd-b666-c0408758add7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:17:\"luxestate_content\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_footer','a:13:{s:4:\"uuid\";s:36:\"46466991-b794-4562-a678-9b83bcde6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg\";}s:2:\"id\";s:16:\"luxestate_footer\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_help','a:13:{s:4:\"uuid\";s:36:\"247f7463-1949-43c8-ac7e-e62c195b59ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:14:\"luxestate_help\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_local_actions','a:13:{s:4:\"uuid\";s:36:\"3b4cd89a-b17f-4257-8acb-a4e2af15feed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:23:\"luxestate_local_actions\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_local_tasks','a:13:{s:4:\"uuid\";s:36:\"f10bcc3c-098e-468c-9923-46e70ed89a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:21:\"luxestate_local_tasks\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_messages','a:13:{s:4:\"uuid\";s:36:\"e58b5379-763b-41b2-b3d3-de9abe8a64db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:18:\"luxestate_messages\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_page_title','a:14:{s:4:\"uuid\";s:36:\"463b0385-ce78-4597-a4c2-ca479b3fa8c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:20:\"luxestate_page_title\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:70:\"/blog\r\n/portfolio\r\n/portfolio_masonry\r\n/portfolio_4_col\r\n/blog_default\";}}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_powered','a:13:{s:4:\"uuid\";s:36:\"d94c59cc-e5d4-4a6a-bd41-82b51303099a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:17:\"luxestate_powered\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_search','a:13:{s:4:\"uuid\";s:36:\"3bd68868-5850-4eec-8065-82aae90d9a54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"search\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:16:\"luxestate_search\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";}}}',-1,1674803787.348,1,'','0'),('block.block.luxestate_tools','a:13:{s:4:\"uuid\";s:36:\"4c105b7c-288e-4e78-9b59-7b844259c685\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI\";}s:2:\"id\";s:15:\"luxestate_tools\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.mainnavigation','a:13:{s:4:\"uuid\";s:36:\"f51ffd01-503a-4f00-b3c2-3baafeb230f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:16:\"main-menu-footer\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_firstcolumn\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.mainnavigation_2','a:13:{s:4:\"uuid\";s:36:\"4649d7ab-1769-4af0-a737-9fa4516e7cbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:11:\"we_megamenu\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:16:\"mainnavigation_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:-23;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"we_megamenu_block:main\";s:8:\"settings\";a:4:{s:2:\"id\";s:22:\"we_megamenu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"we_megamenu\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.newsletterblock','a:13:{s:4:\"uuid\";s:36:\"b5b44fb2-4da4-4f6a-a351-cda526e7d3b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:b0c92726-50bb-4afe-8a60-e078803c0753\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:15:\"newsletterblock\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_thirdcolumn\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:b0c92726-50bb-4afe-8a60-e078803c0753\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:b0c92726-50bb-4afe-8a60-e078803c0753\";s:5:\"label\";s:16:\"Newsletter block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}',-1,1674803787.348,1,'','0'),('block.block.ourlocation','a:13:{s:4:\"uuid\";s:36:\"91abbd9a-b992-498c-8784-66b126c66985\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:f714da14-65b4-4919-8791-25debf49859d\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:11:\"ourlocation\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_second\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:f714da14-65b4-4919-8791-25debf49859d\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:f714da14-65b4-4919-8791-25debf49859d\";s:5:\"label\";s:12:\"Our location\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:8:\"/contact\";}}}',-1,1674803787.348,1,'','0'),('block.block.pagetitle','a:13:{s:4:\"uuid\";s:36:\"777cd0f6-f75b-42fc-93cb-19d4ee26c25d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:9:\"pagetitle\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/services\";}}}',-1,1674803787.348,1,'','0'),('block.block.quicklinks','a:12:{s:4:\"uuid\";s:36:\"a27c34c1-6da0-48f0-aca6-b016b44553ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.quick\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:2:\"id\";s:10:\"quicklinks\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_firstcolumn\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:quick\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:quick\";s:5:\"label\";s:11:\"Quick links\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f453a16b-9058-4027-883e-3bde1fd9f07e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"9d0f0343-beec-47c4-ba30-186b9f81b8c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"f5f7debb-442f-4f84-a672-3a0660a4df66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"6409e469-0a6b-46ef-9808-02d09a55e463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_login','a:13:{s:4:\"uuid\";s:36:\"067d7b51-7e59-4378-9675-9505841dca91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IItlF4SKHgxduIysVQdvirDJ_v3HGuAviOkidAOJYRE\";}s:2:\"id\";s:11:\"seven_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:4:\"user\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"93566e58-5841-48d0-b92b-37e576c8a558\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"53057242-7cdb-46df-88f7-374f3976c45a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"67ee53bf-f406-4bbc-b758-08f474f0774c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"d38bebd8-09a4-4808-a5c2-6226e963e777\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1674803787.335,1,'','0'),('block.block.simplenewssubscription','a:13:{s:4:\"uuid\";s:36:\"1dc39fed-9056-4b00-9641-b842b7ea760c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:10:\"simplenews\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:22:\"simplenewssubscription\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_thirdcolumn\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"simplenews_subscription_block\";s:8:\"settings\";a:9:{s:2:\"id\";s:29:\"simplenews_subscription_block\";s:5:\"label\";s:10:\"Newsletter\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:10:\"simplenews\";s:11:\"newsletters\";a:0:{}s:19:\"default_newsletters\";a:1:{s:7:\"default\";s:7:\"default\";}s:7:\"message\";s:57:\"Sign up for our mailing to get latest updates and offers.\";s:11:\"show_manage\";b:1;s:9:\"unique_id\";s:36:\"2e7f7bdc-7622-4ced-9848-99a362a0e07e\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.views_block__about_us_block_1','a:13:{s:4:\"uuid\";s:36:\"b10cfdf4-0bc8-40ee-9d32-d7b900b9a7f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.about_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:29:\"views_block__about_us_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_second\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:28:\"views_block:about_us-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:28:\"views_block:about_us-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_1','a:13:{s:4:\"uuid\";s:36:\"a4939ac5-7f92-4f64-b224-627d89b86f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:16:\"view-blog-banner\";}}s:2:\"id\";s:27:\"views_block__banner_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_2','a:13:{s:4:\"uuid\";s:36:\"ab90aeec-2619-4b81-b79f-c584f2c0e8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:50:\"/portfolio\r\n/portfolio_4_col\r\n/portfolio_masonry\r\n\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_3','a:13:{s:4:\"uuid\";s:36:\"a93ad700-47bd-4c72-bde7-873a7609bc32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_3\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:20:\"/blog\r\n/blog_default\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_4','a:13:{s:4:\"uuid\";s:36:\"eeab3648-832b-44bf-9a31-8f3ec87d92db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_4\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_4\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_4\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_5','a:13:{s:4:\"uuid\";s:36:\"4ea627d8-f6f4-49d6-b20b-da8ed689fcfa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_5\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_5\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_5\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/services\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_6','a:13:{s:4:\"uuid\";s:36:\"02fecbf4-9dc0-497d-8275-4004aca97142\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_6\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_6\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_6\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:8:\"/contact\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__banner_block_7','a:13:{s:4:\"uuid\";s:36:\"2a7804a5-19b9-4f53-a519-d5c7536084d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_7\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-23;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_7\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_7\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:21:\"/user/*\r\n~/user/login\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__blog_details_block_1','a:13:{s:4:\"uuid\";s:36:\"00cefbc2-9642-41a1-83b7-988a50cecc14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.blog_details\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__blog_details_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_first\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:blog_details-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:blog_details-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__blog_details_block_3','a:13:{s:4:\"uuid\";s:36:\"8a5f9a82-3a4a-402f-8990-54159c7d973b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.blog_details\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__blog_details_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:blog_details-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:blog_details-block_3\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__blog_page_block_1','a:13:{s:4:\"uuid\";s:36:\"28333d3c-53c0-414c-b9aa-2c0d3cdbc6af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__blog_page_block_2','a:13:{s:4:\"uuid\";s:36:\"d3cebbbb-4518-4651-b930-814519d61bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_fourth\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__blog_page_block_3','a:13:{s:4:\"uuid\";s:36:\"5e54cc7d-0bb7-4b10-b641-3c7dd297aaae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:19:\"footer_secondcolumn\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_3\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.views_block__frontpage_block_1','a:13:{s:4:\"uuid\";s:36:\"fc04f2f2-f09f-4ff5-aaa3-8d26c2027c0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.frontpage\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__frontpage_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_fourth\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:frontpage-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:frontpage-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__our_mission_block_1','a:13:{s:4:\"uuid\";s:36:\"5b4ce356-61d4-4575-9dd8-4a04f2ca23c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.our_mission\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:32:\"views_block__our_mission_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:14:\"content_bottom\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:our_mission-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:our_mission-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__our_partners_block_1','a:12:{s:4:\"uuid\";s:36:\"d307cace-b623-42f4-a2b4-a94e054d16b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.our_partners\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:2:\"id\";s:33:\"views_block__our_partners_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_fifth\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:our_partners-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:our_partners-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}',-1,1674803787.348,1,'','0'),('block.block.views_block__our_services_block_1','a:13:{s:4:\"uuid\";s:36:\"2bf0dffb-1c03-4067-aaee-c5e303892373\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.our_services\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__our_services_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:our_services-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:our_services-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__portfolio_block_1','a:13:{s:4:\"uuid\";s:36:\"e8a6ae54-70d7-434c-b7d6-b9d5fe9c8626\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.portfolio\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__portfolio_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:portfolio-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:portfolio-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__slideshow_block_1','a:13:{s:4:\"uuid\";s:36:\"74498e76-c24e-4da8-8c85-2d799f799dca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.slideshow\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__slideshow_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:9:\"slideshow\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:slideshow-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:slideshow-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__tags_block_1','a:13:{s:4:\"uuid\";s:36:\"933d36c2-424e-47c9-b44f-63fc857c2fff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:15:\"views.view.tags\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:25:\"views_block__tags_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"views_block:tags-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:24:\"views_block:tags-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__why_choose_us_block_1','a:13:{s:4:\"uuid\";s:36:\"acd97cc9-63d4-4ef0-9828-50c84366fd54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.why_choose_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:34:\"views_block__why_choose_us_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:33:\"views_block:why_choose_us-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:33:\"views_block:why_choose_us-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}',-1,1674803787.348,1,'','0'),('block.block.views_block__why_choose_us_block_2','a:13:{s:4:\"uuid\";s:36:\"5fa90933-4a5a-4af5-9006-05fc186dddd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.why_choose_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:34:\"views_block__why_choose_us_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:33:\"views_block:why_choose_us-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:33:\"views_block:why_choose_us-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/services\";}}}',-1,1674803787.348,1,'','0'),('block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"77607f3b-980c-4cfa-9a24-5735ae708e46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}',-1,1674803788.140,1,'','0'),('comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"df90402f-7483-4652-8958-f2c2555f18b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}',-1,1674803788.149,1,'','0'),('component_builder.component_item_type.accordion','a:7:{s:4:\"uuid\";s:36:\"b11356b5-b026-44fc-8483-2a6e40b17c00\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"accordion\";s:5:\"label\";s:9:\"Accordion\";s:11:\"description\";N;}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.article_summary','a:7:{s:4:\"uuid\";s:36:\"50e7808d-b8f1-4d7c-b1e8-d4f785ef886c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"article_summary\";s:5:\"label\";s:15:\"Article Summary\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.banner_grid','a:7:{s:4:\"uuid\";s:36:\"5050a523-c381-40dd-9e4e-b795875043c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"banner_grid\";s:5:\"label\";s:11:\"Banner Grid\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.basic_component','a:7:{s:4:\"uuid\";s:36:\"452a2cc5-8427-4357-95a3-2426dd4c511c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"basic_component\";s:5:\"label\";s:15:\"Basic component\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.card','a:7:{s:4:\"uuid\";s:36:\"b94cb355-3a34-43fd-85c1-237fa19c5996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"card\";s:5:\"label\";s:4:\"Card\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.carousel','a:7:{s:4:\"uuid\";s:36:\"c6b02ac4-3f71-4568-abd3-c86619f721d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"carousel\";s:5:\"label\";s:8:\"Carousel\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.classified_ads','a:7:{s:4:\"uuid\";s:36:\"56e36666-62fb-4b3a-b926-69b78721faa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"classified_ads\";s:5:\"label\";s:14:\"Classified Ads\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.counter','a:7:{s:4:\"uuid\";s:36:\"14dab60a-0e72-49de-8fbc-a0862ad92ad7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"counter\";s:5:\"label\";s:7:\"Counter\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.divider_section','a:7:{s:4:\"uuid\";s:36:\"577a8416-70f5-447a-80ba-dd8d709d1ec2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"divider_section\";s:5:\"label\";s:15:\"Divider Section\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.fixed_topbar','a:7:{s:4:\"uuid\";s:36:\"5c0ce13c-3d9d-4510-9317-f27643260ce9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"fixed_topbar\";s:5:\"label\";s:12:\"Fixed Topbar\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.grid','a:7:{s:4:\"uuid\";s:36:\"99829a42-db03-4dfa-b6be-1643f824cf1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"grid\";s:5:\"label\";s:4:\"Grid\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.grid_carousel','a:7:{s:4:\"uuid\";s:36:\"2defaa30-ae4d-4d0f-8626-63241a0c5f80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"grid_carousel\";s:5:\"label\";s:13:\"Grid Carousel\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.horizontal_push_image','a:7:{s:4:\"uuid\";s:36:\"1fd2e2e7-7f6a-4eb5-b290-b01029fcff0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"horizontal_push_image\";s:5:\"label\";s:21:\"Horizontal push image\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.push_image','a:7:{s:4:\"uuid\";s:36:\"9c335e3a-6be4-4a86-afb0-dd4f75435b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"push_image\";s:5:\"label\";s:10:\"Push image\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.push_video','a:7:{s:4:\"uuid\";s:36:\"f95156ae-986c-4435-8004-ccb523014070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"push_video\";s:5:\"label\";s:10:\"Push Video\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.quote','a:7:{s:4:\"uuid\";s:36:\"1b3115aa-fba1-4921-b03e-77d4b4b3832e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"quote\";s:5:\"label\";s:5:\"Quote\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.related_content','a:7:{s:4:\"uuid\";s:36:\"eb671f2a-e037-4017-aeb0-9cb024ee69a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"related_content\";s:5:\"label\";s:15:\"Related Content\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.service_block','a:7:{s:4:\"uuid\";s:36:\"2b4a8683-6280-40a0-8078-ed857453c977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"service_block\";s:5:\"label\";s:13:\"Service Block\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.sidebar_link_text','a:7:{s:4:\"uuid\";s:36:\"9b7830b5-74a4-4885-a5fd-d248c5609bf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"sidebar_link_text\";s:5:\"label\";s:17:\"Sidebar Link Text\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.sidebar_service','a:7:{s:4:\"uuid\";s:36:\"b18defcb-6116-4f70-9b9a-cdcabc44f35a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"sidebar_service\";s:5:\"label\";s:15:\"Sidebar Service\";s:11:\"description\";s:0:\"\";}',-1,1674803788.157,1,'','0'),('component_builder.component_item_type.sidebar_summary','a:7:{s:4:\"uuid\";s:36:\"43139396-0dcc-4651-8bfe-1bef9e9edb1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"sidebar_summary\";s:5:\"label\";s:15:\"Sidebar Summary\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.slideshow','a:7:{s:4:\"uuid\";s:36:\"56f57c9d-bcf1-41ac-99cd-2f42b6bdbf67\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"slideshow\";s:5:\"label\";s:9:\"Slideshow\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.slideshow_flexible','a:7:{s:4:\"uuid\";s:36:\"e7444f9d-186e-4f54-b6b7-e2c0bff55736\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"slideshow_flexible\";s:5:\"label\";s:18:\"Slideshow Flexible\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.statistic_bar','a:7:{s:4:\"uuid\";s:36:\"410a3c46-8850-4a7a-852d-e00d88aad65a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"statistic_bar\";s:5:\"label\";s:13:\"Statistic bar\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.statistic_bar_progress','a:7:{s:4:\"uuid\";s:36:\"2ca72923-2972-404e-9369-1010c79f6443\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"statistic_bar_progress\";s:5:\"label\";s:22:\"Statistic bar progress\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.summary_information','a:7:{s:4:\"uuid\";s:36:\"029f4d45-7906-47ea-bafb-c673855ed93e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"summary_information\";s:5:\"label\";s:19:\"Summary Information\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.table','a:7:{s:4:\"uuid\";s:36:\"8ae3d841-1c80-4f4f-82c1-77bacdc5fb9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"table\";s:5:\"label\";s:5:\"Table\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.table_column','a:7:{s:4:\"uuid\";s:36:\"953c4e7d-c0cb-457e-8a81-1c1baaa29d38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"table_column\";s:5:\"label\";s:12:\"Table column\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.testimonial','a:7:{s:4:\"uuid\";s:36:\"1c813ef8-f58f-4785-998f-65c95954886f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"testimonial\";s:5:\"label\";s:11:\"Testimonial\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.timeline','a:7:{s:4:\"uuid\";s:36:\"1ca6d77c-8273-4184-8702-1ccfb9b5ce9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"timeline\";s:5:\"label\";s:8:\"Timeline\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.timeline_item','a:7:{s:4:\"uuid\";s:36:\"1cf61af9-9818-4d18-9b1d-4459d6bdb4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"timeline_item\";s:5:\"label\";s:13:\"Timeline Item\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('component_builder.component_item_type.topic_summary','a:7:{s:4:\"uuid\";s:36:\"67d855c8-9d03-4f1b-a796-b50f3fc283c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"topic_summary\";s:5:\"label\";s:13:\"Topic Summary\";s:11:\"description\";s:0:\"\";}',-1,1674803788.158,1,'','0'),('contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"2a769dee-6c36-492e-af95-2ded668b944a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c4zaT5cyPxuTXI6JOWt3qRtMvICT9tHB6d9a5VG-CmQ\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"admin@lvh.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1674803788.168,1,'','0'),('contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"0a89f02e-d2f8-4c7b-83f0-b78772c367ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4w1vDIuPlVqNIiynysHZHU-9sBCpx5uiEIPlo4SW1tw\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1674803788.168,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.bundle','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.changed','a:16:{s:4:\"uuid\";s:36:\"be96a82e-4241-478e-8c65-7c7051a3e35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:43:\"menu_link_content.menu_link_content.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:44:\"The time that the menu link was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.default_langcode','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.description','a:16:{s:4:\"uuid\";s:36:\"3b2dc857-4d58-4731-8643-9154cde95748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:47:\"menu_link_content.menu_link_content.description\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:39:\"Shown when hovering over the menu link.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.enabled','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.expanded','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.external','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.id','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.langcode','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.link','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_name','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.parent','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.rediscover','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_created','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_default','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_id','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_log_message','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_translation_affected','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_user','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.title','a:16:{s:4:\"uuid\";s:36:\"72d3717c-caa5-4c4d-a4cc-4561fcace5b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:41:\"menu_link_content.menu_link_content.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:15:\"Menu link title\";s:11:\"description\";s:46:\"The text to be used for this link in the menu.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.uuid','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.weight','b:0;',-1,1674803789.167,1,'','0'),('core.base_field_override.node.article.changed','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.content_translation_outdated','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.content_translation_source','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.created','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.default_langcode','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.langcode','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.menu_link','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.nid','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.node_class','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.path','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.promote','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.revision_default','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.revision_log','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.revision_timestamp','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.revision_translation_affected','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.revision_uid','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.status','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.sticky','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.title','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.type','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.uid','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.uuid','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.node.article.vid','b:0;',-1,1674803789.266,1,'','0'),('core.base_field_override.user.user.access','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.changed','a:16:{s:4:\"uuid\";s:36:\"139c11a6-0611-41fc-9f1c-949fd6220904\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:17:\"user.user.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the user was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.content_translation_created','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.content_translation_outdated','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.content_translation_source','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.content_translation_status','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.content_translation_uid','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.created','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.default_langcode','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.init','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.langcode','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.login','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.mail','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.name','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.pass','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.path','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.preferred_admin_langcode','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.preferred_langcode','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.roles','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.status','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.timezone','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.uid','b:0;',-1,1674803789.239,1,'','0'),('core.base_field_override.user.user.uuid','b:0;',-1,1674803789.239,1,'','0'),('core.extension','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU\";}s:6:\"module\";a:69:{s:13:\"admin_toolbar\";i:0;s:20:\"admin_toolbar_search\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:5:\"block\";i:0;s:11:\"block_class\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:8:\"colorbox\";i:0;s:7:\"comment\";i:0;s:17:\"component_builder\";i:0;s:6:\"config\";i:0;s:18:\"config_translation\";i:0;s:7:\"contact\";i:0;s:19:\"content_translation\";i:0;s:10:\"contextual\";i:0;s:6:\"ctools\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:6:\"entity\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:18:\"inline_entity_form\";i:0;s:8:\"language\";i:0;s:9:\"libraries\";i:0;s:4:\"link\";i:0;s:6:\"locale\";i:0;s:20:\"menu_link_attributes\";i:0;s:7:\"menu_ui\";i:0;s:5:\"mysql\";i:0;s:4:\"node\";i:0;s:10:\"node_class\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"responsive_image\";i:0;s:6:\"search\";i:0;s:9:\"sharethis\";i:0;s:8:\"shortcut\";i:0;s:10:\"simplenews\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:17:\"video_embed_field\";i:0;s:8:\"views_ui\";i:0;s:11:\"we_megamenu\";i:0;s:17:\"menu_link_content\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:5:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:9:\"luxestate\";i:0;}s:7:\"profile\";s:8:\"standard\";}',-1,1674803787.032,1,'','0'),('core.menu.static_menu_link_overrides','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM\";}s:11:\"definitions\";a:3:{s:18:\"contact__site_page\";a:5:{s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:20:\"standard__front_page\";a:5:{s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-50;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:10:\"user__page\";a:5:{s:9:\"menu_name\";s:7:\"account\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-10;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}}}',-1,1674803789.353,1,'','0'),('field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"8535255e-3824-4bb3-9164-fba7825bdb3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1674803789.267,1,'','0'),('field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"d022d48f-52dc-4609-8898-515da38879ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"szSOp-8eNsMcuh8usDre1x76RhDKaPhNUuwzRX5cgv4\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1674803789.267,1,'','0'),('field.field.node.article.field_banner','a:17:{s:4:\"uuid\";s:36:\"0d775f34-813a-4f1b-832e-e3ff7f10e6e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:25:\"node.article.field_banner\";s:10:\"field_name\";s:12:\"field_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:12:\"field/banner\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}',-1,1674803789.267,1,'','0'),('field.field.node.article.field_image','a:18:{s:4:\"uuid\";s:36:\"5cd96fc2-a268-4565-acbb-47d1d7a661dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}',-1,1674803789.267,1,'','0'),('field.field.node.article.field_su','a:16:{s:4:\"uuid\";s:36:\"838268ab-2a51-4c16-8fda-aea368e2c03b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_su\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.article.field_su\";s:10:\"field_name\";s:8:\"field_su\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:7:\"Summary\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1674803789.267,1,'','0'),('field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"2db5574a-d8e5-4f25-89f8-bad82b3f89a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1674803789.267,1,'','0'),('field.field.user.user.user_picture','a:18:{s:4:\"uuid\";s:36:\"e41371ef-0349-4e25-afc6-9bf888b580b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cL7i1kgJvlJa6H00f0E_fZ2KdD1ag0ASpLts0K-KNII\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"30 KB\";s:14:\"max_resolution\";s:7:\"250x250\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}',-1,1674803789.252,1,'','0'),('field.storage.component_item.field_as_address','a:16:{s:4:\"uuid\";s:36:\"1317449e-ef55-414d-9ce3-2d38a2a79dcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:31:\"component_item.field_as_address\";s:10:\"field_name\";s:16:\"field_as_address\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_as_country','a:16:{s:4:\"uuid\";s:36:\"7549654c-8c3a-44ba-8814-954def97059d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:31:\"component_item.field_as_country\";s:10:\"field_name\";s:16:\"field_as_country\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_as_date_of_establishment','a:16:{s:4:\"uuid\";s:36:\"e32e824d-4d26-42c4-9d6c-401e828ee9eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:45:\"component_item.field_as_date_of_establishment\";s:10:\"field_name\";s:30:\"field_as_date_of_establishment\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_as_description','a:16:{s:4:\"uuid\";s:36:\"fef5441f-cec3-44a0-b8d1-c9659d5ffdce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_item.field_as_description\";s:10:\"field_name\";s:20:\"field_as_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_as_image','a:16:{s:4:\"uuid\";s:36:\"128db109-1d5a-457a-ad62-2f7a172692a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_as_image\";s:10:\"field_name\";s:14:\"field_as_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_as_link','a:16:{s:4:\"uuid\";s:36:\"b8682fae-cd5e-4ba5-b957-ec3ec5b20131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_as_link\";s:10:\"field_name\";s:13:\"field_as_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_as_opening_hours','a:16:{s:4:\"uuid\";s:36:\"60f38926-b3ab-44f8-b88a-571eaa1d5a42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_item.field_as_opening_hours\";s:10:\"field_name\";s:22:\"field_as_opening_hours\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_body','a:16:{s:4:\"uuid\";s:36:\"a0cb01a3-06b6-422f-a529-03fa4e2032d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"component_item.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_captions','a:16:{s:4:\"uuid\";s:36:\"e76a4a32-7cfd-458f-aa86-2b362dab9196\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_item.field_captions\";s:10:\"field_name\";s:14:\"field_captions\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_card_body','a:16:{s:4:\"uuid\";s:36:\"d577eccc-5593-414d-9360-32ba9436b8d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:30:\"component_item.field_card_body\";s:10:\"field_name\";s:15:\"field_card_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_card_color','a:16:{s:4:\"uuid\";s:36:\"cb1f0736-cda6-4f56-9dc9-78a7fa37d98b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"component_item.field_card_color\";s:10:\"field_name\";s:16:\"field_card_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:6:\"purple\";s:5:\"label\";s:6:\"Purple\";}i:1;a:2:{s:5:\"value\";s:6:\"orange\";s:5:\"label\";s:6:\"Orange\";}i:2;a:2:{s:5:\"value\";s:5:\"green\";s:5:\"label\";s:5:\"Green\";}i:3;a:2:{s:5:\"value\";s:6:\"yellow\";s:5:\"label\";s:6:\"Yellow\";}i:4;a:2:{s:5:\"value\";s:4:\"blue\";s:5:\"label\";s:4:\"Blue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_card_icon','a:16:{s:4:\"uuid\";s:36:\"cbe7071b-00a6-42e4-a3e3-23eaf6f728da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:30:\"component_item.field_card_icon\";s:10:\"field_name\";s:15:\"field_card_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_card_link','a:16:{s:4:\"uuid\";s:36:\"085204b2-374b-4a5c-a89c-fd6b527b6f2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:30:\"component_item.field_card_link\";s:10:\"field_name\";s:15:\"field_card_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_cells','a:16:{s:4:\"uuid\";s:36:\"6fc2125f-ff8d-4388-a3f6-6aaf230760c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:26:\"component_item.field_cells\";s:10:\"field_name\";s:11:\"field_cells\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_classified_ads_image','a:16:{s:4:\"uuid\";s:36:\"3fe39c81-6634-41f9-a04d-9faf7cf36085\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:41:\"component_item.field_classified_ads_image\";s:10:\"field_name\";s:26:\"field_classified_ads_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_classified_ads_text','a:16:{s:4:\"uuid\";s:36:\"cdff53eb-e198-41ce-822e-d2310dd847b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:40:\"component_item.field_classified_ads_text\";s:10:\"field_name\";s:25:\"field_classified_ads_text\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_content_statistic_bar','a:16:{s:4:\"uuid\";s:36:\"ae4e4f1e-9ad4-4830-b207-51ad5fa20dbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_item.field_content_statistic_bar\";s:10:\"field_name\";s:27:\"field_content_statistic_bar\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_counter_image','a:16:{s:4:\"uuid\";s:36:\"b495cb04-8c40-4030-a504-b1dcb679c68c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:34:\"component_item.field_counter_image\";s:10:\"field_name\";s:19:\"field_counter_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_counter_number','a:16:{s:4:\"uuid\";s:36:\"9dd459b5-a057-4530-a75a-c4e2b2ad4975\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_item.field_counter_number\";s:10:\"field_name\";s:20:\"field_counter_number\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_date','a:16:{s:4:\"uuid\";s:36:\"776fcace-cb4f-4cc8-8572-dd97e7eca3ea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:25:\"component_item.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_description','a:16:{s:4:\"uuid\";s:36:\"6dde293e-416a-46c3-ab9d-dcaacdccb36f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:32:\"component_item.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_description_information','a:16:{s:4:\"uuid\";s:36:\"1bd4a28d-02b0-4f5c-8100-e2b5eac6f4e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:44:\"component_item.field_description_information\";s:10:\"field_name\";s:29:\"field_description_information\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_divider_section_color','a:16:{s:4:\"uuid\";s:36:\"d39d10f4-cd3c-42b5-b6fa-fa005be564fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_item.field_divider_section_color\";s:10:\"field_name\";s:27:\"field_divider_section_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_divider_section_desc','a:16:{s:4:\"uuid\";s:36:\"01b513e6-eb5f-435a-a3f8-451eb22aacd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_item.field_divider_section_desc\";s:10:\"field_name\";s:26:\"field_divider_section_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_divider_section_image','a:16:{s:4:\"uuid\";s:36:\"1c20acb6-a38b-4d57-af49-82a6889ef0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.field_divider_section_image\";s:10:\"field_name\";s:27:\"field_divider_section_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_gc_date','a:16:{s:4:\"uuid\";s:36:\"11479111-dbde-48a6-8706-644afcd7ce53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:28:\"component_item.field_gc_date\";s:10:\"field_name\";s:13:\"field_gc_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_gc_description','a:16:{s:4:\"uuid\";s:36:\"124ca37b-175b-43d5-a4a9-2da18e7c9dc6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.field_gc_description\";s:10:\"field_name\";s:20:\"field_gc_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_gc_image','a:16:{s:4:\"uuid\";s:36:\"767d0c4f-e76e-40de-9527-74fec0b52840\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_gc_image\";s:10:\"field_name\";s:14:\"field_gc_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_gc_link','a:16:{s:4:\"uuid\";s:36:\"8586c57a-4e4f-4624-8f94-e2a79a08ceee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_gc_link\";s:10:\"field_name\";s:13:\"field_gc_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_grid_date','a:16:{s:4:\"uuid\";s:36:\"23b56ccd-2b1a-4895-819f-92eecfad67e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:30:\"component_item.field_grid_date\";s:10:\"field_name\";s:15:\"field_grid_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_hero_image','a:16:{s:4:\"uuid\";s:36:\"3b9d2c40-ac07-465e-8c8f-5458e4c8385f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:31:\"component_item.field_hero_image\";s:10:\"field_name\";s:16:\"field_hero_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_hpi_image','a:16:{s:4:\"uuid\";s:36:\"64b6baac-a308-4f42-9d77-7c54098c55c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:30:\"component_item.field_hpi_image\";s:10:\"field_name\";s:15:\"field_hpi_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_icon','a:16:{s:4:\"uuid\";s:36:\"7804168e-8c06-418a-9513-639847580956\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:25:\"component_item.field_icon\";s:10:\"field_name\";s:10:\"field_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_image','a:16:{s:4:\"uuid\";s:36:\"9cdaa1e3-05c6-4ad3-b4da-cdd57faab358\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:26:\"component_item.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_information','a:16:{s:4:\"uuid\";s:36:\"84ded0ff-b538-4970-80ce-12c7bba4b725\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:32:\"component_item.field_information\";s:10:\"field_name\";s:17:\"field_information\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_large_image','a:16:{s:4:\"uuid\";s:36:\"c9e889d0-437b-4ba5-85dc-539deb5fbb77\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:32:\"component_item.field_large_image\";s:10:\"field_name\";s:17:\"field_large_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_link','a:16:{s:4:\"uuid\";s:36:\"59d8168d-cd69-4231-8109-0cbecbcc0962\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:25:\"component_item.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_mobile_hero_image','a:16:{s:4:\"uuid\";s:36:\"069ada80-408f-4116-8e1d-d319ff83268b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:38:\"component_item.field_mobile_hero_image\";s:10:\"field_name\";s:23:\"field_mobile_hero_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pi_body','a:16:{s:4:\"uuid\";s:36:\"69162602-0359-42eb-9b92-f5b0ac56ef4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_pi_body\";s:10:\"field_name\";s:13:\"field_pi_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pi_image','a:16:{s:4:\"uuid\";s:36:\"70b41a5d-fbda-44f0-894b-b599c0a31925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_pi_image\";s:10:\"field_name\";s:14:\"field_pi_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pi_link','a:16:{s:4:\"uuid\";s:36:\"afab5701-23e4-475c-b0fc-b80d190d66af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_pi_link\";s:10:\"field_name\";s:13:\"field_pi_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_process','a:16:{s:4:\"uuid\";s:36:\"0a87674c-61d7-4f1d-89d5-6acdaf8c8b5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_item.field_process\";s:10:\"field_name\";s:13:\"field_process\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pv_body','a:16:{s:4:\"uuid\";s:36:\"ff4abca4-857f-4b6f-a6bd-ff651b09563b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_pv_body\";s:10:\"field_name\";s:13:\"field_pv_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pv_display','a:16:{s:4:\"uuid\";s:36:\"9cefa64f-9ad4-4bd4-8a71-eef11edb8dc4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"component_item.field_pv_display\";s:10:\"field_name\";s:16:\"field_pv_display\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:11:\"video_embed\";s:5:\"label\";s:11:\"Video Embed\";}i:1;a:2:{s:5:\"value\";s:10:\"video_file\";s:5:\"label\";s:10:\"Video File\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pv_embed_video','a:16:{s:4:\"uuid\";s:36:\"021018f9-25f4-463d-9ad0-8da1c6ea0dcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:35:\"component_item.field_pv_embed_video\";s:10:\"field_name\";s:20:\"field_pv_embed_video\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pv_link','a:16:{s:4:\"uuid\";s:36:\"447c24e4-5f39-44a7-af43-8128f11f7aae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_pv_link\";s:10:\"field_name\";s:13:\"field_pv_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_pv_video_file','a:16:{s:4:\"uuid\";s:36:\"58945dd8-27f9-41aa-96b9-9b0cac9942a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";}}s:2:\"id\";s:34:\"component_item.field_pv_video_file\";s:10:\"field_name\";s:19:\"field_pv_video_file\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_quote','a:16:{s:4:\"uuid\";s:36:\"0c13f6a6-215c-456e-8d6e-32f0b70065a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:26:\"component_item.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_quote_description_infor','a:16:{s:4:\"uuid\";s:36:\"e2c58b92-c685-4cb8-b798-b3aafa8921f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:44:\"component_item.field_quote_description_infor\";s:10:\"field_name\";s:29:\"field_quote_description_infor\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.709,1,'','0'),('field.storage.component_item.field_quote_image','a:16:{s:4:\"uuid\";s:36:\"31a3f497-e8cd-4809-a969-ebeb99bf88f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:32:\"component_item.field_quote_image\";s:10:\"field_name\";s:17:\"field_quote_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_quote_information','a:16:{s:4:\"uuid\";s:36:\"a2067983-3924-43d7-8091-a67cc237ed4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:38:\"component_item.field_quote_information\";s:10:\"field_name\";s:23:\"field_quote_information\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_rc_body','a:16:{s:4:\"uuid\";s:36:\"d8484795-d862-429c-98e5-64f45f6802ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_rc_body\";s:10:\"field_name\";s:13:\"field_rc_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_rc_image','a:16:{s:4:\"uuid\";s:36:\"1d186864-ee83-47e1-9947-44a0c062e850\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_rc_image\";s:10:\"field_name\";s:14:\"field_rc_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_rc_link','a:16:{s:4:\"uuid\";s:36:\"280c1baf-a260-42b8-8cec-ca1c26d8ac99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_rc_link\";s:10:\"field_name\";s:13:\"field_rc_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sbp_color','a:16:{s:4:\"uuid\";s:36:\"01d4343a-2f59-4982-a45b-65f26210a364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:2:\"id\";s:30:\"component_item.field_sbp_color\";s:10:\"field_name\";s:15:\"field_sbp_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_service_block_color','a:16:{s:4:\"uuid\";s:36:\"4ccaa22f-51fd-4e10-8c12-74af675fa842\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:2:\"id\";s:40:\"component_item.field_service_block_color\";s:10:\"field_name\";s:25:\"field_service_block_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_service_block_description','a:16:{s:4:\"uuid\";s:36:\"0b9f1fbf-9717-4dc4-b8b0-5736fb003d34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:46:\"component_item.field_service_block_description\";s:10:\"field_name\";s:31:\"field_service_block_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_service_block_image','a:16:{s:4:\"uuid\";s:36:\"f3755070-bb4f-406f-84e1-f61d412267e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:40:\"component_item.field_service_block_image\";s:10:\"field_name\";s:25:\"field_service_block_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_service_block_link','a:16:{s:4:\"uuid\";s:36:\"6012ee5a-3df8-4a0c-9600-0bb8bb6fe31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:39:\"component_item.field_service_block_link\";s:10:\"field_name\";s:24:\"field_service_block_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_link_text','a:16:{s:4:\"uuid\";s:36:\"5d337968-99c0-4615-8888-65f54263614b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.field_sidebar_link_text\";s:10:\"field_name\";s:23:\"field_sidebar_link_text\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_link_text_desc','a:16:{s:4:\"uuid\";s:36:\"5faae7e2-3954-4578-9b03-c8d824ba2396\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:43:\"component_item.field_sidebar_link_text_desc\";s:10:\"field_name\";s:28:\"field_sidebar_link_text_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_service_image','a:16:{s:4:\"uuid\";s:36:\"85a91e25-ba5c-4246-99c9-d58ff2c5d982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.field_sidebar_service_image\";s:10:\"field_name\";s:27:\"field_sidebar_service_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_service_link','a:16:{s:4:\"uuid\";s:36:\"f3f989f2-7573-4755-bd7c-4a9b6ff0d0d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_service_link\";s:10:\"field_name\";s:26:\"field_sidebar_service_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_summary_created_by','a:16:{s:4:\"uuid\";s:36:\"17fa671e-787e-4296-b20e-ab520ce2ea7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:47:\"component_item.field_sidebar_summary_created_by\";s:10:\"field_name\";s:32:\"field_sidebar_summary_created_by\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_summary_date','a:16:{s:4:\"uuid\";s:36:\"6dea845c-0781-4eb1-9078-4e4726cddf9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_summary_date\";s:10:\"field_name\";s:26:\"field_sidebar_summary_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_summary_desc','a:16:{s:4:\"uuid\";s:36:\"9baaf58d-8ca2-4a98-b4e6-0f100b56119e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_summary_desc\";s:10:\"field_name\";s:26:\"field_sidebar_summary_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_summary_image','a:16:{s:4:\"uuid\";s:36:\"3d0ce54b-3b1c-4f4b-a987-975cba2011b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.field_sidebar_summary_image\";s:10:\"field_name\";s:27:\"field_sidebar_summary_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_sidebar_summary_link','a:16:{s:4:\"uuid\";s:36:\"85d2b333-32a8-4af9-bb40-46da6205fc41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_summary_link\";s:10:\"field_name\";s:26:\"field_sidebar_summary_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_slideshow_flexible_date','a:16:{s:4:\"uuid\";s:36:\"a0528f5d-12bd-462e-8fca-fbc06315522d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:44:\"component_item.field_slideshow_flexible_date\";s:10:\"field_name\";s:29:\"field_slideshow_flexible_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_slideshow_flexible_image','a:16:{s:4:\"uuid\";s:36:\"de6d9400-831a-4165-b20b-40e65067923a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:45:\"component_item.field_slideshow_flexible_image\";s:10:\"field_name\";s:30:\"field_slideshow_flexible_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_slideshow_flexible_link','a:16:{s:4:\"uuid\";s:36:\"2920e344-7eee-4357-b9bd-3c276a930fef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:44:\"component_item.field_slideshow_flexible_link\";s:10:\"field_name\";s:29:\"field_slideshow_flexible_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_slideshow_flexible_sdesc','a:16:{s:4:\"uuid\";s:36:\"03d55fe4-7e37-4151-a81a-26f0f8192ffb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:10:\"field_name\";s:30:\"field_slideshow_flexible_sdesc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_small_image','a:16:{s:4:\"uuid\";s:36:\"dd3dd0b5-56cb-470b-a77d-797b64ff2ce7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:32:\"component_item.field_small_image\";s:10:\"field_name\";s:17:\"field_small_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_statistic_bar_progress','a:16:{s:4:\"uuid\";s:36:\"d34c9111-ee1f-4a48-b7a4-39cda1b8c08a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:43:\"component_item.field_statistic_bar_progress\";s:10:\"field_name\";s:28:\"field_statistic_bar_progress\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_summary','a:16:{s:4:\"uuid\";s:36:\"6f76ec45-eb60-45a4-8234-456fc0939023\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_summary\";s:10:\"field_name\";s:13:\"field_summary\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_table_columns','a:16:{s:4:\"uuid\";s:36:\"e0b3b652-6ec4-4e45-8d6e-43315d06b07b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_item.field_table_columns\";s:10:\"field_name\";s:19:\"field_table_columns\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_body','a:16:{s:4:\"uuid\";s:36:\"d8b66487-1271-4675-a825-a796da1b114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_ti_body\";s:10:\"field_name\";s:13:\"field_ti_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_icon','a:16:{s:4:\"uuid\";s:36:\"48b8e3b2-2809-4489-8c89-fa74d01b191a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:28:\"component_item.field_ti_icon\";s:10:\"field_name\";s:13:\"field_ti_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_image','a:16:{s:4:\"uuid\";s:36:\"be8c694b-0e30-41bc-9d8f-012542befc91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_ti_image\";s:10:\"field_name\";s:14:\"field_ti_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_left','a:16:{s:4:\"uuid\";s:36:\"74b5868a-1cae-43ed-b3de-adeb1c5fe58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_item.field_ti_left\";s:10:\"field_name\";s:13:\"field_ti_left\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_link','a:16:{s:4:\"uuid\";s:36:\"425b5a5c-9031-4c93-a1ed-00ab353916a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_ti_link\";s:10:\"field_name\";s:13:\"field_ti_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_right','a:16:{s:4:\"uuid\";s:36:\"f7ca7284-27a1-4973-b2ec-96cce6b06186\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_item.field_ti_right\";s:10:\"field_name\";s:14:\"field_ti_right\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_ti_video','a:16:{s:4:\"uuid\";s:36:\"8273cec0-0c7e-4201-b452-b017e10525e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:29:\"component_item.field_ti_video\";s:10:\"field_name\";s:14:\"field_ti_video\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_topbar_markup','a:16:{s:4:\"uuid\";s:36:\"62aa544b-7c70-42f8-9a75-fbf7491a50a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:34:\"component_item.field_topbar_markup\";s:10:\"field_name\";s:19:\"field_topbar_markup\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_item.field_type','a:16:{s:4:\"uuid\";s:36:\"2c2e1d34-efd7-4bc2-b585-5ab34fc99304\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"component_item.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";}i:1;a:2:{s:5:\"value\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.710,1,'','0'),('field.storage.component_wrapper.field_accordion','a:16:{s:4:\"uuid\";s:36:\"1260e965-b91e-4d1b-ae05-5efbf0854515\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:33:\"component_wrapper.field_accordion\";s:10:\"field_name\";s:15:\"field_accordion\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_article_summary','a:16:{s:4:\"uuid\";s:36:\"88277df9-aedd-43da-8587-2b224585104e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_article_summary\";s:10:\"field_name\";s:21:\"field_article_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_banner_grid','a:16:{s:4:\"uuid\";s:36:\"402e3acf-67e6-4c0c-ae17-abe1428f5bd1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_wrapper.field_banner_grid\";s:10:\"field_name\";s:17:\"field_banner_grid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_basic_component','a:16:{s:4:\"uuid\";s:36:\"fe230194-762c-4bc5-85cb-c2818f41278f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_basic_component\";s:10:\"field_name\";s:21:\"field_basic_component\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_card','a:16:{s:4:\"uuid\";s:36:\"b6db4030-52e0-43a7-97eb-9ee3c8cdb32a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_wrapper.field_card\";s:10:\"field_name\";s:10:\"field_card\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_carousel','a:16:{s:4:\"uuid\";s:36:\"c9608cfb-4397-45ca-852d-3de55bd8509a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:32:\"component_wrapper.field_carousel\";s:10:\"field_name\";s:14:\"field_carousel\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_classified_ads','a:16:{s:4:\"uuid\";s:36:\"a59029ba-91d0-4e47-9fc0-b18818364e92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:38:\"component_wrapper.field_classified_ads\";s:10:\"field_name\";s:20:\"field_classified_ads\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_counter','a:16:{s:4:\"uuid\";s:36:\"b6ecf6d3-daec-4f16-8796-fad54c4530c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:31:\"component_wrapper.field_counter\";s:10:\"field_name\";s:13:\"field_counter\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_divider_section','a:16:{s:4:\"uuid\";s:36:\"50605afc-1268-464e-b8fa-d75db211f4a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_divider_section\";s:10:\"field_name\";s:21:\"field_divider_section\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_fixed_topbar','a:16:{s:4:\"uuid\";s:36:\"c6b39241-318f-4e43-872c-e2d901a350ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:36:\"component_wrapper.field_fixed_topbar\";s:10:\"field_name\";s:18:\"field_fixed_topbar\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_grid','a:16:{s:4:\"uuid\";s:36:\"d539fb84-4d4c-4b3f-97d5-321be6b33354\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_wrapper.field_grid\";s:10:\"field_name\";s:10:\"field_grid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_grid_carousel','a:16:{s:4:\"uuid\";s:36:\"dcc03373-63e7-4b63-8eed-19d118085448\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_grid_carousel\";s:10:\"field_name\";s:19:\"field_grid_carousel\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_horizontal_push_image','a:16:{s:4:\"uuid\";s:36:\"04eb50ac-f5ae-4b46-897d-995f9b5713d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:45:\"component_wrapper.field_horizontal_push_image\";s:10:\"field_name\";s:27:\"field_horizontal_push_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_push_image','a:16:{s:4:\"uuid\";s:36:\"756d26d7-3856-4168-a56b-439c53f619ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_wrapper.field_push_image\";s:10:\"field_name\";s:16:\"field_push_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_push_video','a:16:{s:4:\"uuid\";s:36:\"f1076e32-1fdf-4ec9-947e-e319323fc214\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_wrapper.field_push_video\";s:10:\"field_name\";s:16:\"field_push_video\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_quote','a:16:{s:4:\"uuid\";s:36:\"96810d27-8a8e-49ac-8a20-e8108d4bbf4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_wrapper.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_related_content','a:16:{s:4:\"uuid\";s:36:\"26e41a41-7d35-4aa6-bb95-a0ca8d149ebc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_related_content\";s:10:\"field_name\";s:21:\"field_related_content\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_service_block','a:16:{s:4:\"uuid\";s:36:\"a79ba867-a7b2-4cfe-ba1a-01e30cd8a78a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_service_block\";s:10:\"field_name\";s:19:\"field_service_block\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_sidebar_link_text','a:16:{s:4:\"uuid\";s:36:\"34cc1840-7479-4d1f-81c1-9b4909d2eac3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_wrapper.field_sidebar_link_text\";s:10:\"field_name\";s:23:\"field_sidebar_link_text\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_sidebar_service','a:16:{s:4:\"uuid\";s:36:\"333d6cb7-1940-4847-bc75-d54c25e146d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_sidebar_service\";s:10:\"field_name\";s:21:\"field_sidebar_service\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_sidebar_summary','a:16:{s:4:\"uuid\";s:36:\"be2d53bb-bd09-4cda-a178-573128b525b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_sidebar_summary\";s:10:\"field_name\";s:21:\"field_sidebar_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_slideshow','a:16:{s:4:\"uuid\";s:36:\"89effdfd-ea25-4f10-8a0b-fa3414134754\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:33:\"component_wrapper.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_slideshow_flexible','a:16:{s:4:\"uuid\";s:36:\"dce5483a-2741-4313-bab6-58bd0891521b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_wrapper.field_slideshow_flexible\";s:10:\"field_name\";s:24:\"field_slideshow_flexible\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_statistic_bar','a:16:{s:4:\"uuid\";s:36:\"576a02aa-0868-4123-9c0e-e6c5033bda11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_statistic_bar\";s:10:\"field_name\";s:19:\"field_statistic_bar\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_summary_information','a:16:{s:4:\"uuid\";s:36:\"8394b6ab-a782-4d46-b324-dfa9da01b83f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:43:\"component_wrapper.field_summary_information\";s:10:\"field_name\";s:25:\"field_summary_information\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_table','a:16:{s:4:\"uuid\";s:36:\"49cc1fff-ba5d-4748-b9fd-a36355c5111e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_wrapper.field_table\";s:10:\"field_name\";s:11:\"field_table\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_testimonial','a:16:{s:4:\"uuid\";s:36:\"38f8868d-6518-49cd-8cef-14b9a843ee89\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_wrapper.field_testimonial\";s:10:\"field_name\";s:17:\"field_testimonial\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_timeline','a:16:{s:4:\"uuid\";s:36:\"c0bf449e-6724-4aff-8f58-9373d3737022\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:32:\"component_wrapper.field_timeline\";s:10:\"field_name\";s:14:\"field_timeline\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.component_wrapper.field_topic_summary','a:16:{s:4:\"uuid\";s:36:\"c77e00e4-dbbb-44f7-8acf-442dc9f48e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_topic_summary\";s:10:\"field_name\";s:19:\"field_topic_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803788.766,1,'','0'),('field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"5b4f7200-9ce1-47fd-8771-3f4f0fe45388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"2664db21-7715-460e-85f4-70b5c70ba1bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_banner','a:16:{s:4:\"uuid\";s:36:\"c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_banner\";s:10:\"field_name\";s:12:\"field_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_banner_title','a:16:{s:4:\"uuid\";s:36:\"5a5cb1c4-0b64-4ad6-931e-858dafc0789f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_banner_title\";s:10:\"field_name\";s:18:\"field_banner_title\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_components','a:16:{s:4:\"uuid\";s:36:\"6e72a97f-cac3-4bbf-b37b-389ab1a94e1c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_components\";s:10:\"field_name\";s:16:\"field_components\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:17:\"component_wrapper\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_gallery','a:16:{s:4:\"uuid\";s:36:\"1517bdc8-d091-4e0f-8a1c-d287bd383250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_gallery\";s:10:\"field_name\";s:13:\"field_gallery\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_icon_class','a:16:{s:4:\"uuid\";s:36:\"7779bda3-6dd2-4c89-ad2a-3b07a9adc912\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_icon_class\";s:10:\"field_name\";s:16:\"field_icon_class\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"99270b75-d166-44ea-adc5-35245a8806e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_link','a:16:{s:4:\"uuid\";s:36:\"53c02de5-9554-4167-89f9-66e39fb7652a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_partners','a:16:{s:4:\"uuid\";s:36:\"631deb2f-20f7-4e93-9457-e3bfe1c8cd19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_partners\";s:10:\"field_name\";s:14:\"field_partners\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_percent','a:16:{s:4:\"uuid\";s:36:\"cab51041-9a45-4c8f-a921-be60ddfa27ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_percent\";s:10:\"field_name\";s:13:\"field_percent\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_slideshow','a:16:{s:4:\"uuid\";s:36:\"de75d22f-44ac-4dd0-a92b-10683cfca971\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_su','a:16:{s:4:\"uuid\";s:36:\"51ea101f-de2d-4147-92f2-a1aa27aa9be8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:13:\"node.field_su\";s:10:\"field_name\";s:8:\"field_su\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"b12e67cb-3bac-442c-b039-65ce91937ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_type','a:16:{s:4:\"uuid\";s:36:\"77a6aad6-0a3f-4c7a-914d-cfc651a97328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:15:\"node.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:8:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:12:\"Blog details\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:9:\"Blog page\";}i:2;a:2:{s:5:\"value\";s:1:\"3\";s:5:\"label\";s:17:\"Portfolio details\";}i:3;a:2:{s:5:\"value\";s:1:\"4\";s:5:\"label\";s:14:\"Portfolio page\";}i:4;a:2:{s:5:\"value\";s:1:\"5\";s:5:\"label\";s:8:\"About us\";}i:5;a:2:{s:5:\"value\";s:1:\"6\";s:5:\"label\";s:7:\"Service\";}i:6;a:2:{s:5:\"value\";s:1:\"7\";s:5:\"label\";s:7:\"Contact\";}i:7;a:2:{s:5:\"value\";s:1:\"8\";s:5:\"label\";s:14:\"Userlogin page\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_video','a:16:{s:4:\"uuid\";s:36:\"9b3c12ca-5601-4aa1-9786-aa727082ca17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:16:\"node.field_video\";s:10:\"field_name\";s:11:\"field_video\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.field_why_us_type','a:16:{s:4:\"uuid\";s:36:\"a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:22:\"node.field_why_us_type\";s:10:\"field_name\";s:17:\"field_why_us_type\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:8:\"About us\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:8:\"Services\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.node.simplenews_issue','a:17:{s:4:\"uuid\";s:36:\"1b245196-bf51-4c0b-b807-66f1b282e695\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ\";}s:2:\"id\";s:21:\"node.simplenews_issue\";s:10:\"field_name\";s:16:\"simplenews_issue\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"simplenews_issue\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";}s:6:\"module\";s:10:\"simplenews\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.270,1,'','0'),('field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"e64d8313-b823-473d-b7c5-f51613cc8e75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1674803789.254,1,'','0'),('language.content_settings.block_content.basic','a:10:{s:4:\"uuid\";s:36:\"bbffcffb-4b6e-4947-bd70-d35d7e0572ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:19:\"block_content.basic\";s:21:\"target_entity_type_id\";s:13:\"block_content\";s:13:\"target_bundle\";s:5:\"basic\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.212,1,'','0'),('language.content_settings.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f5163600-bf2d-49af-b54e-5993f0c61ff4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:15:\"comment.comment\";s:21:\"target_entity_type_id\";s:7:\"comment\";s:13:\"target_bundle\";s:7:\"comment\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.223,1,'','0'),('language.content_settings.component_item.accordion','b:0;',-1,1674803788.235,1,'','0'),('language.content_settings.component_item.article_summary','b:0;',-1,1674803788.240,1,'','0'),('language.content_settings.component_item.banner_grid','b:0;',-1,1674803788.246,1,'','0'),('language.content_settings.component_item.basic_component','b:0;',-1,1674803788.251,1,'','0'),('language.content_settings.component_item.card','b:0;',-1,1674803788.257,1,'','0'),('language.content_settings.component_item.carousel','b:0;',-1,1674803788.263,1,'','0'),('language.content_settings.component_item.classified_ads','b:0;',-1,1674803788.268,1,'','0'),('language.content_settings.component_item.counter','b:0;',-1,1674803788.272,1,'','0'),('language.content_settings.component_item.divider_section','b:0;',-1,1674803788.276,1,'','0'),('language.content_settings.component_item.fixed_topbar','b:0;',-1,1674803788.280,1,'','0'),('language.content_settings.component_item.grid','b:0;',-1,1674803788.283,1,'','0'),('language.content_settings.component_item.grid_carousel','b:0;',-1,1674803788.287,1,'','0'),('language.content_settings.component_item.horizontal_push_image','b:0;',-1,1674803788.291,1,'','0'),('language.content_settings.component_item.push_image','b:0;',-1,1674803788.295,1,'','0'),('language.content_settings.component_item.push_video','b:0;',-1,1674803788.299,1,'','0'),('language.content_settings.component_item.quote','b:0;',-1,1674803788.303,1,'','0'),('language.content_settings.component_item.related_content','b:0;',-1,1674803788.307,1,'','0'),('language.content_settings.component_item.service_block','b:0;',-1,1674803788.311,1,'','0'),('language.content_settings.component_item.sidebar_link_text','b:0;',-1,1674803788.314,1,'','0'),('language.content_settings.component_item.sidebar_service','b:0;',-1,1674803788.318,1,'','0'),('language.content_settings.component_item.sidebar_summary','b:0;',-1,1674803788.322,1,'','0'),('language.content_settings.component_item.slideshow','b:0;',-1,1674803788.326,1,'','0'),('language.content_settings.component_item.slideshow_flexible','b:0;',-1,1674803788.331,1,'','0'),('language.content_settings.component_item.statistic_bar','b:0;',-1,1674803788.337,1,'','0'),('language.content_settings.component_item.statistic_bar_progress','b:0;',-1,1674803788.343,1,'','0'),('language.content_settings.component_item.summary_information','b:0;',-1,1674803788.348,1,'','0'),('language.content_settings.component_item.table','b:0;',-1,1674803788.354,1,'','0'),('language.content_settings.component_item.table_column','b:0;',-1,1674803788.359,1,'','0'),('language.content_settings.component_item.testimonial','b:0;',-1,1674803788.365,1,'','0'),('language.content_settings.component_item.timeline','b:0;',-1,1674803788.370,1,'','0'),('language.content_settings.component_item.timeline_item','b:0;',-1,1674803788.376,1,'','0'),('language.content_settings.component_item.topic_summary','b:0;',-1,1674803788.381,1,'','0'),('language.content_settings.component_wrapper.component_wrapper','b:0;',-1,1674803788.387,1,'','0'),('language.content_settings.menu_link_content.menu_link_content','a:10:{s:4:\"uuid\";s:36:\"d1cbbb2a-c9e1-4a37-9b8d-012aade5f139\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:17:\"menu_link_content\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:35:\"menu_link_content.menu_link_content\";s:21:\"target_entity_type_id\";s:17:\"menu_link_content\";s:13:\"target_bundle\";s:17:\"menu_link_content\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.517,1,'','0'),('language.content_settings.node.article','a:10:{s:4:\"uuid\";s:36:\"d25a2638-b735-421b-a035-008b6c45444c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:12:\"node.article\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:7:\"article\";s:16:\"default_langcode\";s:17:\"current_interface\";s:18:\"language_alterable\";b:1;}',-1,1674803788.393,1,'','0'),('language.content_settings.node.banner','a:10:{s:4:\"uuid\";s:36:\"d2b01ce3-8acc-43d7-a421-4974512f290a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:11:\"node.banner\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:6:\"banner\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.404,1,'','0'),('language.content_settings.node.blog','a:10:{s:4:\"uuid\";s:36:\"e55376b8-9057-4a7c-bf4e-f2db42cd221a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"node.blog\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:4:\"blog\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}',-1,1674803788.415,1,'','0'),('language.content_settings.node.our_mission','a:10:{s:4:\"uuid\";s:36:\"974ae65a-376d-47ed-9619-c2fbbbe73209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:16:\"node.our_mission\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:11:\"our_mission\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.423,1,'','0'),('language.content_settings.node.our_services','a:10:{s:4:\"uuid\";s:36:\"c0dead90-54e0-4ea5-9e53-d29ff6dff17a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:17:\"node.our_services\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:12:\"our_services\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.431,1,'','0'),('language.content_settings.node.page','a:10:{s:4:\"uuid\";s:36:\"f9a4bc02-0492-4620-8439-3b678951bc15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"node.page\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:4:\"page\";s:16:\"default_langcode\";s:17:\"current_interface\";s:18:\"language_alterable\";b:1;}',-1,1674803788.438,1,'','0'),('language.content_settings.node.partners','a:10:{s:4:\"uuid\";s:36:\"bae870e5-dba2-4e8a-b6e0-6a2bffc87572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:13:\"node.partners\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:8:\"partners\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.446,1,'','0'),('language.content_settings.node.portfolio','a:10:{s:4:\"uuid\";s:36:\"fab72d4a-f379-4052-8c6a-d3042e0f72f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:14:\"node.portfolio\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:9:\"portfolio\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.454,1,'','0'),('language.content_settings.node.simplenews_issue','a:10:{s:4:\"uuid\";s:36:\"28bb0bb6-88b7-4a14-894a-00a74d8493ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:21:\"node.simplenews_issue\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:16:\"simplenews_issue\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.461,1,'','0'),('language.content_settings.node.why_us','a:10:{s:4:\"uuid\";s:36:\"b5bcd5ad-88b7-4299-933e-d52a67860ad3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:11:\"node.why_us\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:6:\"why_us\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.469,1,'','0'),('language.content_settings.shortcut.default','a:10:{s:4:\"uuid\";s:36:\"a12eb571-35e6-4c9f-912b-4a554a6843f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"shortcut.set.default\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:16:\"shortcut.default\";s:21:\"target_entity_type_id\";s:8:\"shortcut\";s:13:\"target_bundle\";s:7:\"default\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}',-1,1674803788.478,1,'','0'),('language.content_settings.taxonomy_term.component_types','b:0;',-1,1674803788.489,1,'','0'),('language.content_settings.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"a59aafbd-a7d8-4977-9481-1c62ddd6d672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:21:\"target_entity_type_id\";s:13:\"taxonomy_term\";s:13:\"target_bundle\";s:4:\"tags\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}',-1,1674803788.495,1,'','0'),('language.content_settings.user.user','a:10:{s:4:\"uuid\";s:36:\"0633eecb-ed52-445e-845e-5be41b3c87fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"user.user\";s:21:\"target_entity_type_id\";s:4:\"user\";s:13:\"target_bundle\";s:4:\"user\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}',-1,1674803788.506,1,'','0'),('language.en:admin_toolbar_tools.settings','b:0;',-1,1674803789.097,1,'','0'),('language.en:block.block.bartik_account_menu','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_branding','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_breadcrumbs','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_content','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_footer','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_help','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_local_actions','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_local_tasks','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_main_menu','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_messages','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_page_title','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_powered','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_search','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.bartik_tools','b:0;',-1,1674803787.328,1,'','0'),('language.en:block.block.blog','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.breadcrumbs','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.contactus','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.copyrightbyweebpal','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_account_menu','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_branding','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_breadcrumbs','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_content','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_footer','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_help','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_local_actions','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_local_tasks','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_messages','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_page_title','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_powered','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_search','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.luxestate_tools','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.mainnavigation','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.mainnavigation_2','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.newsletterblock','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.ourlocation','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.pagetitle','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.quicklinks','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.seven_breadcrumbs','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_content','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_help','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_local_actions','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_login','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_messages','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_page_title','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_primary_local_tasks','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.seven_secondary_local_tasks','b:0;',-1,1674803787.341,1,'','0'),('language.en:block.block.simplenewssubscription','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__about_us_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_2','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_3','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_4','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_5','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_6','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__banner_block_7','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__blog_details_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__blog_details_block_3','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__blog_page_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__blog_page_block_2','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__blog_page_block_3','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__frontpage_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__our_mission_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__our_partners_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__our_services_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__portfolio_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__slideshow_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__tags_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__why_choose_us_block_1','b:0;',-1,1674803787.396,1,'','0'),('language.en:block.block.views_block__why_choose_us_block_2','b:0;',-1,1674803787.396,1,'','0'),('language.en:block_content.type.basic','b:0;',-1,1674803788.144,1,'','0'),('language.en:comment.type.comment','b:0;',-1,1674803788.153,1,'','0'),('language.en:component_builder.component_item_type.accordion','b:0;',-1,1674803788.162,1,'','0'),('language.en:component_builder.component_item_type.article_summary','b:0;',-1,1674803788.162,1,'','0'),('language.en:component_builder.component_item_type.banner_grid','b:0;',-1,1674803788.162,1,'','0'),('language.en:component_builder.component_item_type.basic_component','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.card','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.carousel','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.classified_ads','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.counter','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.divider_section','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.fixed_topbar','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.grid','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.grid_carousel','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.horizontal_push_image','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.push_image','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.push_video','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.quote','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.related_content','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.service_block','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.sidebar_link_text','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.sidebar_service','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.sidebar_summary','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.slideshow','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.slideshow_flexible','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.statistic_bar','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.statistic_bar_progress','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.summary_information','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.table','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.table_column','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.testimonial','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.timeline','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.timeline_item','b:0;',-1,1674803788.163,1,'','0'),('language.en:component_builder.component_item_type.topic_summary','b:0;',-1,1674803788.163,1,'','0'),('language.en:contact.form.feedback','b:0;',-1,1674803788.172,1,'','0'),('language.en:contact.form.personal','b:0;',-1,1674803788.172,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.bundle','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.changed','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.default_langcode','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.description','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.enabled','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.expanded','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.external','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.id','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.langcode','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.link','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.menu_name','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.parent','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.rediscover','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.revision_created','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.revision_default','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.revision_id','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.revision_log_message','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.revision_translation_affected','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.revision_user','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.title','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.uuid','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.menu_link_content.menu_link_content.weight','b:0;',-1,1674803789.168,1,'','0'),('language.en:core.base_field_override.user.user.access','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.changed','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.content_translation_created','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.content_translation_outdated','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.content_translation_source','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.content_translation_status','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.content_translation_uid','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.created','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.default_langcode','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.init','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.langcode','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.login','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.mail','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.name','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.pass','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.path','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.preferred_admin_langcode','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.preferred_langcode','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.roles','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.status','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.timezone','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.uid','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.base_field_override.user.user.uuid','b:0;',-1,1674803789.251,1,'','0'),('language.en:core.extension','b:0;',-1,1674803787.036,1,'','0'),('language.en:field.field.node.article.body','b:0;',-1,1674803789.268,1,'','0'),('language.en:field.field.node.article.comment','b:0;',-1,1674803789.268,1,'','0'),('language.en:field.field.node.article.field_banner','b:0;',-1,1674803789.268,1,'','0'),('language.en:field.field.node.article.field_image','b:0;',-1,1674803789.268,1,'','0'),('language.en:field.field.node.article.field_su','b:0;',-1,1674803789.268,1,'','0'),('language.en:field.field.node.article.field_tags','b:0;',-1,1674803789.268,1,'','0'),('language.en:field.field.user.user.user_picture','b:0;',-1,1674803789.253,1,'','0'),('language.en:field.storage.component_item.field_as_address','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_as_country','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_as_date_of_establishment','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_as_description','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_as_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_as_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_as_opening_hours','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_body','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_captions','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_card_body','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_card_color','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_card_icon','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_card_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_cells','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_classified_ads_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_classified_ads_text','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_content_statistic_bar','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_counter_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_counter_number','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_date','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_description','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_description_information','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_divider_section_color','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_divider_section_desc','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_divider_section_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_gc_date','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_gc_description','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_gc_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_gc_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_grid_date','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_hero_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_hpi_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_icon','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_information','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_large_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_mobile_hero_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pi_body','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pi_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pi_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_process','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pv_body','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pv_display','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pv_embed_video','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pv_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_pv_video_file','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_quote','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_quote_description_infor','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_quote_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_quote_information','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_rc_body','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_rc_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_rc_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sbp_color','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_service_block_color','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_service_block_description','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_service_block_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_service_block_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_link_text','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_link_text_desc','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_service_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_service_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_summary_created_by','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_summary_date','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_summary_desc','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_summary_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_sidebar_summary_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_slideshow_flexible_date','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_slideshow_flexible_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_slideshow_flexible_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_slideshow_flexible_sdesc','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_small_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_statistic_bar_progress','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_summary','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_table_columns','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_body','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_icon','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_image','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_left','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_link','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_right','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_ti_video','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_topbar_markup','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_item.field_type','b:0;',-1,1674803788.719,1,'','0'),('language.en:field.storage.component_wrapper.field_accordion','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_article_summary','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_banner_grid','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_basic_component','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_card','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_carousel','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_classified_ads','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_counter','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_divider_section','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_fixed_topbar','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_grid','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_grid_carousel','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_horizontal_push_image','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_push_image','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_push_video','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_quote','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_related_content','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_service_block','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_sidebar_link_text','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_sidebar_service','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_sidebar_summary','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_slideshow','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_slideshow_flexible','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_statistic_bar','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_summary_information','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_table','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_testimonial','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_timeline','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.component_wrapper.field_topic_summary','b:0;',-1,1674803788.771,1,'','0'),('language.en:field.storage.node.body','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.comment','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_banner','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_banner_title','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_components','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_gallery','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_icon_class','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_image','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_link','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_partners','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_percent','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_slideshow','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_su','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_tags','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_type','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_video','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.field_why_us_type','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.node.simplenews_issue','b:0;',-1,1674803789.272,1,'','0'),('language.en:field.storage.user.user_picture','b:0;',-1,1674803789.254,1,'','0'),('language.en:language.content_settings.block_content.basic','b:0;',-1,1674803788.218,1,'','0'),('language.en:language.content_settings.comment.comment','b:0;',-1,1674803788.229,1,'','0'),('language.en:language.content_settings.menu_link_content.menu_link_content','b:0;',-1,1674803788.522,1,'','0'),('language.en:language.content_settings.node.article','b:0;',-1,1674803788.398,1,'','0'),('language.en:language.content_settings.node.banner','b:0;',-1,1674803788.409,1,'','0'),('language.en:language.content_settings.node.blog','b:0;',-1,1674803788.419,1,'','0'),('language.en:language.content_settings.node.our_mission','b:0;',-1,1674803788.427,1,'','0'),('language.en:language.content_settings.node.our_services','b:0;',-1,1674803788.434,1,'','0'),('language.en:language.content_settings.node.page','b:0;',-1,1674803788.442,1,'','0'),('language.en:language.content_settings.node.partners','b:0;',-1,1674803788.450,1,'','0'),('language.en:language.content_settings.node.portfolio','b:0;',-1,1674803788.458,1,'','0'),('language.en:language.content_settings.node.simplenews_issue','b:0;',-1,1674803788.465,1,'','0'),('language.en:language.content_settings.node.why_us','b:0;',-1,1674803788.473,1,'','0'),('language.en:language.content_settings.shortcut.default','b:0;',-1,1674803788.483,1,'','0'),('language.en:language.content_settings.taxonomy_term.tags','b:0;',-1,1674803788.500,1,'','0'),('language.en:language.content_settings.user.user','b:0;',-1,1674803788.511,1,'','0'),('language.en:language.entity.ar','b:0;',-1,1674803787.410,1,'','0'),('language.en:language.entity.en','b:0;',-1,1674803787.410,1,'','0'),('language.en:language.entity.und','b:0;',-1,1674803787.410,1,'','0'),('language.en:language.entity.zxx','b:0;',-1,1674803787.411,1,'','0'),('language.en:language.negotiation','b:0;',-1,1674803787.442,1,'','0'),('language.en:language.types','b:0;',-1,1674803787.418,1,'','0'),('language.en:locale.settings','b:0;',-1,1674803788.130,1,'','0'),('language.en:node.settings','b:0;',-1,1674803788.814,1,'','0'),('language.en:node.type.article','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.banner','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.blog','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.our_mission','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.our_services','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.page','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.partners','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.portfolio','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.simplenews_issue','b:0;',-1,1674803788.182,1,'','0'),('language.en:node.type.why_us','b:0;',-1,1674803788.182,1,'','0'),('language.en:pathauto.settings','b:0;',-1,1674803788.655,1,'','0'),('language.en:search.page.node_search','b:0;',-1,1674803787.621,1,'','0'),('language.en:search.page.user_search','b:0;',-1,1674803787.621,1,'','0'),('language.en:search.settings','b:0;',-1,1674803787.629,1,'','0'),('language.en:shortcut.set.default','b:0;',-1,1674803788.194,1,'','0'),('language.en:system.file','b:0;',-1,1674803788.747,1,'','0'),('language.en:system.menu.account','b:0;',-1,1674803789.157,1,'','0'),('language.en:system.menu.admin','b:0;',-1,1674803789.157,1,'','0'),('language.en:system.menu.footer','b:0;',-1,1674803789.157,1,'','0'),('language.en:system.menu.main','b:0;',-1,1674803789.157,1,'','0'),('language.en:system.menu.quick','b:0;',-1,1674803789.157,1,'','0'),('language.en:system.menu.tools','b:0;',-1,1674803789.157,1,'','0'),('language.en:system.theme','b:0;',-1,1674803789.159,1,'','0'),('language.en:taxonomy.vocabulary.component_types','b:0;',-1,1674803788.206,1,'','0'),('language.en:taxonomy.vocabulary.tags','b:0;',-1,1674803788.206,1,'','0'),('language.en:user.role.administrator','b:0;',-1,1674803789.155,1,'','0'),('language.en:user.role.anonymous','b:0;',-1,1674803789.155,1,'','0'),('language.en:user.role.authenticated','b:0;',-1,1674803789.155,1,'','0'),('language.en:user.settings','b:0;',-1,1674803789.172,1,'','0'),('language.en:views.settings','b:0;',-1,1674803787.450,1,'','0'),('language.en:views.view.about_us','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.archive','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.banner','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.block_content','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.blog_details','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.blog_page','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.comment','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.comment_block','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.comments_recent','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.content','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.content_recent','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.files','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.frontpage','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.glossary','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.our_mission','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.our_partners','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.our_services','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.portfolio','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.simplenews_newsletters','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.simplenews_subscribers','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.slideshow','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.tags','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.taxonomy_term','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.user_admin_people','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.user_page_banner','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.watchdog','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.who_s_new','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.who_s_online','b:0;',-1,1674803787.805,1,'','0'),('language.en:views.view.why_choose_us','b:0;',-1,1674803787.805,1,'','0'),('language.entity.ar','a:9:{s:4:\"uuid\";s:36:\"2ef9f621-64f0-452e-9619-62c95c733e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:2:\"ar\";s:5:\"label\";s:6:\"Arabic\";s:9:\"direction\";s:3:\"rtl\";s:6:\"weight\";i:1;s:6:\"locked\";b:0;}',-1,1674803787.406,1,'','0'),('language.entity.en','a:10:{s:4:\"uuid\";s:36:\"6c55d020-3f44-46ed-8985-c57be1afdd4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA\";}s:2:\"id\";s:2:\"en\";s:5:\"label\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}',-1,1674803787.406,1,'','0'),('language.entity.und','a:10:{s:4:\"uuid\";s:36:\"635dd98b-f2a0-4d9b-b4e1-983aa020d48b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg\";}s:2:\"id\";s:3:\"und\";s:5:\"label\";s:13:\"Not specified\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:2;s:6:\"locked\";b:1;}',-1,1674803787.406,1,'','0'),('language.entity.zxx','a:10:{s:4:\"uuid\";s:36:\"acf95ace-379e-4ced-8dbc-d33ebdea3dcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA\";}s:2:\"id\";s:3:\"zxx\";s:5:\"label\";s:14:\"Not applicable\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:3;s:6:\"locked\";b:1;}',-1,1674803787.406,1,'','0'),('language.negotiation','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM\";}s:7:\"session\";a:1:{s:9:\"parameter\";s:8:\"language\";}s:3:\"url\";a:3:{s:6:\"source\";s:11:\"path_prefix\";s:8:\"prefixes\";a:2:{s:2:\"en\";s:0:\"\";s:2:\"ar\";s:2:\"ar\";}s:7:\"domains\";a:2:{s:2:\"en\";s:0:\"\";s:2:\"ar\";s:0:\"\";}}s:17:\"selected_langcode\";s:12:\"site_default\";}',-1,1674803787.438,1,'','0'),('language.types','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dqouFqVseNJNvEjsoYKxbinFOITuCxYhi4y2OTNQP_8\";}s:3:\"all\";a:3:{i:0;s:18:\"language_interface\";i:1;s:16:\"language_content\";i:2;s:12:\"language_url\";}s:12:\"configurable\";a:1:{i:0;s:18:\"language_interface\";}s:11:\"negotiation\";a:3:{s:16:\"language_content\";a:1:{s:7:\"enabled\";a:1:{s:18:\"language-interface\";i:0;}}s:12:\"language_url\";a:1:{s:7:\"enabled\";a:2:{s:12:\"language-url\";i:0;s:21:\"language-url-fallback\";i:1;}}s:18:\"language_interface\";a:1:{s:7:\"enabled\";a:1:{s:12:\"language-url\";i:0;}}}}',-1,1674803787.415,1,'','0'),('locale.settings','a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Lqw8pAQIfr4sRSts2RRWG97eNG6vRT7FhqF_b5COPGk\";}s:13:\"cache_strings\";b:1;s:17:\"translate_english\";b:0;s:10:\"javascript\";a:1:{s:9:\"directory\";s:9:\"languages\";}s:11:\"translation\";a:8:{s:10:\"use_source\";s:16:\"remote_and_local\";s:16:\"default_filename\";s:30:\"%project-%version.%language.po\";s:22:\"default_server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:20:\"overwrite_customized\";b:0;s:24:\"overwrite_not_customized\";b:1;s:20:\"update_interval_days\";i:0;s:4:\"path\";s:32:\"sites/default/files/translations\";s:14:\"import_enabled\";b:1;}}',-1,1674803788.126,1,'','0'),('node.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2OMXCScXUOLSYID9-phjO4q36nnnaMWNUlDxEqZzG1U\";}s:15:\"use_admin_theme\";b:1;}',-1,1674803788.810,1,'','0'),('node.type.article','a:13:{s:4:\"uuid\";s:36:\"4101228b-5bde-42f6-bb0f-bc2a7da297a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"i4OVV5qrD7abstl4SKS8v5Ee7PuxrL548iZVSty1HRg\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.banner','a:12:{s:4:\"uuid\";s:36:\"59ee7222-5870-4e97-a44c-e2bcb40b3cf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:6:\"Banner\";s:4:\"type\";s:6:\"banner\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.blog','a:12:{s:4:\"uuid\";s:36:\"1d4c8d45-4921-4533-bc81-6d341b7dd16c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:4:\"Blog\";s:4:\"type\";s:4:\"blog\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.our_mission','a:12:{s:4:\"uuid\";s:36:\"199c35bf-5c32-49e3-8f2d-50b5f50b7f1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:11:\"Our mission\";s:4:\"type\";s:11:\"our_mission\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.our_services','a:12:{s:4:\"uuid\";s:36:\"5cd74c2f-55e9-42ff-bd47-5f63ad48f8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:12:\"Our services\";s:4:\"type\";s:12:\"our_services\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.page','a:12:{s:4:\"uuid\";s:36:\"552ce646-2fb9-45cd-ae84-807ee8d41f23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zhtPXoRcC6REiepM0k16zw__FDW5YOXDR6U2WlldTrs\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.partners','a:12:{s:4:\"uuid\";s:36:\"09a33451-a6ec-4c3d-9fc1-abd5fbece254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.portfolio','a:12:{s:4:\"uuid\";s:36:\"6ac71c33-032d-4cd0-b37b-e56ca659feb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.simplenews_issue','a:12:{s:4:\"uuid\";s:36:\"3a7f92de-9c25-41b3-848d-5d04bf2fe017\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3BiX0lHzQ8EyHRnO56OziilMZPNxJImXpSAQUTuALLU\";}s:4:\"name\";s:16:\"Newsletter Issue\";s:4:\"type\";s:16:\"simplenews_issue\";s:11:\"description\";s:46:\"Use <em>Newsletter Issue</em> for newsletters.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('node.type.why_us','a:12:{s:4:\"uuid\";s:36:\"f597cad7-5989-49c2-b769-3d401ec2d9e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:6:\"Why us\";s:4:\"type\";s:6:\"why_us\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1674803788.177,1,'','0'),('pathauto.settings','a:13:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YrQtUD-tjwXmWch1oNpPqr3qb5S17-dXdlKwqhiHjNI\";}s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:7:{i:0;s:5:\"alias\";i:1;s:5:\"alias\";i:2;s:4:\"path\";i:3;s:9:\"join-path\";i:4;s:9:\"login-url\";i:5;s:3:\"url\";i:6;s:9:\"url-brief\";}}',-1,1674803788.650,1,'','0'),('search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"0d4c7aba-c879-4ad2-8cde-f1dedce20c79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1674803787.617,1,'','0'),('search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"86a112ee-d335-4343-8e7d-cdd2fdd728ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1674803787.618,1,'','0'),('search.settings','a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;}',-1,1674803787.625,1,'','0'),('shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"a01d13da-088c-4ce3-9924-4c1f180975d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}',-1,1674803788.188,1,'','0'),('system.file','a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t48gCU9DzYfjb3bAOIqHLzhL0ChBlXh6_5B5Pyo9t8g\";}s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:4:\"path\";a:0:{}s:21:\"temporary_maximum_age\";i:21600;}',-1,1674803788.742,1,'','0'),('system.menu.account','a:9:{s:4:\"uuid\";s:36:\"7cd78d5c-9bb7-43cb-a76d-4cbd18e0784f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}',-1,1674803789.156,1,'','0'),('system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"41a24b73-ad3d-443d-9755-16b8255c1bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}',-1,1674803789.156,1,'','0'),('system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"3ba80657-c212-49ed-9083-572dea4463f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}',-1,1674803789.156,1,'','0'),('system.menu.main','a:9:{s:4:\"uuid\";s:36:\"0ff1c93b-64b4-4d9e-84bf-6b826257e135\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}',-1,1674803789.156,1,'','0'),('system.menu.quick','a:8:{s:4:\"uuid\";s:36:\"3066309e-2f3f-43d4-af34-d0ee2d11621b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"quick\";s:5:\"label\";s:11:\"Quick links\";s:11:\"description\";s:0:\"\";s:6:\"locked\";b:0;}',-1,1674803789.156,1,'','0'),('system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"e737a044-65be-4d0d-8396-c6dbc31f2e9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}',-1,1674803789.156,1,'','0'),('system.theme','a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:9:\"luxestate\";}',-1,1674803789.158,1,'','0'),('taxonomy.vocabulary.component_types','a:9:{s:4:\"uuid\";s:36:\"64786d5c-96cf-46c9-9470-f0b4a2ca2f43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"abmmzYeLdkKgT_psAApn9APuH_JPky6OpaHuEFGv-u0\";}s:4:\"name\";s:15:\"Component Types\";s:3:\"vid\";s:15:\"component_types\";s:11:\"description\";s:15:\"Component Types\";s:6:\"weight\";i:0;}',-1,1674803788.200,1,'','0'),('taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"fa86c821-577e-4938-9b46-ac79edb47f56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lO5ziR5dVI1PpEeHZsSOfQ-Y7NWihSDKW8-MMf6uoms\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}',-1,1674803788.200,1,'','0'),('user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"43779bef-811e-4c05-9be4-1c4272c9ef9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}',-1,1674803789.155,1,'','0'),('user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"25fc56b7-90d9-4320-a2e0-e71268bf2122\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"filter.format.restricted_html\";}s:6:\"module\";a:7:{i:0;s:7:\"comment\";i:1;s:17:\"component_builder\";i:2;s:7:\"contact\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:10:\"simplenews\";i:6;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:24:\"subscribe to newsletters\";i:5;s:31:\"use text format restricted_html\";i:6;s:19:\"view component_item\";i:7;s:22:\"view component_wrapper\";}}',-1,1674803789.155,1,'','0'),('user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"2fd21ec0-6a19-49a0-8e8b-e81513c68ef0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"filter.format.basic_html\";i:1;s:23:\"filter.format.full_html\";}s:6:\"module\";a:8:{i:0;s:7:\"comment\";i:1;s:17:\"component_builder\";i:2;s:7:\"contact\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:8:\"shortcut\";i:6;s:10:\"simplenews\";i:7;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:12:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:24:\"subscribe to newsletters\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"use text format full_html\";i:10;s:19:\"view component_item\";i:11;s:22:\"view component_wrapper\";}}',-1,1674803789.155,1,'','0'),('user.settings','a:9:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r4kwhOM0IWXVMUZDz744Yc16EOh37ZhYbA8kGOhSmLk\";}s:8:\"langcode\";s:2:\"en\";s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:10:\"admin_only\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;}',-1,1674803789.171,1,'','0'),('views.settings','a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:15:\"default_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}}',-1,1674803787.447,1,'','0'),('views.view.about_us','a:12:{s:4:\"uuid\";s:36:\"af24948e-2a3a-4fc2-8f7f-ae031b27d12f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:27:\"field.storage.node.field_su\";i:2;s:26:\"image.style.image_1920_700\";i:3;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:8:\"about_us\";s:5:\"label\";s:8:\"About us\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:8:\"About us\";s:6:\"fields\";a:5:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:12:\"field_banner\";a:35:{s:2:\"id\";s:12:\"field_banner\";s:5:\"table\";s:18:\"node__field_banner\";s:5:\"field\";s:12:\"field_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_700\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_su\";a:35:{s:2:\"id\";s:8:\"field_su\";s:5:\"table\";s:14:\"node__field_su\";s:5:\"field\";s:8:\"field_su\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:16:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"4\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:38:\"config:field.storage.node.field_banner\";i:1;s:34:\"config:field.storage.node.field_su\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:8:\"About us\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:38:\"config:field.storage.node.field_banner\";i:1;s:34:\"config:field.storage.node.field_su\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.archive','a:13:{s:4:\"uuid\";s:36:\"659f915c-ecb1-43bb-90d1-ce4960694ebb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ea3cxQo9FjYVScZDVackg-6ID_GgTkdKORm_APgV-5I\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:15:\"Monthly archive\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"archive\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.banner','a:12:{s:4:\"uuid\";s:36:\"8ac920a0-95e6-44ec-a34f-3f37a5d251ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:23:\"field.storage.node.body\";i:1;s:37:\"field.storage.node.field_banner_title\";i:2;s:30:\"field.storage.node.field_image\";i:3;s:26:\"image.style.image_1920_595\";i:4;s:16:\"node.type.banner\";}s:6:\"module\";a:5:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:11:\"Blog Banner\";s:6:\"fields\";a:5:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_595\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:212:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ field_banner_title }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:1;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Blog banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:15:\"Porfolio banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:15:\"Porfolio Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:4;s:1:\"4\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_3\";a:6:{s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:16:\"Blog page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:16:\"Blog page Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_4\";a:6:{s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"About us page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"title\";s:20:\"About us page Banner\";s:6:\"fields\";a:5:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_595\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:212:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ field_banner_title }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:5;s:1:\"5\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"css_class\";s:16:\"view-type-banner\";s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_5\";a:6:{s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:20:\"Services page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:20:\"Services page Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:6;s:1:\"6\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_6\";a:6:{s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:19:\"Contact page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:19:\"Contact page Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:7;s:1:\"7\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_7\";a:6:{s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:16:\"User page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:5:\"title\";s:16:\"User page Banner\";s:6:\"fields\";a:6:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_595\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:198:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ name }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:8;s:1:\"8\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"587526db-3e89-4daf-85f6-bb8b742a38dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"msYnighLW1IbiBfyQbwbQwb2cU-5LECiFryt60k0Nfk\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:20:\"Custom block library\";s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no custom blocks available. \";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.blog_details','a:12:{s:4:\"uuid\";s:36:\"8e8c4b50-cf64-4bb8-a8a6-6199d120cf8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:30:\"field.storage.node.field_video\";i:2;s:26:\"image.style.image_1400_700\";i:3;s:14:\"node.type.blog\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"user\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:12:\"blog_details\";s:5:\"label\";s:12:\"Blog details\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Blog details\";s:6:\"fields\";a:2:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1400_700\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_video\";a:35:{s:2:\"id\";s:11:\"field_video\";s:5:\"table\";s:17:\"node__field_video\";s:5:\"field\";s:11:\"field_video\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:16:\"{{field_image}} \";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"video_embed_field_video\";s:8:\"settings\";a:4:{s:8:\"autoplay\";b:1;s:10:\"responsive\";b:1;s:5:\"width\";i:854;s:6:\"height\";i:480;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:37:\"config:field.storage.node.field_image\";i:1;s:37:\"config:field.storage.node.field_video\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:10:\"Blog Image\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:8:\"defaults\";a:1:{s:9:\"css_class\";b:0;}s:9:\"css_class\";s:17:\"view-type-details\";s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:37:\"config:field.storage.node.field_image\";i:1;s:37:\"config:field.storage.node.field_video\";}}}s:7:\"block_3\";a:6:{s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:9:\"Blog time\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:3;s:15:\"display_options\";a:5:{s:5:\"title\";s:9:\"Blog time\";s:6:\"fields\";a:3:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.blog_page','a:12:{s:4:\"uuid\";s:36:\"f8a69985-b991-45a8-87e2-bc593b731377\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:23:\"field.storage.node.body\";i:1;s:30:\"field.storage.node.field_image\";i:2;s:29:\"field.storage.node.field_tags\";i:3;s:25:\"image.style.image_370_350\";i:4;s:25:\"image.style.image_551_372\";i:5;s:23:\"image.style.image_63_63\";i:6;s:26:\"image.style.image_640_363_\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:9:\"blog_page\";s:5:\"label\";s:9:\"Blog page\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Blog page\";s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Recent posts\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:5:\"title\";s:12:\"Recent posts\";s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Blog news\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:5:\"title\";s:11:\"latest news\";s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:13:\"image_551_372\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:13:\"by {{ uid }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_tags\";a:35:{s:2:\"id\";s:10:\"field_tags\";s:5:\"table\";s:16:\"node__field_tags\";s:5:\"field\";s:10:\"field_tags\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:19:\"in {{ field_tags }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:1;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:150;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:8:\"defaults\";a:10:{s:6:\"access\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:14:\"view-type-grid\";s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:126:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nPraesent facilisis massa nellyary eget magna semper,  dolor sit amet.\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";i:2;s:36:\"config:field.storage.node.field_tags\";}}}s:7:\"block_3\";a:6:{s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:11:\"Latest news\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"title\";s:11:\"Latest news\";s:6:\"fields\";a:5:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:11:\"image_63_63\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:50;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"d M,Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:338:\"<div class=\"views-field wp-views-field-img\">\n	{{ field_image }} 	\n</div>\n<div class=\"views-inner views-fieldset\">\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}	\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-created\">\n		{{ created }}		\n	</div>\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:2;}}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:14:\"view-type-list\";s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:126:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nPraesent facilisis massa nellyary eget magna semper,  dolor sit amet.\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:6:\"fields\";a:8:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:14:\"image_640_363_\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:564:\"<div class=\"views-field wp-views-field-img\">\n      {{ field_image }}\n</div>\n<div class=\"views-inner\">\n  	<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\n         \n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:3:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;}s:9:\"css_class\";s:14:\"view-type-list\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"blog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:12:\"Page default\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:5:\"title\";s:12:\"Blog default\";s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:13:\"image_370_350\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"M d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n  <a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"blog_default\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.comment','a:12:{s:4:\"uuid\";s:36:\"091dbd98-dd78-4296-ab15-0a431e23e244\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:5:\"title\";s:8:\"Comments\";s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:14:\"page_published\";a:6:{s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:19:\"display_description\";s:30:\"The approved comments listing.\";s:15:\"display_comment\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:15:\"page_unapproved\";a:6:{s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}}}',-1,1674803787.666,1,'','0'),('views.view.comment_block','a:12:{s:4:\"uuid\";s:36:\"d7f381fe-14db-4772-a3f0-41842a94610c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:13:\"comment_block\";s:5:\"label\";s:13:\"Comment block\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:13:\"Comment block\";s:6:\"fields\";a:1:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:14:\"entity:comment\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"d28d778f-6d2b-4b3d-836a-630e3367c1cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jmfZ73IDUpneecqVXUK3whGzTcvwLBBll9U3ZTCzndo\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Recent comments\";s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:16:\"field_identifier\";s:3:\"cid\";}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:7:\"subject\";s:7:\"subject\";s:7:\"changed\";s:7:\"changed\";}s:9:\"separator\";s:1:\" \";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.content','a:13:{s:4:\"uuid\";s:36:\"50eda1e2-2616-4d12-afd2-6d04dedf7d15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YIwhIF9MSP1E_HMam6MrYeti_UqMXQiLDMjDsPFKK8s\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:7:\"Content\";s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:8:\"langcode\";a:37:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Language\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:8:\"language\";s:8:\"settings\";a:2:{s:14:\"link_to_entity\";b:0;s:15:\"native_language\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:6:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:10:\"langcode_1\";a:16:{s:2:\"id\";s:10:\"langcode_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"87985971-f189-42cc-ba4e-6a4ad23d4c3c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tDcmzGfShE0XJbfwJzyA6lJTUYC6X4iVu887dgoFfDg\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:5:\"title\";s:14:\"Recent content\";s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.files','a:13:{s:4:\"uuid\";s:36:\"d546fe82-e0d3-4b56-99b5-7523c3b5a73f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rRWxAX-IQkJ5viACQRovRkC784EyCl9493GU_G23n2Q\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:5:\"Files\";s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:5:\"title\";s:10:\"File usage\";s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"0a97407f-cb1e-48d5-833d-0db56ad931c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:23:\"field.storage.node.body\";i:2;s:35:\"field.storage.node.field_icon_class\";i:3;s:14:\"node.type.blog\";i:4;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rwRoOr3DiobxwoWSmtUcna1LQz5_HxHvS7H5dl7_-Uo\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:0:\"\";s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:43:\"No front page content has been created yet.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:3:\"ASC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"page\";s:4:\"page\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:17:\"view-blog-summary\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:14:\"sitename_title\";b:1;s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:15;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:4:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:11:\"shorterthan\";s:5:\"value\";s:2:\"17\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:8:\"defaults\";a:7:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"css_class\";s:17:\"view-blog-summary\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"709fdfa6-8127-435f-962e-33bdcf74868b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-pCFOVfbt__jaohFffTLnVavh4OBC6CjREAnchiRomQ\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:36;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:5:\"order\";s:3:\"asc\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.666,1,'','0'),('views.view.our_mission','a:12:{s:4:\"uuid\";s:36:\"bdb3f319-873f-4cc0-81b3-b787143ae677\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:23:\"field.storage.node.body\";i:1;s:30:\"field.storage.node.field_image\";i:2;s:25:\"image.style.image_551_372\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:5:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:9:\"sharethis\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Our mission\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:11:\"Our mission\";s:6:\"fields\";a:4:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:13:\"image_551_372\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:100;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"sharethis_node\";a:23:{s:2:\"id\";s:14:\"sharethis_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"sharethis_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"sharethis_node\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:11:\"our_mission\";s:11:\"our_mission\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:14:\"view-type-grid\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Our mission\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.our_partners','a:12:{s:4:\"uuid\";s:36:\"681f5a9b-5973-460f-9d36-3a7904261bfe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:29:\"field.storage.node.field_link\";i:1;s:33:\"field.storage.node.field_partners\";i:2;s:25:\"image.style.image_380_224\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:4:\"user\";}}s:2:\"id\";s:12:\"our_partners\";s:5:\"label\";s:12:\"Our partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:12:\"Our partners\";s:6:\"fields\";a:3:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_link\";a:35:{s:2:\"id\";s:10:\"field_link\";s:5:\"table\";s:16:\"node__field_link\";s:5:\"field\";s:10:\"field_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:71:\"<a href=\"{{ field_link__uri }} \"><img src=\"{{ field_partners }}\"></</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_partners\";a:35:{s:2:\"id\";s:14:\"field_partners\";s:5:\"table\";s:20:\"node__field_partners\";s:5:\"field\";s:14:\"field_partners\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:64:\"<a href=\"{{ field_link }}\"><img src=\"{{ field_partners }}\"/></a>\";s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"{{ field_link }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:13:\"image_380_224\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:6;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:17:\"view-our-partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_link\";i:1;s:40:\"config:field.storage.node.field_partners\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Our partners\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_link\";i:1;s:40:\"config:field.storage.node.field_partners\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.our_services','a:12:{s:4:\"uuid\";s:36:\"ca8dfcb7-7a82-4258-9666-401f76d41a30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_percent\";i:1;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:12:\"our_services\";s:5:\"label\";s:12:\"Our services\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Our services\";s:6:\"fields\";a:4:{s:15:\"field_percent_1\";a:35:{s:2:\"id\";s:15:\"field_percent_1\";s:5:\"table\";s:19:\"node__field_percent\";s:5:\"field\";s:13:\"field_percent\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_percent\";a:35:{s:2:\"id\";s:13:\"field_percent\";s:5:\"table\";s:19:\"node__field_percent\";s:5:\"field\";s:13:\"field_percent\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:259:\" <div class=\"progress\">\n  <div class=\"progress-bar\" role=\"progressbar\" aria-valuenow=\"{{ field_percent }}\"  aria-valuemin=\"0\" aria-valuemax=\"100\" style=\"width:{{ field_percent }}\">\n    <span class=\"sr-only\">{{ field_percent }}  Complete</span>\n  </div>\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:6;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:3:\"ASC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_percent\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_percent\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.portfolio','a:12:{s:4:\"uuid\";s:36:\"f843166f-993a-492c-b328-bbe5f329d3f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:32:\"field.storage.node.field_gallery\";i:1;s:26:\"image.style.image_360_360_\";i:2;s:25:\"image.style.image_370_370\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:8:\"colorbox\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:9:\"portfolio\";s:5:\"label\";s:9:\"Portfolio\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Portfolio\";s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:13:\"image_370_370\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_gallery_target_id\";a:14:{s:2:\"id\";s:23:\"field_gallery_target_id\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:23:\"field_gallery_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Porfolio front page\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:17:\"portfolio-gallery\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:352:\"“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”\n\n										   -- Lorem Ipsum --\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:163:\"“If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text.”\n\n						-- H. Rackham --\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:9:\"portfolio\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:14:\"image_360_360_\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"portfolio_4_col\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_3\";a:6:{s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:21:\"view-porfolio-masonry\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:371:\"<h2>Masonery</h2>\n<p>“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”</p>\n<p> -- Lorem Ipsum --</p>\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"portfolio_masonry\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}}}',-1,1674803787.666,1,'','0'),('views.view.simplenews_newsletters','a:13:{s:4:\"uuid\";s:36:\"24d4baa7-7935-4c5c-8cc1-4aae6db3e210\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.node.simplenews_issue\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HuVRq8jAJW0fd2D6rM4IFSjVVl0zaXy3GRZMHpgstik\";}s:2:\"id\";s:22:\"simplenews_newsletters\";s:5:\"label\";s:11:\"Newsletters\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:11:\"Newsletters\";s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:14:\"With selection\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:22:\"simplenews_send_action\";i:1;s:22:\"simplenews_stop_action\";}}s:5:\"title\";a:25:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:4:\"node\";s:5:\"label\";s:5:\"Issue\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"link_to_node\";b:1;}s:16:\"simplenews_issue\";a:35:{s:2:\"id\";s:16:\"simplenews_issue\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:16:\"simplenews_issue\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Newsletter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:14:\"unicode-yes-no\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:11:\"send_status\";a:23:{s:2:\"id\";s:11:\"send_status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"send_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:22:\"simplenews_send_status\";s:5:\"label\";s:11:\"Send status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"send newsletter\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"No newsletter issues found.\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:26:\"simplenews_issue_target_id\";a:14:{s:2:\"id\";s:26:\"simplenews_issue_target_id\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:28:\"simplenews_issue_target_id_1\";a:14:{s:2:\"id\";s:28:\"simplenews_issue_target_id_1\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:31:\"simplenews_issue_target_id_1_op\";s:5:\"label\";s:10:\"Newsletter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:31:\"simplenews_issue_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:28:\"simplenews_issue_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.node.simplenews_issue\";}s:9:\"cacheable\";b:0;}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/simplenews\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Newsletter issues\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.node.simplenews_issue\";}s:9:\"cacheable\";b:0;}}}}',-1,1674803787.667,1,'','0'),('views.view.simplenews_subscribers','a:13:{s:4:\"uuid\";s:36:\"3384fb9f-a6e9-49ba-b4b9-32124f9904a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:0:{}s:6:\"module\";a:2:{i:0;s:10:\"simplenews\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c6m5U7h0PQWxcZ9jfbUnHAeaIU-V9Wyipt7BmEiv9rk\";}s:2:\"id\";s:22:\"simplenews_subscribers\";s:5:\"label\";s:11:\"Subscribers\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:21:\"simplenews_subscriber\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:11:\"Subscribers\";s:6:\"fields\";a:6:{s:4:\"mail\";a:24:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"user_name\";a:23:{s:2:\"id\";s:9:\"user_name\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:9:\"user_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:20:\"simplenews_user_name\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"status\";a:28:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"label\";s:6:\"Active\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:16:\"type_custom_true\";s:0:\"\";s:17:\"type_custom_false\";s:0:\"\";s:3:\"not\";b:0;}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"fallback\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:23:\"subscriptions_target_id\";a:34:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:13:\"Subscriptions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:30:\"simplenews_subscription_status\";s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:30;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:35:\"administer simplenews subscriptions\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No subscribers found.\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:4:\"mail\";a:16:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"mail_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:23:\"subscriptions_target_id\";a:14:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:26:\"subscriptions_target_id_op\";s:5:\"label\";s:11:\"Newsletters\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:26:\"subscriptions_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:23:\"subscriptions_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:20:\"subscriptions_status\";a:14:{s:2:\"id\";s:20:\"subscriptions_status\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:20:\"subscriptions_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:23:\"subscriptions_status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:23:\"subscriptions_status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:20:\"subscriptions_status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.simplenews_subscriber.subscriptions\";}s:9:\"cacheable\";b:0;}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"admin/people/simplenews\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Subscribers\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:11;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.simplenews_subscriber.subscriptions\";}s:9:\"cacheable\";b:0;}}}}',-1,1674803787.667,1,'','0'),('views.view.slideshow','a:12:{s:4:\"uuid\";s:36:\"d2ef335f-402f-43cf-9509-2d4d3b576983\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_slideshow\";i:1;s:26:\"image.style.image_1920_845\";i:2;s:14:\"node.type.blog\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:9:\"slideshow\";s:5:\"label\";s:9:\"Slideshow\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:9:\"Slideshow\";s:6:\"fields\";a:1:{s:15:\"field_slideshow\";a:35:{s:2:\"id\";s:15:\"field_slideshow\";s:5:\"table\";s:21:\"node__field_slideshow\";s:5:\"field\";s:15:\"field_slideshow\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_845\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:25:\"field_slideshow_target_id\";a:14:{s:2:\"id\";s:25:\"field_slideshow_target_id\";s:5:\"table\";s:21:\"node__field_slideshow\";s:5:\"field\";s:25:\"field_slideshow_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:9:\"slideshow\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_slideshow\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_slideshow\";}}}}}',-1,1674803787.667,1,'','0'),('views.view.tags','a:12:{s:4:\"uuid\";s:36:\"c96e6168-8398-4987-8982-6245a1e68183\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:2:\"id\";s:4:\"tags\";s:5:\"label\";s:4:\"Tags\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:4:\"Tags\";s:6:\"fields\";a:2:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;}s:6:\"name_1\";a:45:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"count\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:1:\",\";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:1:\"(\";s:6:\"suffix\";s:1:\")\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:9:\"css_class\";s:14:\"view-type-tags\";s:8:\"group_by\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Tags\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.667,1,'','0'),('views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"30a13caa-0585-4851-ae29-98b5e3ba70c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"field.storage.node.body\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YY-QIsPmXCITvYjAnlCzaqASCB1Telev3U0IKOztZkc\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"fields\";a:4:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}',-1,1674803787.667,1,'','0'),('views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"b252cf52-f026-4c75-b27e-04282bef7925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"queuLjhKGUQ_b-lNh_TkhCvOPrVunfJopvVGOf3cjAo\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:5:\"title\";s:6:\"People\";s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:15:\"display_comment\";s:0:\"\";s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.667,1,'','0'),('views.view.user_page_banner','a:12:{s:4:\"uuid\";s:36:\"1fbd0a5c-be0f-4461-88e5-486f97429775\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:16:\"user_page_banner\";s:5:\"label\";s:16:\"User Page Banner\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:16:\"User Page Banner\";s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.667,1,'','0'),('views.view.watchdog','a:12:{s:4:\"uuid\";s:36:\"fead2258-6a23-4deb-aa9c-fd4e75a5b8ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:19:\"Recent log messages\";s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:11:\"admin-dblog\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.667,1,'','0'),('views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"c93f19dd-25ca-48f0-bc01-38933cdeae88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B2M6BoNVm-hHVnH2ILCpbhCZV71T6zLNs8Ag5QH-oNE\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Who\'s new\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.667,1,'','0'),('views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"103d19fc-13a8-4331-af03-ca768b4a35cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DWLCIpl8ku4NbiI9t3GgDeuW13KSOy2l1zho7ReP_Bg\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Who\'s online\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1674803787.667,1,'','0'),('views.view.why_choose_us','a:12:{s:4:\"uuid\";s:36:\"bc828e13-4376-4661-bcf6-6da499621a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:7:\"options\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"why_choose_us\";s:5:\"label\";s:13:\"Why choose us\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:13:\"Why choose us\";s:6:\"fields\";a:3:{s:7:\"counter\";a:23:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"counter\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"counter_start\";i:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:20:\"#whyus-{{ counter }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:9:\"collapsed\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:2:\"h4\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_why_us_type_value\";a:15:{s:2:\"id\";s:23:\"field_why_us_type_value\";s:5:\"table\";s:23:\"node__field_why_us_type\";s:5:\"field\";s:23:\"field_why_us_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:12:\"why-us-block\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Why choose us\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_why_us_type_value\";a:15:{s:2:\"id\";s:23:\"field_why_us_type_value\";s:5:\"table\";s:23:\"node__field_why_us_type\";s:5:\"field\";s:23:\"field_why_us_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:20:\"OUR AMAZING FEATURES\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:5:\"title\";s:20:\"Our amazing features\";s:6:\"fields\";a:3:{s:7:\"counter\";a:23:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"counter\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"counter_start\";i:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:20:\"#whyus-{{ counter }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:9:\"collapsed\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:2:\"h4\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:44:\"{{ body }}\n<div class=\"ad-arrow\">Arrow</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}',-1,1674803787.667,1,'','0');
/*!40000 ALTER TABLE `cache_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_container`
--

DROP TABLE IF EXISTS `cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_container`
--

LOCK TABLES `cache_container` WRITE;
/*!40000 ALTER TABLE `cache_container` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_container` VALUES ('service_container:prod:9.5.2::Linux:a:1:{i:0;s:59:\"/home/frontend/drupal9/luxestate/sites/default/services.yml\";}','a:5:{s:7:\"aliases\";a:6:{s:32:\"Psr\\Container\\ContainerInterface\";s:17:\"service_container\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:22:\"config.storage.staging\";s:19:\"config.storage.sync\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";s:23:\"field_ui.route_enhancer\";s:28:\"route_enhancer.entity_bundle\";}s:10:\"parameters\";a:25:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:69:{s:13:\"admin_toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:8:\"filename\";s:20:\"admin_toolbar.module\";}s:20:\"admin_toolbar_search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:80:\"modules/contrib/admin_toolbar/admin_toolbar_search/admin_toolbar_search.info.yml\";s:8:\"filename\";s:27:\"admin_toolbar_search.module\";}s:19:\"admin_toolbar_tools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:8:\"filename\";s:26:\"admin_toolbar_tools.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:11:\"block_class\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/block_class/block_class.info.yml\";s:8:\"filename\";s:18:\"block_class.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:8:\"ckeditor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:8:\"filename\";s:15:\"ckeditor.module\";}s:5:\"color\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/color/color.info.yml\";s:8:\"filename\";s:12:\"color.module\";}s:11:\"color_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/color_field/color_field.info.yml\";s:8:\"filename\";s:18:\"color_field.module\";}s:8:\"colorbox\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/colorbox/colorbox.info.yml\";s:8:\"filename\";s:15:\"colorbox.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:17:\"component_builder\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/component_builder/component_builder.info.yml\";s:8:\"filename\";s:24:\"component_builder.module\";}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:18:\"config_translation\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:8:\"filename\";s:25:\"config_translation.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:19:\"content_translation\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:8:\"filename\";s:26:\"content_translation.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:6:\"ctools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:8:\"filename\";s:13:\"ctools.module\";}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/entity/entity.info.yml\";s:8:\"filename\";s:13:\"entity.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:8:\"filename\";s:18:\"field_group.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:18:\"inline_entity_form\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:62:\"modules/contrib/inline_entity_form/inline_entity_form.info.yml\";s:8:\"filename\";s:25:\"inline_entity_form.module\";}s:8:\"language\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/language/language.info.yml\";s:8:\"filename\";s:15:\"language.module\";}s:9:\"libraries\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/libraries/libraries.info.yml\";s:8:\"filename\";s:16:\"libraries.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:6:\"locale\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:8:\"filename\";s:13:\"locale.module\";}s:20:\"menu_link_attributes\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:8:\"filename\";s:27:\"menu_link_attributes.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:5:\"mysql\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/mysql/mysql.info.yml\";s:8:\"filename\";s:12:\"mysql.module\";}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:10:\"node_class\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/node_class/node_class.info.yml\";s:8:\"filename\";s:17:\"node_class.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:9:\"quickedit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:8:\"filename\";s:16:\"quickedit.module\";}s:3:\"rdf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:8:\"filename\";s:10:\"rdf.module\";}s:16:\"responsive_image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:8:\"filename\";s:23:\"responsive_image.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:9:\"sharethis\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/sharethis/sharethis.info.yml\";s:8:\"filename\";s:16:\"sharethis.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:10:\"simplenews\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/simplenews/simplenews.info.yml\";s:8:\"filename\";s:17:\"simplenews.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:5:\"token\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:8:\"filename\";s:12:\"token.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:6:\"update\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/update/update.info.yml\";s:8:\"filename\";s:13:\"update.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:17:\"video_embed_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/video_embed_field/video_embed_field.info.yml\";s:8:\"filename\";s:24:\"video_embed_field.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:11:\"we_megamenu\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/we_megamenu/we_megamenu.info.yml\";s:8:\"filename\";s:18:\"we_megamenu.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:8:\"pathauto\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:8:\"filename\";s:15:\"pathauto.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:84:{s:20:\"Drupal\\admin_toolbar\";s:33:\"modules/contrib/admin_toolbar/src\";s:27:\"Drupal\\admin_toolbar_search\";s:54:\"modules/contrib/admin_toolbar/admin_toolbar_search/src\";s:26:\"Drupal\\admin_toolbar_tools\";s:53:\"modules/contrib/admin_toolbar/admin_toolbar_tools/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:18:\"Drupal\\block_class\";s:31:\"modules/contrib/block_class/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:15:\"Drupal\\ckeditor\";s:25:\"core/modules/ckeditor/src\";s:12:\"Drupal\\color\";s:22:\"core/modules/color/src\";s:18:\"Drupal\\color_field\";s:31:\"modules/contrib/color_field/src\";s:15:\"Drupal\\colorbox\";s:28:\"modules/contrib/colorbox/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:24:\"Drupal\\component_builder\";s:37:\"modules/contrib/component_builder/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:25:\"Drupal\\config_translation\";s:35:\"core/modules/config_translation/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:26:\"Drupal\\content_translation\";s:36:\"core/modules/content_translation/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:13:\"Drupal\\ctools\";s:26:\"modules/contrib/ctools/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:13:\"Drupal\\entity\";s:26:\"modules/contrib/entity/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:18:\"Drupal\\field_group\";s:31:\"modules/contrib/field_group/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:25:\"Drupal\\inline_entity_form\";s:38:\"modules/contrib/inline_entity_form/src\";s:15:\"Drupal\\language\";s:25:\"core/modules/language/src\";s:16:\"Drupal\\libraries\";s:29:\"modules/contrib/libraries/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:13:\"Drupal\\locale\";s:23:\"core/modules/locale/src\";s:27:\"Drupal\\menu_link_attributes\";s:40:\"modules/contrib/menu_link_attributes/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:12:\"Drupal\\mysql\";s:22:\"core/modules/mysql/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:17:\"Drupal\\node_class\";s:30:\"modules/contrib/node_class/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:16:\"Drupal\\quickedit\";s:26:\"core/modules/quickedit/src\";s:10:\"Drupal\\rdf\";s:20:\"core/modules/rdf/src\";s:23:\"Drupal\\responsive_image\";s:33:\"core/modules/responsive_image/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:16:\"Drupal\\sharethis\";s:29:\"modules/contrib/sharethis/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:17:\"Drupal\\simplenews\";s:30:\"modules/contrib/simplenews/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:12:\"Drupal\\token\";s:25:\"modules/contrib/token/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:13:\"Drupal\\update\";s:23:\"core/modules/update/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:24:\"Drupal\\video_embed_field\";s:37:\"modules/contrib/video_embed_field/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:18:\"Drupal\\we_megamenu\";s:31:\"modules/contrib/we_megamenu/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:15:\"Drupal\\pathauto\";s:28:\"modules/contrib/pathauto/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";}s:23:\"language.default_values\";a:10:{s:4:\"uuid\";s:36:\"6c55d020-3f44-46ed-8985-c57be1afdd4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA\";}s:2:\"id\";s:2:\"en\";s:5:\"label\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:8:\"app.root\";s:32:\"/home/frontend/drupal9/luxestate\";s:9:\"site.path\";s:13:\"sites/default\";s:23:\"session.storage.options\";a:4:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;}s:11:\"twig.config\";a:3:{s:5:\"debug\";b:0;s:11:\"auto_reload\";N;s:5:\"cache\";b:1;}s:15:\"renderer.config\";a:2:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}}s:16:\"factory.keyvalue\";a:0:{}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:0:{}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"wKjaDkA4Qe3v3bT31Pt7hr16jBg2WLnt9AgBFJ_qo0k\";s:29:\"dynamic_access_check_services\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:10:\"cache_bins\";a:13:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:15:\"cache.libraries\";s:9:\"libraries\";s:10:\"cache.page\";s:4:\"page\";s:13:\"cache.toolbar\";s:7:\"toolbar\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:25:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:16:\"protocol_version\";i:5;s:14:\"request_format\";i:6;s:5:\"route\";i:7;s:24:\"route.menu_active_trails\";i:8;s:10:\"route.name\";i:9;s:7:\"session\";i:10;s:14:\"session.exists\";i:11;s:5:\"theme\";i:12;s:8:\"timezone\";i:13;s:3:\"url\";i:14;s:8:\"url.path\";i:15;s:17:\"url.path.is_front\";i:16;s:15:\"url.path.parent\";i:17;s:14:\"url.query_args\";i:18;s:21:\"url.query_args.pagers\";i:19;s:8:\"url.site\";i:20;s:4:\"user\";i:21;s:18:\"user.is_super_user\";i:22;s:16:\"user.node_grants\";i:23;s:16:\"user.permissions\";i:24;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:1:{s:6:\"cookie\";s:4:\"user\";}s:24:\"_deprecated_service_list\";a:32:{s:8:\"app.root\";s:163:\"The \"app.root\" service is deprecated in drupal:9.0.0 and is removed from drupal:10.0.0. Use the app.root parameter instead. See https://www.drupal.org/node/3080612\";s:16:\"app.root.factory\";s:171:\"The \"app.root.factory\" service is deprecated in drupal:9.0.0 and is removed from drupal:10.0.0. Use the app.root parameter instead. See https://www.drupal.org/node/3080612\";s:9:\"site.path\";s:165:\"The \"site.path\" service is deprecated in drupal:9.0.0 and is removed from drupal:10.0.0. Use the site.path parameter instead. See https://www.drupal.org/node/3080612\";s:17:\"site.path.factory\";s:173:\"The \"site.path.factory\" service is deprecated in drupal:9.0.0 and is removed from drupal:10.0.0. Use the site.path parameter instead. See https://www.drupal.org/node/3080612\";s:18:\"feed.bridge.reader\";s:217:\"The \"feed.bridge.reader\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. Use \\Laminas\\Feed\\Reader\\StandaloneExtensionManager or create your own service. See https://www.drupal.org/node/3258656\";s:18:\"feed.bridge.writer\";s:217:\"The \"feed.bridge.writer\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. Use \\Laminas\\Feed\\Writer\\StandaloneExtensionManager or create your own service. See https://www.drupal.org/node/3258440\";s:27:\"feed.reader.dublincoreentry\";s:234:\"The \"feed.reader.dublincoreentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'DublinCore\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:26:\"feed.reader.dublincorefeed\";s:232:\"The \"feed.reader.dublincorefeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'DublinCore\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:24:\"feed.reader.contententry\";s:228:\"The \"feed.reader.contententry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Content\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:21:\"feed.reader.atomentry\";s:222:\"The \"feed.reader.atomentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Atom\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:20:\"feed.reader.atomfeed\";s:220:\"The \"feed.reader.atomfeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Atom\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:22:\"feed.reader.slashentry\";s:224:\"The \"feed.reader.slashentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Slash\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:30:\"feed.reader.wellformedwebentry\";s:240:\"The \"feed.reader.wellformedwebentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'WellFormedWeb\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:23:\"feed.reader.threadentry\";s:226:\"The \"feed.reader.threadentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Thread\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:24:\"feed.reader.podcastentry\";s:228:\"The \"feed.reader.podcastentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Podcast\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:23:\"feed.reader.podcastfeed\";s:226:\"The \"feed.reader.podcastfeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.reader\')->get(\'Podcast\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:28:\"feed.writer.atomrendererfeed\";s:237:\"The \"feed.writer.atomrendererfeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'Atom\\Renderer\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:32:\"feed.writer.contentrendererentry\";s:245:\"The \"feed.writer.contentrendererentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'Content\\Renderer\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:35:\"feed.writer.dublincorerendererentry\";s:251:\"The \"feed.writer.dublincorerendererentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'DublinCore\\Renderer\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:34:\"feed.writer.dublincorerendererfeed\";s:249:\"The \"feed.writer.dublincorerendererfeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'DublinCore\\Renderer\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:23:\"feed.writer.itunesentry\";s:226:\"The \"feed.writer.itunesentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'ITunes\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:22:\"feed.writer.itunesfeed\";s:224:\"The \"feed.writer.itunesfeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'ITunes\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:31:\"feed.writer.itunesrendererentry\";s:243:\"The \"feed.writer.itunesrendererentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'ITunes\\Renderer\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:30:\"feed.writer.itunesrendererfeed\";s:241:\"The \"feed.writer.itunesrendererfeed\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'ITunes\\Renderer\\Feed\') instead. See https://www.drupal.org/node/2979042\";s:30:\"feed.writer.slashrendererentry\";s:241:\"The \"feed.writer.slashrendererentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'Slash\\Renderer\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:34:\"feed.writer.threadingrendererentry\";s:249:\"The \"feed.writer.threadingrendererentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'Threading\\Renderer\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:38:\"feed.writer.wellformedwebrendererentry\";s:257:\"The \"feed.writer.wellformedwebrendererentry\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. You should use \\Drupal::service(\'feed.bridge.writer\')->get(\'WellFormedWeb\\Renderer\\Entry\') instead. See https://www.drupal.org/node/2979042\";s:37:\"ctools.serializable.tempstore.factory\";s:132:\"The \"ctools.serializable.tempstore.factory\" service is deprecated. You should use the core shared tempstore factory service instead.\";s:26:\"access_check.node.revision\";s:153:\"The \"access_check.node.revision\" service is deprecated. You should use the \'access_check.entity\' service instead. See https://www.drupal.org/node/3161210\";s:21:\"access_check.node.add\";s:218:\"The \"access_check.node.add\" service is deprecated in drupal:9.3.0 and is removed from drupal:10.0.0. Use _entity_create_access or _entity_create_any_access access checks instead. See https://www.drupal.org/node/2836069\";s:22:\"config.storage.staging\";s:188:\"The \"config.storage.staging\" service is deprecated in drupal:8.0.0 and is removed from drupal:10.0.0. Use the \"config.storage.sync\" service instead. See https://www.drupal.org/node/2574957\";s:23:\"field_ui.route_enhancer\";s:198:\"The \"field_ui.route_enhancer\" service is deprecated in drupal:9.4.0 and is removed from drupal:10.0.0. Use the \"route_enhancer.entity_bundle\" service instead. See https://www.drupal.org/node/3245017\";}}s:8:\"services\";a:630:{s:17:\"service_container\";s:129:\"a:3:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;}\";s:12:\"class_loader\";s:53:\"a:2:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;}\";s:6:\"kernel\";s:117:\"a:3:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;}\";s:16:\"cache_context.ip\";s:298:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"cache_context.protocol_version\";s:311:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\Cache\\Context\\ProtocolVersionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"cache_context.headers\";s:303:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"cache_context.cookies\";s:303:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"cache_context.session\";s:303:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"cache_context.session.exists\";s:422:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"cache_context.request_format\";s:309:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"cache_context.url\";s:299:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"cache_context.url.site\";s:300:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"cache_context.url.path\";s:300:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"cache_context.url.path.parent\";s:306:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"cache_context.url.path.is_front\";s:306:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"cache_context.url.query_args\";s:305:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:35:\"cache_context.url.query_args.pagers\";s:305:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"cache_context.route\";s:307:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"cache_context.route.name\";s:311:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:38:\"cache_context.route.menu_active_trails\";s:356:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:299:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"cache_context.user.permissions\";s:436:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"cache_context.user.roles\";s:304:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"cache_context.user.is_super_user\";s:306:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"cache_context.languages\";s:308:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"cache_context.theme\";s:301:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"cache_context.timezone\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;}\";s:13:\"cache_factory\";s:626:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:391:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"cache_tags.invalidator\";s:818:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:295:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:25:\"cache.backend.chainedfast\";s:544:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:514:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"cache.backend.apcu\";s:381:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;s:13:\"sites/default\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:17:\"cache.backend.php\";s:311:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"cache.backend.memory\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;}\";s:12:\"cache.static\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:273:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:271:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:273:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;}\";s:25:\"page_cache_request_policy\";s:588:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:382:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"page_cache_kill_switch\";s:100:\"a:2:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;}\";s:14:\"config.manager\";s:1054:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"extension.path.resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:14:\"config.factory\";s:766:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addOverride\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"language.config_factory_override\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"config.importer_subscriber\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;}\";s:16:\"config.installer\";s:365:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"config.storage\";s:764:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"config.import_transformer\";s:605:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:21:\"config.storage.export\";s:958:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__5EBCzeeBo8IOl_3fl-LbLaVxGnKihlnDb1Olt-VZsNY\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"config.storage.sync\";s:170:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}\";s:23:\"config.storage.snapshot\";s:313:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"config.storage.schema\";s:364:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:12:\"config.typed\";s:999:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;}\";s:18:\"context.repository\";s:490:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:4:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:41:\"taxonomy_term.taxonomy_term_route_context\";i:3;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:53:\"Drupal\\Component\\DependencyInjection\\ReverseContainer\";s:315:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Component\\DependencyInjection\\ReverseContainer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:4:\"cron\";s:335:\"a:3:{s:5:\"class\";s:27:\"Drupal\\Core\\ProxyClass\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"diff.formatter\";s:289:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:8:\"database\";s:210:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:210:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:493:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:13:\"datetime.time\";s:288:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:11:\"file_system\";s:504:\"a:3:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"file_url_generator\";s:511:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\File\\FileUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:12:\"form_builder\";s:2296:\"a:3:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__RIkyEebXc9Ytt3fb0AKJcBYsYjnozvlDu3yI7e4nZmA\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:14:\"form_validator\";s:721:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:14:\"form_submitter\";s:393:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"form_error_handler\";s:86:\"a:2:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;}\";s:8:\"keyvalue\";s:313:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"keyvalue.database\";s:419:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"keyvalue.expirable\";s:322:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"keyvalue.expirable.database\";s:428:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"logger.factory\";s:571:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:264:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:261:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:263:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:266:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;}\";s:18:\"serialization.json\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;}\";s:26:\"serialization.phpserialize\";s:96:\"a:2:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;}\";s:18:\"serialization.yaml\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;}\";s:8:\"settings\";s:158:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:275:\"a:3:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:5:\"queue\";s:531:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:290:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:12:\"path.current\";s:291:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:11:\"http_client\";s:224:\"a:3:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:1034:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__2i5FjkeRC6Vc7PWR5LdG3PRuCttDvRDyMUY6XsHzapc\";s:5:\"value\";a:5:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__WjN_c7oQM_lsfryd4mPfbEhm7nV93eUSgEmLNALMX84\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:9:\"configure\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"plugin.manager.link_relation_type\";s:451:\"a:3:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"theme.negotiator\";s:662:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:6:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:33:\"theme.negotiator.system.db_update\";i:4;s:28:\"theme.negotiator.admin_theme\";i:5;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"theme.negotiator.default\";s:294:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"theme.negotiator.ajax_base_page\";s:506:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:20:\"container.namespaces\";s:253:\"a:3:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"module_handler\";s:425:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"module_installer\";s:368:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"extension.list.module\";s:992:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:22:\"extension.list.profile\";s:686:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:20:\"extension.list.theme\";s:907:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:27:\"extension.list.theme_engine\";s:696:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:23:\"extension.path.resolver\";s:654:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Extension\\ExtensionPathResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"content_uninstall_validator\";s:386:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"required_module_uninstall_validator\";s:404:\"a:3:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:45:\"module_required_by_themes_uninstall_validator\";s:422:\"a:3:{s:5:\"class\";s:73:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"database_driver_uninstall_validator\";s:404:\"a:3:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\DatabaseDriverUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:13:\"theme_handler\";s:449:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:15:\"theme_installer\";s:1273:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:19:\"entity.memory_cache\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;}\";s:19:\"entity_type.manager\";s:1110:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:303:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"entity_type.bundle.info\";s:734:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:17:\"entity.repository\";s:517:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"entity_display.repository\";s:627:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:20:\"entity_field.manager\";s:1194:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:20:\"entity_type.listener\";s:652:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:22:\"entity_bundle.listener\";s:636:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"entity_route_subscriber\";s:321:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"entity.definition_update_manager\";s:792:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:39:\"entity.last_installed_schema.repository\";s:413:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:38:\"entity_field.deleted_fields_repository\";s:290:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"field_storage_definition.listener\";s:793:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:25:\"field_definition.listener\";s:623:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:19:\"entity.form_builder\";s:404:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:37:\"entity.bundle_config_import_validator\";s:421:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"entity.autocomplete_matcher\";s:330:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"plugin_form.factory\";s:295:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:41:\"plugin.manager.entity_reference_selection\";s:544:\"a:3:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:20:\"plugin.manager.block\";s:622:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:31:\"plugin.manager.field.field_type\";s:628:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"plugin.manager.field.widget\";s:638:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:30:\"plugin.manager.field.formatter\";s:641:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"plugin.manager.archiver\";s:617:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:21:\"plugin.manager.action\";s:510:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"plugin.manager.menu.link\";s:1066:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:14:\"menu.link_tree\";s:1288:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:30:\"menu.default_tree_manipulators\";s:522:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Menu\\DefaultMenuLinkTreeManipulators\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:17:\"menu.active_trail\";s:609:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"menu.parent_form_selector\";s:519:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:32:\"plugin.manager.menu.local_action\";s:1180:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:30:\"plugin.manager.menu.local_task\";s:1178:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:35:\"plugin.manager.menu.contextual_link\";s:938:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:30:\"plugin.manager.display_variant\";s:512:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"plugin.manager.queue_worker\";s:514:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:20:\"plugin.cache_clearer\";s:15345:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:60:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.ckeditor.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.component_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"plugin.manager.config_translation.mapper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.ctools.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.field_group.formatters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.language_negotiation_method\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.libraries.library_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.libraries.locator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.libraries.version_detector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:43:\"plugin.manager.simplenews_recipient_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:51;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:52;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:53;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:54;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:55;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:56;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:57;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:58;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:59;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:389:\"a:3:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"menu_link.static.overrides\";s:299:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:13:\"request_stack\";s:82:\"a:2:{s:5:\"class\";s:29:\"Drupal\\Core\\Http\\RequestStack\";s:15:\"arguments_count\";i:0;}\";s:19:\"current_route_match\";s:295:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"event_dispatcher\";s:14716:\"a:3:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:34:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:4:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:20;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:12:\"onConfigSave\";}}}i:0;a:12:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:12:\"onConfigSave\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"update.post_update_registry\";i:1;s:12:\"onConfigSave\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"language.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"libraries.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"locale.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:8;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:9;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}i:10;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"system.advisories_config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:11;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"pathauto.settings_cache_tag\";i:1;s:6:\"onSave\";}}}}s:13:\"config.delete\";a:4:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}i:20;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:14:\"onConfigDelete\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:10:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"language_request_subscriber\";i:1;s:23:\"onKernelRequestLanguage\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}}}s:21:\"routing.route_dynamic\";a:2:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:11:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"token.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-110;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"config_translation.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-210;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"content_translation.subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"field_group.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:9:{i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-1000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"user.authentication.cookie\";i:1;s:13:\"addCheckToUrl\";}}}}s:16:\"kernel.exception\";a:13:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"node.node_translation_exception\";i:1;s:11:\"onException\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:29:\"site.maintenance_mode_request\";a:2:{i:-900;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:24:\"onMaintenanceModeRequest\";}}}i:-1000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:24:\"onMaintenanceModeRequest\";}}}}s:16:\"kernel.terminate\";a:3:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:34:\"config_translation.populate_mapper\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:43:\"editor.config_translation_mapper_subscriber\";i:1;s:14:\"addConfigNames\";}}}}s:16:\"entity.duplicate\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"entity.entity_duplicate_subscriber\";i:1;s:17:\"onEntityDuplicate\";}}}}s:22:\"config.collection_info\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:14:\"addCollections\";}}}}s:13:\"config.rename\";a:1:{i:20;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:14:\"onConfigRename\";}}}}s:22:\"language.save_override\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"locale.config_subscriber\";i:1;s:16:\"onOverrideChange\";}}}}s:24:\"language.delete_override\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"locale.config_subscriber\";i:1;s:16:\"onOverrideChange\";}}}}s:23:\"locale.save_translation\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"locale.locale_translation_cache_tag\";i:1;s:15:\"saveTranslation\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:50:\"Drupal\\Core\\File\\Event\\FileUploadSanitizeNameEvent\";a:1:{i:-9223372036854775808;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"system.file_event.subscriber\";i:1;s:12:\"sanitizeName\";}}}}s:23:\"user.flood_blocked_user\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"user.flood_subscriber\";i:1;s:11:\"blockedUser\";}}}}s:21:\"user.flood_blocked_ip\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"user.flood_subscriber\";i:1;s:9:\"blockedIp\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:55:\"kernel.container.finish_container_initialize_subrequest\";a:1:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"language_request_subscriber\";i:1;s:39:\"onContainerInitializeSubrequestFinished\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:8:\"app.root\";s:509:\"a:3:{s:5:\"class\";s:10:\"\\SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:16:\"app.root.factory\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\AppRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}i:1;s:3:\"get\";}}\";s:9:\"site.path\";s:511:\"a:3:{s:5:\"class\";s:10:\"\\SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"site.path.factory\";s:5:\"value\";a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\SitePathFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}i:1;s:3:\"get\";}}\";s:19:\"controller_resolver\";s:417:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"class_resolver\";s:347:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:542:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:11:\"http_kernel\";s:1090:\"a:3:{s:5:\"class\";s:23:\"Stack\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"http_kernel.basic\";s:663:\"a:4:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:40:\"http_kernel.controller.argument_resolver\";s:2302:\"a:3:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVVgmTsbLy2mehkCW1XkPCxoNfAe-gToi9ed1epV65A\";s:5:\"value\";a:3:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"http_middleware.negotiation\";s:447:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:420:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"http_middleware.kernel_pre_handle\";s:423:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"http_middleware.session\";s:561:\"a:5:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:112:\"a:2:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;}\";s:25:\"psr7.http_message_factory\";s:1244:\"a:3:{s:5:\"class\";s:52:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\PsrHttpFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Q1ZW9d-4zQaM9-PvPak8VjhEaAkCzGy--a8QZDTNMAc\";s:5:\"value\";a:3:{s:5:\"class\";s:38:\"Laminas\\Diactoros\\ServerRequestFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__9xxEGJ93CDA8wf36RuX6ihhjHblQ_4bDB3Q-Sjf6U3o\";s:5:\"value\";a:3:{s:5:\"class\";s:31:\"Laminas\\Diactoros\\StreamFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__87VZ3oIhxtLVlhqHy5ZlsKTNmzPqgMLYq2UReCUWpZU\";s:5:\"value\";a:3:{s:5:\"class\";s:37:\"Laminas\\Diactoros\\UploadedFileFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__NS93cXnV98CBJVbkFdgjTG2p4MYnD4vdFtrnDSJfnuo\";s:5:\"value\";a:3:{s:5:\"class\";s:33:\"Laminas\\Diactoros\\ResponseFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:16:\"language_manager\";s:745:\"a:3:{s:5:\"class\";s:43:\"Drupal\\language\\ConfigurableLanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"language.config_factory_override\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:33:\"language.current_language_context\";s:320:\"a:3:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"language.default\";s:281:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"string_translator.custom_strings\";s:306:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"string_translation\";s:837:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"string_translator.locale.lookup\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:893:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:518:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:4:\"lock\";s:355:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"lock.persistent\";s:376:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"router.request_context\";s:336:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:296:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"router.route_provider\";s:940:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:34:\"router.route_provider.lazy_builder\";s:416:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"router.route_preloader\";s:503:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:13:\"url_generator\";s:1692:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:402:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"unrouted_url_assembler\";s:497:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:14:\"link_generator\";s:496:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:6:\"router\";s:515:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:23:\"router.no_access_checks\";s:2929:\"a:4:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:5:\"calls\";a:10:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"route_enhancer.entity_bundle\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"ctools.wizard_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:296:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"entity.query.config\";s:508:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"entity.query.sql\";s:293:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"pgsql.entity.query.sql\";s:299:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"entity.query.null\";s:95:\"a:2:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;}\";s:21:\"entity.query.keyvalue\";s:303:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:13:\"router.dumper\";s:361:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"router.builder\";s:361:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"menu.rebuild_subscriber\";s:638:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:12:\"path.matcher\";s:398:\"a:3:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"path.validator\";s:613:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:8:\"password\";s:125:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Password\\PhpassHashedPassword\";s:9:\"arguments\";a:1:{i:0;i:16;}s:15:\"arguments_count\";i:1;}\";s:18:\"password_generator\";s:98:\"a:2:{s:5:\"class\";s:45:\"Drupal\\Core\\Password\\DefaultPasswordGenerator\";s:15:\"arguments_count\";i:0;}\";s:27:\"request_format_route_filter\";s:97:\"a:2:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;}\";s:13:\"method_filter\";s:85:\"a:2:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:15:\"arguments_count\";i:0;}\";s:27:\"content_type_header_matcher\";s:97:\"a:2:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;}\";s:22:\"paramconverter_manager\";s:2891:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"ctools.paramconverter.tempstore\";s:15:\"invalidBehavior\";i:1;}i:1;s:31:\"ctools.paramconverter.tempstore\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"field_group.param_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:27:\"field_group.param_converter\";}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:48:\"drupal.proxy_original_service.language_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:319:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"paramconverter.entity\";s:415:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"paramconverter.entity_revision\";s:428:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"paramconverter.configentity_admin\";s:405:\"a:3:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"route_subscriber.module\";s:308:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"resolver_manager.entity\";s:410:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"route_subscriber.entity\";s:322:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"ajax_response.subscriber\";s:330:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"form_ajax_subscriber\";s:532:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:31:\"route_enhancer.param_conversion\";s:319:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"route_enhancer.form\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:21:\"route_enhancer.entity\";s:100:\"a:2:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:28:\"route_enhancer.entity_bundle\";s:317:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\Entity\\Enhancer\\EntityBundleRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"route_enhancer.entity_revision\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:35:\"route_special_attributes_subscriber\";s:113:\"a:2:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;}\";s:28:\"route_http_method_subscriber\";s:102:\"a:2:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;}\";s:28:\"psr_response_view_subscriber\";s:322:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"main_content_view_subscriber\";s:514:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:17:\"renderer_non_html\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;}\";s:26:\"main_content_renderer.html\";s:1030:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:26:\"main_content_renderer.ajax\";s:414:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"main_content_renderer.dialog\";s:403:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:32:\"main_content_renderer.off_canvas\";s:406:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:36:\"main_content_renderer.off_canvas_top\";s:420:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"main_content_renderer.modal\";s:402:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"controller.form\";s:536:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:22:\"controller.entity_form\";s:543:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:26:\"form_ajax_response_builder\";s:422:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"router_listener\";s:532:\"a:3:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:24:\"options_request_listener\";s:318:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"bare_html_page_renderer\";s:377:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:11:\"private_key\";s:271:\"a:3:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:10:\"csrf_token\";s:413:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"access_arguments_resolver_factory\";s:102:\"a:2:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;}\";s:14:\"access_manager\";s:5875:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:32:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"config_translation.access.overview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:35:\"_config_translation_overview_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"config_translation.access.form\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:31:\"_config_translation_form_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:33:\"content_translation.delete_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_access_content_translation_delete\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"content_translation.overview_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:36:\"_access_content_translation_overview\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:33:\"content_translation.manage_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_access_content_translation_manage\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_checker.entity_revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:23:\"_entity_access_revision\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:28;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:29;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:30;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:31;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:20:\"access_check.default\";s:90:\"a:2:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:19:\"access_check.entity\";s:89:\"a:2:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:27:\"access_check.entity_bundles\";s:95:\"a:2:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityBundleAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:26:\"access_check.entity_create\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"access_check.entity_create_any\";s:424:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"access_check.entity_delete_multiple\";s:528:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"access_check.theme\";s:292:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"access_check.custom\";s:425:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"access_check.csrf\";s:289:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"access_check.header.csrf\";s:415:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:16:\"maintenance_mode\";s:387:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"maintenance_mode_subscriber\";s:1062:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:32:\"route_access_response_subscriber\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;}\";s:32:\"client_error_response_subscriber\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;}\";s:34:\"anonymous_user_response_subscriber\";s:316:\"a:3:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:35:\"ajax_response.attachments_processor\";s:965:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:35:\"html_response.attachments_processor\";s:967:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:24:\"html_response.subscriber\";s:330:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"finish_response_subscriber\";s:776:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:29:\"response_generator_subscriber\";s:108:\"a:2:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;}\";s:28:\"redirect_response_subscriber\";s:435:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"redirect_leading_slashes_subscriber\";s:113:\"a:2:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;}\";s:24:\"request_close_subscriber\";s:309:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"config_import_subscriber\";s:2413:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"entity.bundle_plugin.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"config_snapshot_subscriber\";s:532:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:33:\"config_exclude_modules_subscriber\";s:522:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"exception.needs_installer\";s:317:\"a:3:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"exception.default_json\";s:104:\"a:2:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;}\";s:22:\"exception.default_html\";s:651:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:15:\"exception.final\";s:311:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"exception.logger\";s:313:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"exception.custom_page_html\";s:866:\"a:3:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:23:\"exception.fast_404_html\";s:431:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:32:\"exception.enforced_form_response\";s:111:\"a:2:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;}\";s:23:\"route_processor_manager\";s:606:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:2080:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path_processor_language\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path_processor_language\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:98:\"a:2:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;}\";s:20:\"path_processor_front\";s:303:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"route_processor_current\";s:312:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"route_processor_csrf\";s:292:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:15:\"transliteration\";s:311:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:5:\"flood\";s:390:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:19:\"plugin.manager.mail\";s:927:\"a:3:{s:5:\"class\";s:28:\"Drupal\\Core\\Mail\\MailManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:24:\"plugin.manager.condition\";s:516:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Condition\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"plugin.manager.element_info\";s:734:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:22:\"stream_wrapper_manager\";s:1360:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}i:3;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:34:\"stream_wrapper.library_definitions\";i:1;s:55:\"Drupal\\libraries\\StreamWrapper\\LibraryDefinitionsStream\";i:2;s:19:\"library-definitions\";}}i:4;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:30:\"stream_wrapper.asset_libraries\";i:1;s:51:\"Drupal\\libraries\\StreamWrapper\\AssetLibrariesStream\";i:2;s:5:\"asset\";}}i:5;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:33:\"stream_wrapper.php_file_libraries\";i:1;s:53:\"Drupal\\libraries\\StreamWrapper\\PhpFileLibrariesStream\";i:2;s:8:\"php-file\";}}i:6;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:27:\"stream_wrapper.translations\";i:1;s:46:\"Drupal\\locale\\StreamWrapper\\TranslationsStream\";i:2;s:12:\"translations\";}}}}\";s:21:\"stream_wrapper.public\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;}\";s:24:\"stream_wrapper.temporary\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;}\";s:26:\"kernel_destruct_subscriber\";s:1038:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:31:\"string_translator.locale.lookup\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:7;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:31:\"simplenews.subscription_manager\";}}i:8;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:628:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:31:\"image.toolkit.operation.manager\";s:756:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"image.factory\";s:296:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:10:\"breadcrumb\";s:1300:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"component_builder.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1003;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:704:\"a:3:{s:5:\"class\";s:19:\"\\Drupal\\token\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"batch.storage\";s:358:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"country_manager\";s:292:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"date.formatter\";s:727:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:18:\"feed.bridge.reader\";s:505:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.reader.\";}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Reader\\StandaloneExtensionManager\";}}}}\";s:18:\"feed.bridge.writer\";s:505:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.writer.\";}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Writer\\StandaloneExtensionManager\";}}}}\";s:27:\"feed.reader.dublincoreentry\";s:116:\"a:3:{s:5:\"class\";s:46:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:26:\"feed.reader.dublincorefeed\";s:115:\"a:3:{s:5:\"class\";s:45:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:24:\"feed.reader.contententry\";s:113:\"a:3:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Content\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:21:\"feed.reader.atomentry\";s:110:\"a:3:{s:5:\"class\";s:40:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:20:\"feed.reader.atomfeed\";s:109:\"a:3:{s:5:\"class\";s:39:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:22:\"feed.reader.slashentry\";s:111:\"a:3:{s:5:\"class\";s:41:\"Laminas\\Feed\\Reader\\Extension\\Slash\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:30:\"feed.reader.wellformedwebentry\";s:119:\"a:3:{s:5:\"class\";s:49:\"Laminas\\Feed\\Reader\\Extension\\WellFormedWeb\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:23:\"feed.reader.threadentry\";s:112:\"a:3:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Thread\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:24:\"feed.reader.podcastentry\";s:113:\"a:3:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:23:\"feed.reader.podcastfeed\";s:112:\"a:3:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:28:\"feed.writer.atomrendererfeed\";s:118:\"a:3:{s:5:\"class\";s:48:\"Laminas\\Feed\\Writer\\Extension\\Atom\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:32:\"feed.writer.contentrendererentry\";s:122:\"a:3:{s:5:\"class\";s:52:\"Laminas\\Feed\\Writer\\Extension\\Content\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:35:\"feed.writer.dublincorerendererentry\";s:125:\"a:3:{s:5:\"class\";s:55:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:34:\"feed.writer.dublincorerendererfeed\";s:124:\"a:3:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:23:\"feed.writer.itunesentry\";s:112:\"a:3:{s:5:\"class\";s:42:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:22:\"feed.writer.itunesfeed\";s:111:\"a:3:{s:5:\"class\";s:41:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:31:\"feed.writer.itunesrendererentry\";s:121:\"a:3:{s:5:\"class\";s:51:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:30:\"feed.writer.itunesrendererfeed\";s:120:\"a:3:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:30:\"feed.writer.slashrendererentry\";s:120:\"a:3:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\Slash\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:34:\"feed.writer.threadingrendererentry\";s:124:\"a:3:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\Threading\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:38:\"feed.writer.wellformedwebrendererentry\";s:128:\"a:3:{s:5:\"class\";s:58:\"Laminas\\Feed\\Writer\\Extension\\WellFormedWeb\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:6:\"shared\";b:0;}\";s:13:\"theme.manager\";s:803:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:552:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:14:\"theme.registry\";s:1214:\"a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:317:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"authentication_collector\";s:393:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:415:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:16:\"account_switcher\";s:410:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:31:\"user_permissions_hash_generator\";s:511:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:12:\"current_user\";s:293:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"session_configuration\";s:285:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:7:\"session\";s:841:\"a:3:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g9uAg6Wct6g4hzpSWnSSQC4s0UIIVnnc9tWJB9kq-_A\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:23:\"session_handler.storage\";s:391:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"session_handler.write_safe\";s:311:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:15:\"session_manager\";s:1007:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:283:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"asset.css.collection_renderer\";s:398:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"asset.css.collection_optimizer\";s:731:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\CssCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"asset.css.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:19:\"asset.css.optimizer\";s:293:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"asset.css.collection_grouper\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;}\";s:16:\"asset.css.dumper\";s:285:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"asset.js.collection_renderer\";s:397:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:29:\"asset.js.collection_optimizer\";s:727:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\JsCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"asset.js.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:18:\"asset.js.optimizer\";s:82:\"a:2:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:15:\"arguments_count\";i:0;}\";s:27:\"asset.js.collection_grouper\";s:90:\"a:2:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;}\";s:15:\"asset.js.dumper\";s:285:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"library.discovery\";s:306:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"library.discovery.collector\";s:619:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:24:\"library.discovery.parser\";s:808:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"library.libraries_directory_file_finder\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"extension.path.resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:39:\"library.libraries_directory_file_finder\";s:401:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Asset\\LibrariesDirectoryFileFinder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;s:13:\"sites/default\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:3;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"library.dependency_resolver\";s:305:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"asset.resolver\";s:833:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:11:\"info_parser\";s:151:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";a:1:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";}s:15:\"arguments_count\";i:1;}\";s:4:\"twig\";s:2249:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"wKjaDkA4Qe3v3bT31Pt7hr16jBg2WLnt9AgBFJ_qo0k\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__htkP5TZKkKnAHTtZ3W5dYCXSb37oII-iaBzRJnCt0IY\";s:5:\"value\";a:4:{s:5:\"class\";s:23:\"Twig\\Loader\\ChainLoader\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"twig.extension.varDumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:712:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:20:\"twig.extension.debug\";s:82:\"a:2:{s:5:\"class\";s:29:\"Twig\\Extension\\DebugExtension\";s:15:\"arguments_count\";i:0;}\";s:24:\"twig.extension.varDumper\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Core\\Template\\DebugExtension\";s:15:\"arguments_count\";i:0;}\";s:22:\"twig.loader.filesystem\";s:500:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"twig.loader.theme_registry\";s:306:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"twig.loader.string\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;}\";s:20:\"file.htaccess_writer\";s:413:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"file.mime_type.guesser\";s:686:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:18:\"addMimeTypeGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:32:\"file.mime_type.guesser.extension\";s:397:\"a:3:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"render_placeholder_generator\";s:276:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:12:\"render_cache\";s:641:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:8:\"renderer\";s:928:\"a:3:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:453:\"a:3:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:334:\"a:3:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"placeholder_strategy\";s:385:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:103:\"a:2:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;}\";s:15:\"email.validator\";s:92:\"a:2:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;}\";s:27:\"update.update_hook_registry\";s:254:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Update\\UpdateHookRegistry\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.update_hook_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.update_hook_registry_factory\";s:346:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Update\\UpdateHookRegistryFactory\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:27:\"update.post_update_registry\";s:250:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:342:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:78:\"a:2:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;}\";s:27:\"response_filter.active_link\";s:625:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:32:\"response_filter.rss.relative_url\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;}\";s:9:\"messenger\";s:543:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"tempstore.private\";s:625:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:16:\"tempstore.shared\";s:624:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"pager.manager\";s:291:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"pager.parameters\";s:291:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"admin_toolbar_search.search_links\";s:847:\"a:3:{s:5:\"class\";s:39:\"Drupal\\admin_toolbar_search\\SearchLinks\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.toolbar\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:26:\"admin_toolbar_tools.helper\";s:547:\"a:3:{s:5:\"class\";s:50:\"Drupal\\admin_toolbar_tools\\AdminToolbarToolsHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"automated_cron.subscriber\";s:501:\"a:3:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:33:\"theme.negotiator.block.admin_demo\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;}\";s:37:\"block.page_display_variant_subscriber\";s:115:\"a:2:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;}\";s:16:\"block.repository\";s:504:\"a:3:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"block_class.helper\";s:1361:\"a:3:{s:5:\"class\";s:50:\"Drupal\\block_class\\Service\\BlockClassHelperService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"uuid\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:25:\"block_content.uuid_lookup\";s:510:\"a:3:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"breakpoint.manager\";s:616:\"a:3:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:30:\"plugin.manager.ckeditor.plugin\";s:515:\"a:3:{s:5:\"class\";s:37:\"Drupal\\ckeditor\\CKEditorPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:30:\"color.config_cache_invalidator\";s:323:\"a:3:{s:5:\"class\";s:56:\"Drupal\\color\\EventSubscriber\\ColorConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:25:\"colorbox.activation_check\";s:395:\"a:3:{s:5:\"class\";s:31:\"Drupal\\colorbox\\ActivationCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:19:\"colorbox.attachment\";s:516:\"a:3:{s:5:\"class\";s:34:\"Drupal\\colorbox\\ColorboxAttachment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"colorbox.activation_check\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:29:\"colorbox.gallery_id_generator\";s:386:\"a:3:{s:5:\"class\";s:31:\"Drupal\\colorbox\\GalleryIdHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"comment.breadcrumb\";s:303:\"a:3:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:15:\"comment.manager\";s:948:\"a:3:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:18:\"comment.statistics\";s:703:\"a:3:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:21:\"comment.lazy_builders\";s:825:\"a:3:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:20:\"comment.link_builder\";s:724:\"a:3:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:32:\"plugin.manager.component_builder\";s:526:\"a:3:{s:5:\"class\";s:48:\"Drupal\\component_builder\\ComponentBuilderManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:41:\"component_builder.import_config_component\";s:652:\"a:3:{s:5:\"class\";s:46:\"Drupal\\component_builder\\ImportConfigComponent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.component_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:24:\"component_builder.helper\";s:768:\"a:3:{s:5:\"class\";s:47:\"Drupal\\component_builder\\ComponentBuilderHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.component_builder\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:28:\"component_builder.breadcrumb\";s:97:\"a:2:{s:5:\"class\";s:44:\"Drupal\\component_builder\\ComponentBreadcrumb\";s:15:\"arguments_count\";i:0;}\";s:24:\"config.config_subscriber\";s:83:\"a:2:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;}\";s:35:\"config_translation.route_subscriber\";s:334:\"a:3:{s:5:\"class\";s:49:\"Drupal\\config_translation\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"plugin.manager.config_translation.mapper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:34:\"config_translation.access.overview\";s:457:\"a:3:{s:5:\"class\";s:64:\"Drupal\\config_translation\\Access\\ConfigTranslationOverviewAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"plugin.manager.config_translation.mapper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"config_translation.access.form\";s:453:\"a:3:{s:5:\"class\";s:60:\"Drupal\\config_translation\\Access\\ConfigTranslationFormAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"plugin.manager.config_translation.mapper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:40:\"plugin.manager.config_translation.mapper\";s:728:\"a:3:{s:5:\"class\";s:45:\"Drupal\\config_translation\\ConfigMapperManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:29:\"access_check.contact_personal\";s:398:\"a:3:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:20:\"contact.mail_handler\";s:733:\"a:3:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:22:\"logger.channel.contact\";s:265:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:32:\"content_translation.synchronizer\";s:442:\"a:3:{s:5:\"class\";s:55:\"Drupal\\content_translation\\FieldTranslationSynchronizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"content_translation.subscriber\";s:340:\"a:3:{s:5:\"class\";s:68:\"Drupal\\content_translation\\Routing\\ContentTranslationRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_translation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"content_translation.delete_access\";s:447:\"a:3:{s:5:\"class\";s:64:\"Drupal\\content_translation\\Access\\ContentTranslationDeleteAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_translation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"content_translation.overview_access\";s:330:\"a:3:{s:5:\"class\";s:66:\"Drupal\\content_translation\\Access\\ContentTranslationOverviewAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"content_translation.manage_access\";s:441:\"a:3:{s:5:\"class\";s:69:\"Drupal\\content_translation\\Access\\ContentTranslationManageAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"content_translation.manager\";s:431:\"a:3:{s:5:\"class\";s:52:\"Drupal\\content_translation\\ContentTranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"ctools.wizard.form\";s:547:\"a:3:{s:5:\"class\";s:45:\"Drupal\\ctools\\Controller\\WizardFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"ctools.wizard.entity.form\";s:664:\"a:3:{s:5:\"class\";s:51:\"Drupal\\ctools\\Controller\\WizardEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:22:\"ctools.wizard_enhancer\";s:98:\"a:2:{s:5:\"class\";s:45:\"Drupal\\ctools\\Routing\\Enhancer\\WizardEnhancer\";s:15:\"arguments_count\";i:0;}\";s:21:\"ctools.wizard.factory\";s:498:\"a:3:{s:5:\"class\";s:34:\"Drupal\\ctools\\Wizard\\WizardFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:31:\"ctools.paramconverter.tempstore\";s:419:\"a:3:{s:5:\"class\";s:47:\"Drupal\\ctools\\ParamConverter\\TempstoreConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"ctools.typed_data.resolver\";s:404:\"a:3:{s:5:\"class\";s:31:\"Drupal\\ctools\\TypedDataResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:13:\"ctools.access\";s:297:\"a:3:{s:5:\"class\";s:36:\"Drupal\\ctools\\Access\\TempstoreAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:34:\"plugin.manager.ctools.relationship\";s:518:\"a:3:{s:5:\"class\";s:40:\"Drupal\\ctools\\Plugin\\RelationshipManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:21:\"ctools.context_mapper\";s:289:\"a:3:{s:5:\"class\";s:27:\"Drupal\\ctools\\ContextMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:37:\"ctools.serializable.tempstore.factory\";s:622:\"a:3:{s:5:\"class\";s:42:\"Drupal\\ctools\\SerializableTempstoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:12:\"logger.dblog\";s:394:\"a:3:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"cache.dynamic_page_cache\";s:283:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:660:\"a:3:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"dynamic_page_cache_request_policy\";s:123:\"a:2:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;}\";s:34:\"dynamic_page_cache_response_policy\";s:390:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"plugin.manager.editor\";s:512:\"a:3:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:14:\"element.editor\";s:287:\"a:3:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:43:\"editor.config_translation_mapper_subscriber\";s:322:\"a:3:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"access_checker.entity_revision\";s:429:\"a:3:{s:5:\"class\";s:54:\"\\Drupal\\entity\\Access\\EntityRevisionRouteAccessChecker\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:34:\"entity.entity_duplicate_subscriber\";s:331:\"a:3:{s:5:\"class\";s:55:\"Drupal\\entity\\EventSubscriber\\EntityDuplicateSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"entity.bundle_entity_duplicator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"entity.bundle_entity_duplicator\";s:300:\"a:3:{s:5:\"class\";s:36:\"Drupal\\entity\\BundleEntityDuplicator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"entity.bundle_plugin_installer\";s:668:\"a:3:{s:5:\"class\";s:48:\"Drupal\\entity\\BundlePlugin\\BundlePluginInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_bundle.listener\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"field_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:40:\"entity.bundle_plugin.uninstall_validator\";s:431:\"a:3:{s:5:\"class\";s:57:\"Drupal\\entity\\BundlePlugin\\BundlePluginUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"field.uninstall_validator\";s:376:\"a:3:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:37:\"plugin.manager.field_group.formatters\";s:529:\"a:3:{s:5:\"class\";s:51:\"Drupal\\field_group\\FieldGroupFormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:22:\"field_group.subscriber\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\field_group\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"field_group.param_converter\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\field_group\\Routing\\FieldGroupConverter\";s:15:\"arguments_count\";i:0;}\";s:19:\"field_ui.subscriber\";s:303:\"a:3:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"access_check.field_ui.view_mode\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"access_check.field_ui.form_mode\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:10:\"file.usage\";s:426:\"a:3:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:19:\"file.upload_handler\";s:948:\"a:3:{s:5:\"class\";s:36:\"Drupal\\file\\Upload\\FileUploadHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"file.mime_type.guesser\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:15:\"file.repository\";s:819:\"a:3:{s:5:\"class\";s:26:\"Drupal\\file\\FileRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"file.usage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:21:\"plugin.manager.filter\";s:511:\"a:3:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:26:\"filter.uninstall_validator\";s:379:\"a:3:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"plugin.manager.help_section\";s:508:\"a:3:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"path_processor.image_styles\";s:318:\"a:3:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"plugin.manager.image.effect\";s:509:\"a:3:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:42:\"plugin.manager.language_negotiation_method\";s:526:\"a:3:{s:5:\"class\";s:48:\"Drupal\\language\\LanguageNegotiationMethodManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:19:\"language_negotiator\";s:808:\"a:4:{s:5:\"class\";s:34:\"Drupal\\language\\LanguageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.language_negotiation_method\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"initLanguageManager\";i:1;a:0:{}}}}\";s:26:\"language.config_subscriber\";s:634:\"a:3:{s:5:\"class\";s:48:\"Drupal\\language\\EventSubscriber\\ConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"language_negotiator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:32:\"language.config_factory_override\";s:631:\"a:3:{s:5:\"class\";s:52:\"Drupal\\language\\Config\\LanguageConfigFactoryOverride\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:18:\"language_converter\";s:366:\"a:3:{s:5:\"class\";s:44:\"Drupal\\language\\ProxyClass\\LanguageConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"libraries.manager\";s:451:\"a:3:{s:5:\"class\";s:47:\"Drupal\\libraries\\ExternalLibrary\\LibraryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"libraries.definition.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.libraries.library_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"libraries.definition.discovery\";s:289:\"a:3:{s:5:\"class\";s:72:\"Drupal\\libraries\\ExternalLibrary\\Definition\\DefinitionDiscoveryInterface\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"libraries.definition.discovery.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:38:\"libraries.definition.discovery.factory\";s:652:\"a:3:{s:5:\"class\";s:70:\"Drupal\\libraries\\ExternalLibrary\\Definition\\DefinitionDiscoveryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"serialization.json\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"serialization.json\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:37:\"plugin.manager.libraries.library_type\";s:534:\"a:3:{s:5:\"class\";s:56:\"Drupal\\libraries\\ExternalLibrary\\Type\\LibraryTypeFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:32:\"plugin.manager.libraries.locator\";s:531:\"a:3:{s:5:\"class\";s:53:\"Drupal\\libraries\\ExternalLibrary\\Local\\LocatorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:41:\"plugin.manager.libraries.version_detector\";s:541:\"a:3:{s:5:\"class\";s:63:\"Drupal\\libraries\\ExternalLibrary\\Version\\VersionDetectorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"libraries.config_subscriber\";s:311:\"a:3:{s:5:\"class\";s:49:\"Drupal\\libraries\\Config\\LibrariesConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:25:\"libraries.php_file_loader\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\libraries\\ExternalLibrary\\PhpFile\\PhpRequireLoader\";s:15:\"arguments_count\";i:0;}\";s:34:\"stream_wrapper.library_definitions\";s:314:\"a:3:{s:5:\"class\";s:55:\"Drupal\\libraries\\StreamWrapper\\LibraryDefinitionsStream\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"stream_wrapper.asset_libraries\";s:104:\"a:2:{s:5:\"class\";s:51:\"Drupal\\libraries\\StreamWrapper\\AssetLibrariesStream\";s:15:\"arguments_count\";i:0;}\";s:33:\"stream_wrapper.php_file_libraries\";s:106:\"a:2:{s:5:\"class\";s:53:\"Drupal\\libraries\\StreamWrapper\\PhpFileLibrariesStream\";s:15:\"arguments_count\";i:0;}\";s:15:\"cache.libraries\";s:271:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"library\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:21:\"locale.config_manager\";s:1420:\"a:3:{s:5:\"class\";s:33:\"Drupal\\locale\\LocaleConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"locale.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__YhlVDCROPjEsVMwZ107mF8NZYp3f0CnlPOEIIbZ5p54\";s:5:\"value\";a:4:{s:5:\"class\";s:40:\"Drupal\\locale\\LocaleDefaultConfigStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:14:\"locale.storage\";s:287:\"a:3:{s:5:\"class\";s:35:\"Drupal\\locale\\StringDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"locale.project\";s:286:\"a:3:{s:5:\"class\";s:34:\"Drupal\\locale\\LocaleProjectStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"locale.plural.formula\";s:384:\"a:3:{s:5:\"class\";s:27:\"Drupal\\locale\\PluralFormula\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:31:\"string_translator.locale.lookup\";s:809:\"a:3:{s:5:\"class\";s:31:\"Drupal\\locale\\LocaleTranslation\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"locale.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:27:\"stream_wrapper.translations\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\locale\\StreamWrapper\\TranslationsStream\";s:15:\"arguments_count\";i:0;}\";s:24:\"locale.config_subscriber\";s:408:\"a:3:{s:5:\"class\";s:36:\"Drupal\\locale\\LocaleConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"locale.config_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"locale.locale_translation_cache_tag\";s:322:\"a:3:{s:5:\"class\";s:55:\"Drupal\\locale\\EventSubscriber\\LocaleTranslationCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"node.route_subscriber\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;}\";s:18:\"node.grant_storage\";s:502:\"a:3:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:26:\"access_check.node.revision\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\node\\Access\\NodeRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"access_check.node.add\";s:301:\"a:3:{s:5:\"class\";s:37:\"Drupal\\node\\Access\\NodeAddAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:25:\"access_check.node.preview\";s:305:\"a:3:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"node.admin_path.route_subscriber\";s:417:\"a:3:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:12:\"node_preview\";s:374:\"a:3:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"cache_context.user.node_grants\";s:303:\"a:3:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"node.node_route_context\";s:308:\"a:3:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"http_middleware.page_cache\";s:658:\"a:3:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:10:\"cache.page\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:21:\"path_alias.subscriber\";s:420:\"a:3:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"path_alias.path_processor\";s:313:\"a:3:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"path_alias.manager\";s:618:\"a:3:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:21:\"path_alias.repository\";s:285:\"a:3:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"path_alias.whitelist\";s:628:\"a:3:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:31:\"plugin.manager.quickedit.editor\";s:522:\"a:3:{s:5:\"class\";s:44:\"Drupal\\quickedit\\Plugin\\InPlaceEditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:35:\"access_check.quickedit.entity_field\";s:108:\"a:2:{s:5:\"class\";s:55:\"Drupal\\quickedit\\Access\\QuickEditEntityFieldAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:25:\"quickedit.editor.selector\";s:429:\"a:3:{s:5:\"class\";s:31:\"Drupal\\quickedit\\EditorSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"quickedit.metadata.generator\";s:554:\"a:3:{s:5:\"class\";s:34:\"Drupal\\quickedit\\MetadataGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"access_check.quickedit.entity_field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"quickedit.editor.selector\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:21:\"plugin.manager.search\";s:511:\"a:3:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:29:\"search.search_page_repository\";s:404:\"a:3:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:12:\"search.index\";s:718:\"a:3:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"search.text_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:21:\"search.text_processor\";s:505:\"a:3:{s:5:\"class\";s:33:\"Drupal\\search\\SearchTextProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:17:\"sharethis.manager\";s:614:\"a:3:{s:5:\"class\";s:33:\"Drupal\\sharethis\\SharethisManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:22:\"shortcut.lazy_builders\";s:288:\"a:3:{s:5:\"class\";s:36:\"Drupal\\shortcut\\ShortcutLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:43:\"plugin.manager.simplenews_recipient_handler\";s:536:\"a:3:{s:5:\"class\";s:58:\"Drupal\\simplenews\\RecipientHandler\\RecipientHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"simplenews.spool_storage\";s:730:\"a:3:{s:5:\"class\";s:36:\"Drupal\\simplenews\\Spool\\SpoolStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:43:\"plugin.manager.simplenews_recipient_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:25:\"logger.channel.simplenews\";s:269:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:10:\"simplenews\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:17:\"simplenews.mailer\";s:1372:\"a:3:{s:5:\"class\";s:29:\"Drupal\\simplenews\\Mail\\Mailer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"simplenews.spool_storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.channel.simplenews\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"simplenews.mail_cache\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:23:\"simplenews.mail_builder\";s:512:\"a:3:{s:5:\"class\";s:34:\"Drupal\\simplenews\\Mail\\MailBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"simplenews.subscription_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:31:\"simplenews.subscription_manager\";s:843:\"a:3:{s:5:\"class\";s:50:\"Drupal\\simplenews\\Subscription\\SubscriptionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"simplenews.mailer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.channel.simplenews\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:21:\"simplenews.mail_cache\";s:90:\"a:2:{s:5:\"class\";s:37:\"Drupal\\simplenews\\Mail\\MailCacheBuild\";s:15:\"arguments_count\";i:0;}\";s:31:\"simplenews.migration_subscriber\";s:435:\"a:3:{s:5:\"class\";s:53:\"Drupal\\simplenews\\EventSubscriber\\MigrationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"access_check.cron\";s:89:\"a:2:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:22:\"access_check.db_update\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:14:\"system.manager\";s:606:\"a:3:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"system.breadcrumb.default\";s:1148:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:20:\"path_processor.files\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;}\";s:34:\"system.admin_path.route_subscriber\";s:103:\"a:2:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;}\";s:29:\"theme.negotiator.system.batch\";s:398:\"a:3:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"theme.negotiator.system.db_update\";s:402:\"a:3:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"system.config_subscriber\";s:295:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"system.config_cache_tag\";s:416:\"a:3:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"system.timezone_resolver\";s:393:\"a:3:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"system.file_event.subscriber\";s:322:\"a:3:{s:5:\"class\";s:63:\"Drupal\\system\\EventSubscriber\\SecurityFileUploadEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"logger.channel.system\";s:264:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:17:\"system.sa_fetcher\";s:1081:\"a:3:{s:5:\"class\";s:58:\"Drupal\\system\\SecurityAdvisories\\SecurityAdvisoriesFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"logger.channel.system\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:35:\"system.advisories_config_subscriber\";s:318:\"a:3:{s:5:\"class\";s:56:\"Drupal\\system\\EventSubscriber\\AdvisoriesConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"system.sa_fetcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"taxonomy_term.breadcrumb\";s:410:\"a:3:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:41:\"taxonomy_term.taxonomy_term_route_context\";s:312:\"a:3:{s:5:\"class\";s:48:\"Drupal\\taxonomy\\ContextProvider\\TermRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"token.entity_mapper\";s:400:\"a:3:{s:5:\"class\";s:30:\"Drupal\\token\\TokenEntityMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"token.tree_builder\";s:594:\"a:3:{s:5:\"class\";s:24:\"Drupal\\token\\TreeBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:22:\"token.route_subscriber\";s:406:\"a:3:{s:5:\"class\";s:36:\"Drupal\\token\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:13:\"cache.toolbar\";s:271:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;}\";s:17:\"toolbar.menu_tree\";s:1298:\"a:3:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:23:\"plugin.manager.tour.tip\";s:506:\"a:3:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:34:\"access_check.update.manager_access\";s:297:\"a:3:{s:5:\"class\";s:45:\"Drupal\\update\\Access\\UpdateManagerAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"update.manager\";s:938:\"a:3:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"update.processor\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:16:\"update.processor\";s:898:\"a:3:{s:5:\"class\";s:29:\"Drupal\\update\\UpdateProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"update.fetcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:14:\"update.fetcher\";s:488:\"a:3:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:11:\"update.root\";s:379:\"a:3:{s:5:\"class\";s:24:\"Drupal\\update\\UpdateRoot\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"access_check.permission\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:26:\"access_check.user.register\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:22:\"access_check.user.role\";s:87:\"a:2:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:30:\"access_check.user.login_status\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;}\";s:26:\"user.authentication.cookie\";s:507:\"a:3:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:9:\"user.data\";s:272:\"a:3:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"user_maintenance_mode_subscriber\";s:418:\"a:3:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:29:\"user_access_denied_subscriber\";s:307:\"a:3:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"user_last_access_subscriber\";s:417:\"a:3:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"theme.negotiator.admin_theme\";s:619:\"a:3:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:9:\"user.auth\";s:383:\"a:3:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:16:\"user.permissions\";s:509:\"a:3:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"user.current_user_context\";s:414:\"a:3:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"user.toolbar_link_builder\";s:287:\"a:3:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"user.flood_control\";s:490:\"a:3:{s:5:\"class\";s:28:\"Drupal\\user\\UserFloodControl\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"flood\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:21:\"user.flood_subscriber\";s:311:\"a:3:{s:5:\"class\";s:47:\"Drupal\\user\\EventSubscriber\\UserFloodSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"logger.channel.user\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"user\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:34:\"video_embed_field.provider_manager\";s:518:\"a:3:{s:5:\"class\";s:40:\"Drupal\\video_embed_field\\ProviderManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:23:\"paramconverter.views_ui\";s:384:\"a:3:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"pathauto.generator\";s:1416:\"a:3:{s:5:\"class\";s:33:\"Drupal\\pathauto\\PathautoGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"pathauto.alias_cleaner\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"pathauto.alias_uniquifier\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:22:\"pathauto.alias_cleaner\";s:836:\"a:3:{s:5:\"class\";s:28:\"Drupal\\pathauto\\AliasCleaner\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:29:\"pathauto.alias_storage_helper\";s:844:\"a:3:{s:5:\"class\";s:34:\"Drupal\\pathauto\\AliasStorageHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:25:\"pathauto.alias_uniquifier\";s:740:\"a:3:{s:5:\"class\";s:31:\"Drupal\\pathauto\\AliasUniquifier\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:26:\"pathauto.verbose_messenger\";s:495:\"a:3:{s:5:\"class\";s:32:\"Drupal\\pathauto\\VerboseMessenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"plugin.manager.alias_type\";s:510:\"a:3:{s:5:\"class\";s:32:\"Drupal\\pathauto\\AliasTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"pathauto.settings_cache_tag\";s:438:\"a:3:{s:5:\"class\";s:56:\"Drupal\\pathauto\\EventSubscriber\\PathautoSettingsCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"plugin.manager.views.access\";s:533:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"plugin.manager.views.area\";s:640:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:29:\"plugin.manager.views.argument\";s:644:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:37:\"plugin.manager.views.argument_default\";s:544:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:39:\"plugin.manager.views.argument_validator\";s:546:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"plugin.manager.views.cache\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:37:\"plugin.manager.views.display_extender\";s:544:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:28:\"plugin.manager.views.display\";s:534:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"plugin.manager.views.exposed_form\";s:540:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"plugin.manager.views.field\";s:641:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:27:\"plugin.manager.views.filter\";s:642:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:25:\"plugin.manager.views.join\";s:640:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:26:\"plugin.manager.views.pager\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"plugin.manager.views.query\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"plugin.manager.views.relationship\";s:649:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:24:\"plugin.manager.views.row\";s:530:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"plugin.manager.views.sort\";s:640:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:26:\"plugin.manager.views.style\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"plugin.manager.views.wizard\";s:533:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:16:\"views.views_data\";s:600:\"a:3:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"views.views_data_helper\";s:289:\"a:3:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"views.executable\";s:617:\"a:3:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:14:\"views.analyzer\";s:280:\"a:3:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"views.route_subscriber\";s:404:\"a:3:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"views.exposed_form_cache\";s:82:\"a:2:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;}\";s:30:\"views.entity_schema_subscriber\";s:434:\"a:3:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"views.date_sql\";s:296:\"a:3:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"language_request_subscriber\";s:643:\"a:3:{s:5:\"class\";s:57:\"Drupal\\language\\EventSubscriber\\LanguageRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"language_negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"path_processor_language\";s:818:\"a:4:{s:5:\"class\";s:48:\"Drupal\\language\\HttpKernel\\PathProcessorLanguage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"language_negotiator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"language.config_subscriber\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:20:\"initConfigSubscriber\";i:1;a:0:{}}}}\";s:31:\"node.node_translation_exception\";s:623:\"a:3:{s:5:\"class\";s:62:\"Drupal\\node\\EventSubscriber\\NodeTranslationExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2487:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:49:\"node.page_cache_response_policy.deny_node_preview\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:851:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"extension.path.resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:34:\"drupal.proxy_original_service.cron\";s:1005:\"a:3:{s:5:\"class\";s:16:\"Drupal\\Core\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:46:\"drupal.proxy_original_service.module_installer\";s:2647:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:32:\"/home/frontend/drupal9/luxestate\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"update.update_hook_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"entity.bundle_plugin.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:418:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:430:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:550:\"a:3:{s:5:\"class\";s:62:\"Drupal\\Core\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";s:529:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\DatabaseDriverUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:319:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:34:\"drupal.proxy_original_service.lock\";s:288:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:298:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:381:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:44:\"drupal.proxy_original_service.router.builder\";s:5944:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:32:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"config_translation.access.overview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:35:\"_config_translation_overview_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"config_translation.access.form\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:31:\"_config_translation_form_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:33:\"content_translation.delete_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_access_content_translation_delete\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"content_translation.overview_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:36:\"_access_content_translation_overview\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:33:\"content_translation.manage_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_access_content_translation_manage\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_checker.entity_revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:23:\"_entity_access_revision\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:28;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:29;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:30;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:31;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:648:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:418:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:482:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:308:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:309:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2501:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:49:\"node.page_cache_response_policy.deny_node_preview\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:533:\"a:3:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:525:\"a:3:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:48:\"drupal.proxy_original_service.language_converter\";s:294:\"a:3:{s:5:\"class\";s:33:\"Drupal\\language\\LanguageConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:42:\"drupal.proxy_original_service.node_preview\";s:309:\"a:3:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:745:\"a:3:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1674803786.298,1,'','0');
/*!40000 ALTER TABLE `cache_container` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_data`
--

DROP TABLE IF EXISTS `cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_data`
--

LOCK TABLES `cache_data` WRITE;
/*!40000 ALTER TABLE `cache_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_data` VALUES ('route:[language]=en:/blog:','a:3:{s:4:\"path\";s:5:\"/blog\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.blog_page.page_1\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/blog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"blog_page\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/blog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/blog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/blog\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.297,1,'route_match','111'),('route:[language]=en:/blog_default:','a:3:{s:4:\"path\";s:13:\"/blog_default\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.blog_page.page_2\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/blog_default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"blog_page\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/blog_default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/blog_default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/blog_default\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.331,1,'route_match','111'),('route:[language]=en:/contact:','a:3:{s:4:\"path\";s:8:\"/contact\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"contact.site_page\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.326,1,'route_match','111'),('route:[language]=en:/node/30:','a:3:{s:4:\"path\";s:8:\"/node/30\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.287,1,'route_match','111'),('route:[language]=en:/node/4:','a:3:{s:4:\"path\";s:7:\"/node/4\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.232,1,'route_match','111'),('route:[language]=en:/portfolio:','a:3:{s:4:\"path\";s:10:\"/portfolio\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.portfolio.page_1\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/portfolio\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"portfolio\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/portfolio$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/portfolio\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/portfolio\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.296,1,'route_match','111'),('route:[language]=en:/portfolio_4_col:','a:3:{s:4:\"path\";s:16:\"/portfolio_4_col\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.portfolio.page_2\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/portfolio_4_col\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"portfolio\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/portfolio_4_col$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/portfolio_4_col\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/portfolio_4_col\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.298,1,'route_match','111'),('route:[language]=en:/portfolio_masonry:','a:3:{s:4:\"path\";s:18:\"/portfolio_masonry\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.portfolio.page_3\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/portfolio_masonry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"portfolio\";s:10:\"display_id\";s:6:\"page_3\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/portfolio_masonry$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/portfolio_masonry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/portfolio_masonry\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.325,1,'route_match','111'),('route:[language]=en:/user/login:','a:3:{s:4:\"path\";s:11:\"/user/login\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:10:\"user.login\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}s:15:\"user.login.http\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}s:21:\"entity.user.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.330,1,'route_match','111'),('route:[language]=en:/user/logout:','a:3:{s:4:\"path\";s:12:\"/user/logout\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:11:\"user.logout\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}s:16:\"user.logout.http\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}s:21:\"entity.user.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.329,1,'route_match','111'),('route:[language]=en:/user:','a:3:{s:4:\"path\";s:5:\"/user\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:9:\"user.page\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1674803789.327,1,'route_match','111'),('route_provider.route_load:07198062dd03239fb143a21ea16977ba98dd288b57f42b51310b1dcf33cce7cfa0c689e2b65a68ca25461a7248183b63339f6e6c9854fc9d89c1b7915c7e586c','a:0:{}',-1,1674803789.115,1,'routes','107'),('route_provider.route_load:23b444c945c9ed4cd37f97984084397dfcf691793a474532765fb94b2566ad9fdb49a7104073c941b22e0df79089257300e3fa8e77f0578efcba2e95867fce1a','a:1:{s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";s:1663:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:18:\"bundle_entity_type\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/overview/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:55:\"/admin/structure/taxonomy/manage/%/overview/permissions\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.143,1,'routes','107'),('route_provider.route_load:2538eaa1715d47c67748c6844b68f463892f9ae7592f8d22e7118fce775981a93dd8962534876d91faeb28d74f2e674e823f87dbe28065fb89ae0fcb7603cc74','a:1:{s:37:\"entity.block_content_type.delete_form\";s:1586:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.106,1,'routes','107'),('route_provider.route_load:29c8ab2503922999d524f2b5f8eb0a90d28e9b1cd6cfcda0b9c42988095f9d461c20a209eb6d313867fc5691888ccaa9f8101a62c497379765c17284f367f36f','a:1:{s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1484:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1674803789.138,1,'routes','107'),('route_provider.route_load:2c668e41bb26e393c9c4a2f53a40c287b5873c5c2eb7e7f8fa8de24123c35a2e8e9d70dd30439835b9556a80b213eb8b89dc2f75cb96f337dfaf1f90184b3102','a:1:{s:36:\"entity.block_content.field_ui_fields\";s:1626:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.099,1,'routes','107'),('route_provider.route_load:3066469d934a36ee7910b1a137deadb94dc53c925fe6e457811290e88d0059af1f841b228d1369b2ce772aeb8858b64b5a8eecc72fea6290e957ea32f19492b2','a:1:{s:39:\"entity.entity_view_display.node.default\";s:1510:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.136,1,'routes','107'),('route_provider.route_load:322c7ca28a855d3991709816364b866ad6448befdcd18725eb3e51b43eb1cf41bfd2aca093ef97b458d1405e1f2080989333b571d0bd46cbe4698be1567bbb16','a:0:{}',-1,1674803789.134,1,'routes','107'),('route_provider.route_load:3369f1a883644aecd0f18cfe97137a7028d8331b527a9e7bcc84cf296e00767f2c070904d43a71cf30afd7d649f75bd42a34611cb1222cd732781a04d6d3e6c6','a:1:{s:43:\"entity.comment_type.entity_permissions_form\";s:1667:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:7:\"comment\";s:18:\"bundle_entity_type\";s:12:\"comment_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:3:{s:4:\"type\";s:19:\"entity:comment_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/comment/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.113,1,'routes','107'),('route_provider.route_load:3a46d102cdce859d3dcd5f6af6a53e27218fdb1c39be258679680cc4162c2677d7965d88fc79f8958252e24b07e25c69ff9fd335dd371d1117c9e806e5abac98','a:1:{s:26:\"entity.node_type.edit_form\";s:1380:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1674803789.135,1,'routes','107'),('route_provider.route_load:4114d7f0e8d1f71713ac678720d0e0df0eefcea04ec94db3c3186e0cc663f20d233e77e3d61eb869dcfa8e3a336a04caabf7422210c20c4b5d8cfe60edb76d9d','a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1560:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.138,1,'routes','107'),('route_provider.route_load:4632218a43c6fc181408a49c38fc99e6d3b38007dcf50ff196021e9e4ac1af750827cdf2abf5f57a427e08c24d8ca88563ca0e4f864bc34c21de07ebc4f61051','a:1:{s:48:\"entity.entity_view_display.block_content.default\";s:1654:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.099,1,'routes','107'),('route_provider.route_load:56981abaf3e2e8bba5d6888c7011a285a329f1805055347833992af7c2903bff77ac1e55dc43bd75df015e30f178547c88aa53793219b5a0a921ff38f8305a1c','a:1:{s:30:\"entity.comment.field_ui_fields\";s:1521:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.107,1,'routes','107'),('route_provider.route_load:63e8451784272a16422ca586cee379185c3ce4670b6520f85ebe9033547539c8c4c15537b3023df6811d7e78757a54d84b922d2ac82f4e8ae96dc3353ee51058','a:0:{}',-1,1674803789.123,1,'routes','107'),('route_provider.route_load:65b7065b03febbf9d0730e93a0a4cc89303bcb3fff1aac4d1b2b6a1e9015424a9b3bb6c85fd6281736a46204495b9d0a10a83b43e5f74e5ef579f762de64c76c','a:1:{s:38:\"entity.component_item_type.delete_form\";s:1570:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/component-item/types/{component_item_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"component_item_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"component_item_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/component-item/types/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.123,1,'routes','107'),('route_provider.route_load:6c5e3b85a909783cc8bc4edf95c71abb121964af6704f5856c7df3d3bea3c66b6465168f9cf0e6db9b50e77e7cb9d329638a07d4755368bfcf4d40fa70c4cc18','a:0:{}',-1,1674803789.106,1,'routes','107'),('route_provider.route_load:731c1f53ea20a221276ba1113504ce9f9761468f3824ccd71dad06194d9ca483481fe16feec38a698329a9fd1eab51f416877ad4f864cd442676fa2404e3d674','a:0:{}',-1,1674803789.098,1,'routes','107'),('route_provider.route_load:7b6e0951a45a88b635ee666f7c78262cdfb112ab7f30cea07ff9fee3fd711c3f3e915d429629cf116296fc0894a4de57c773662e56b3cdf8fa694e8bec835353','a:1:{s:29:\"entity.contact_form.edit_form\";s:1363:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1674803789.128,1,'routes','107'),('route_provider.route_load:7b9e452c215ae30ebf44b432e606d5fced3284bc8e7c795d760a4b380351edf4518eb6fb11cb418002b8a957bf482424da26d492fbfd63dd113c159469ad4126','a:1:{s:31:\"entity.contact_form.delete_form\";s:1417:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.133,1,'routes','107'),('route_provider.route_load:846f77dc3db5536cc4540de912498f67194716be4baa85dc4b4e2ae423081848af24965bbad5087ddb41c656317a91696e51ee449b9120e73b2fe14819a85963','a:0:{}',-1,1674803789.128,1,'routes','107'),('route_provider.route_load:85370d56dcf4152e9a12fbd4ceb6a950bceac8ce37d1fe56674a9c0df9a728e79fea2597e92478c208208577a48f5ed61d35db9884b724430026dcf9bd1e01cd','a:1:{s:28:\"entity.node_type.delete_form\";s:1378:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.136,1,'routes','107'),('route_provider.route_load:8c06960980bcaf12150f1dd0c206b5323dfdd4f521083f05d443ebf327a57ed55be37fe30359d54d3995bea9602ffdf580eae6bd9b2da898d2cfc858d4d4b167','a:1:{s:49:\"entity.entity_form_display.component_item.default\";s:1691:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:57:\"/admin/structure/component-item/types/%/edit/form-display\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.116,1,'routes','107'),('route_provider.route_load:8d91c4c913305747ad0fce44fbd470b275ec704b22b05a2f963499d76f8ca7e2296224afc791aef531cc30f3e9357156ddce5bf0c58ca33670b6bedc3df06418','a:1:{s:50:\"entity.entity_form_display.contact_message.default\";s:1598:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.129,1,'routes','107'),('route_provider.route_load:8e4c87698a9689c93864e177748d8c1b55aa92e185e4ebd1ec5b2cacc6762fcef74a779f1d260041fffbb02db7d6308db2387777571102e1629ccceefc0f1d7f','a:1:{s:36:\"entity.taxonomy_term.field_ui_fields\";s:1625:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.139,1,'routes','107'),('route_provider.route_load:95fcebe76ae85b7828d8ce1ab7cad02c8c705a2d085e5785abfdb6836cb270bc42fdfab7169f256f78483b4f45725e77f2446e38b13baf44a3e9947e008d6513','a:1:{s:29:\"entity.comment_type.edit_form\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1674803789.107,1,'routes','107'),('route_provider.route_load:96ecf6cad638178b1fe68773e6b3710371e3ae3e90ad003e0625d44fc1aa21f3433b44ad03123b82f5e0bd2aaccbde06d32acdb28f22292448561d2ef3675077','a:1:{s:43:\"entity.contact_form.entity_permissions_form\";s:1676:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:18:\"bundle_entity_type\";s:12:\"contact_form\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:3:{s:4:\"type\";s:19:\"entity:contact_form\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/contact/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.130,1,'routes','107'),('route_provider.route_load:976011096be7531b257ed1dac04832c8ec600fc3d6ccf5b3972e1d15a75d87a9f514a95f9e9ad75853ded85476b0e8a8888a8237b1eb95e2c300d57a15525c94','a:1:{s:31:\"entity.comment_type.delete_form\";s:1417:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.113,1,'routes','107'),('route_provider.route_load:9767132658725f3350812bcf23bfef78c7fea3059c64a9c20c8ba298dd46937d12fa28ac6d7d0fc54a4fefa2ca517d64166b9ecd0325b5eef9912c560d8d5cb8','a:1:{s:17:\"view.files.page_1\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}\";}',-1,1674803789.159,1,'routes','107'),('route_provider.route_load:abfae45df8183b5f30c96a3839e9e07c3c981616152e9609eea2acf6538bdb64c122d47100d7eb7bebcb41ac6c6d80e388b21bbb89807f08718f88dc3cebe2e4','a:1:{s:42:\"entity.entity_view_display.comment.default\";s:1549:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.113,1,'routes','107'),('route_provider.route_load:adcdb1da31fcd33cc402f4858e9e5d70afb8136d70b2cf4a0a02609509a7f50489c04200b5ef027f49f16d0035e1ac4256df63b59361fdc8e441b4f0e568daa2','a:1:{s:49:\"entity.block_content_type.entity_permissions_form\";s:1772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/block/block-content/manage/{block_content_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"bundle_entity_type\";s:18:\"block_content_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:3:{s:4:\"type\";s:25:\"entity:block_content_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:57:\"/admin/structure/block/block-content/manage/%/permissions\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.105,1,'routes','107'),('route_provider.route_load:b1b9ff5666df805628c0041e9de4f45f9db7e8dd49c4cf85fccca3908ec8e1a20f40c298ac917991b7caaf7611dc1408a04e659adc471b4a3213fbd5438da2b1','a:1:{s:35:\"entity.block_content_type.edit_form\";s:1517:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.098,1,'routes','107'),('route_provider.route_load:bae46e4ca4714519e3929a34e690940aafd6d8b6ced5668c3874e89e88a6579d9567887dbea347c6b6b4745ff7f8b6fe951b72c865cf9fc7ed8337778b17ffd5','a:1:{s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1684:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.139,1,'routes','107'),('route_provider.route_load:bb1629009dcaf13b726488e04ac08fb163b89e08bec80edaa55b9b9b84725d741db0a15354954fbbd499ef7c316e676e5d838c4c829e146618f06f440fea9cad','a:1:{s:38:\"entity.contact_message.field_ui_fields\";s:1538:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.129,1,'routes','107'),('route_provider.route_load:bc07fa62bf8a45e533d56875ba57e16221a071a396b3c17c654bb4cd658b14491f24b97df0aa87b28ab5288da4e6065d34e37535290cff84facf6e1bcaab7168','a:1:{s:48:\"entity.entity_view_display.taxonomy_term.default\";s:1653:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.143,1,'routes','107'),('route_provider.route_load:bc5fc68f4ea72f51f0dc5d117cc8001b3c08747115e5e10327b3f25c16ae471d8f30b00cb3cfabc1a6966279cf117099049974b3bc0318031393762e055a4cac','a:1:{s:49:\"entity.entity_view_display.component_item.default\";s:1660:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/component-item/types/{component_item_type}/edit/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:52:\"/admin/structure/component-item/types/%/edit/display\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.119,1,'routes','107'),('route_provider.route_load:bcb238b010b8b67aac8e985382fb828c08f6b1003efe881ea77b8719514fd7787972c4e8a61a475ba6edc05ef60a44aa8dd8a3932b50b78490de55fa66d1b072','a:1:{s:42:\"entity.entity_form_display.comment.default\";s:1581:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.112,1,'routes','107'),('route_provider.route_load:c206b5ed0b7c92d07e106856e4d80b34ee4460f830bf3629b6349ab6ce4df5b82c2e5e6e56b9865cb2fb2e7a86e2418761a711ae70925713cd9e10542bf07706','a:1:{s:27:\"entity.node.field_ui_fields\";s:1482:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.135,1,'routes','107'),('route_provider.route_load:c31706c82999de9cf59329eb92832613116749fe8300217122977ba33e5fd5f65eaaf56dede12046d5ca3a7aab5295bda56a21ccbf06bf430ea402dda332c164','a:1:{s:37:\"entity.component_item.field_ui_fields\";s:1632:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/component-item/types/{component_item_type}/edit/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer component_item fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/component-item/types/%/edit/fields\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.115,1,'routes','107'),('route_provider.route_load:d60e8621521a5fda906c50bc0221d593352be63ace492828540f216984f6e39bd5fb757fb12b0a556a44388c5cbe7928293317ddc1c5fdcc56b8f483e07128cc','a:1:{s:37:\"entity.component_item_type.collection\";s:1109:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/structure/component-item/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"component_item_type\";s:6:\"_title\";s:20:\"Component Item types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer component_item_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/structure/component\\-item/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/structure/component-item/types\";s:8:\"numParts\";i:4;}}\";}',-1,1674803789.114,1,'routes','107'),('route_provider.route_load:da09154fdb5036dcbc6f4eba6fcbd25259d912820efe9fd385c3e2c70ca8afc429fd6cd201de091347dc920e607335dee627f6e4d25cb32e68b962c02017a8e8','a:1:{s:36:\"entity.component_item_type.edit_form\";s:1558:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/component-item/types/{component_item_type}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"component_item_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"component_item_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/component-item/types/%/edit\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.115,1,'routes','107'),('route_provider.route_load:e3970f8f38c0e8aa3400f878babc2fc344df01d5fe992c949c3255cab734d248b040fb25a43e44a2ee9b4e87ad1e1ae09e14126508757dd1ac18cb36224ac39d','a:1:{s:48:\"entity.entity_form_display.block_content.default\";s:1686:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}\";}',-1,1674803789.099,1,'routes','107'),('route_provider.route_load:f58c08274877baf8255ab47712237538b002d421ad9e099ca2873f9d824ef4297272d2f3363f24edcbbea859602c6987f65a24089817e4ccbb2ba5191826e63f','a:1:{s:39:\"entity.entity_form_display.node.default\";s:1542:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.135,1,'routes','107'),('route_provider.route_load:f8058d857b1ee11cd6774fd4df965677cd17a39ea886fff5c71aa9328394941b033ac7db579e7aae19b506ca5bfeebb426b69cd3fd4699ae7b5199947a95936f','a:1:{s:50:\"entity.entity_view_display.contact_message.default\";s:1566:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.129,1,'routes','107'),('route_provider.route_load:f8fa52d56dc28b591aa944b6dc3ffcfde3e0575415aaf21089bb24f58d6dedc78551003f4e985d87862d2db2d63e6c991a320ba2e2b78c45e1713f6161203c1f','a:1:{s:40:\"entity.node_type.entity_permissions_form\";s:1519:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:4:\"node\";s:18:\"bundle_entity_type\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/types/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.136,1,'routes','107'),('route_provider.route_load:febaad96a91461680f71bffb65625d795389df3f1b98a2f8a87624edc77fa73310c08ad1b7d9931ccc8b877003fe660076be319232edfcb6d5e7ec8d64ab2645','a:1:{s:38:\"entity.taxonomy_vocabulary.delete_form\";s:1549:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1674803789.154,1,'routes','107'),('views:unpack_options:0c5a291bf70a320284bd0be1a9e3c420438e9664d8a7d978c4128fc2d647f977:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:12:\"Blog default\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:13:\"image_370_350\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"M d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n  <a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"blog_default\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.845,1,'config:views.view.blog_page','7'),('views:unpack_options:0e5ddb26377ff0cff08296772d58c6d3277ff57015a166f4ce5c00b35793780e:en','a:33:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:8:\"langcode\";a:37:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Language\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:8:\"language\";s:8:\"settings\";a:2:{s:14:\"link_to_entity\";b:0;s:15:\"native_language\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:10:\"langcode_1\";a:16:{s:2:\"id\";s:10:\"langcode_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.889,1,'config:views.view.content','10'),('views:unpack_options:1036d91b1083517324464b3d64c4d3499f8c29e696c6266d1ce84b03d8f3b220:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:14:\"sitename_title\";b:0;}',-1,1674803788.027,1,'config:views.view.taxonomy_term','11'),('views:unpack_options:193c38392a255e0a7290826a01e987eb8550516d80995f32229839a0e334f08f:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:14:\"view-type-list\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:14:\"image_640_363_\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:564:\"<div class=\"views-field wp-views-field-img\">\n      {{ field_image }}\n</div>\n<div class=\"views-inner\">\n  	<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\n         \n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"blog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.840,1,'config:views.view.blog_page','7'),('views:unpack_options:1cc7e9e61a777dce1c9c0ce4b9db2cb54a6a7bac09f4e14077a7cddfc79d536d:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.873,1,'config:views.view.comment','7'),('views:unpack_options:1d19704324eba1229473c71e1947e9686e8c25a552beedcf50f15b9677d1fbab:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:30:\"The approved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.866,1,'config:views.view.comment','7'),('views:unpack_options:2acf8b8a42b6018a6f6971906ea15eaa6894a1114fb73bf2984075a44cfc4586:en','a:33:{s:5:\"title\";s:19:\"Recent log messages\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:11:\"admin-dblog\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803788.062,1,'config:views.view.watchdog','8'),('views:unpack_options:41e27c8c57a32eeb2fb6f1e30e4d43ab3e28e0976befc5bb581f877baa00cd04:en','a:33:{s:5:\"title\";s:11:\"Newsletters\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"send newsletter\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"No newsletter issues found.\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:14:\"With selection\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:22:\"simplenews_send_action\";i:1;s:22:\"simplenews_stop_action\";}}s:5:\"title\";a:25:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:4:\"node\";s:5:\"label\";s:5:\"Issue\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"link_to_node\";b:1;}s:16:\"simplenews_issue\";a:35:{s:2:\"id\";s:16:\"simplenews_issue\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:16:\"simplenews_issue\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Newsletter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:14:\"unicode-yes-no\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:11:\"send_status\";a:23:{s:2:\"id\";s:11:\"send_status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"send_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:22:\"simplenews_send_status\";s:5:\"label\";s:11:\"Send status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:26:\"simplenews_issue_target_id\";a:14:{s:2:\"id\";s:26:\"simplenews_issue_target_id\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:28:\"simplenews_issue_target_id_1\";a:14:{s:2:\"id\";s:28:\"simplenews_issue_target_id_1\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:31:\"simplenews_issue_target_id_1_op\";s:5:\"label\";s:10:\"Newsletter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:31:\"simplenews_issue_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:28:\"simplenews_issue_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.991,1,'config:views.view.simplenews_newsletters','11'),('views:unpack_options:4a6a159f1b3203e4a1cac1d375093c37df740a81202e052afda1f42d42113fad:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803788.033,1,'config:views.view.taxonomy_term','11'),('views:unpack_options:56aed3a27a2d5eab84d8952559d748a39034fe2c2e07d34c72ce010e4b53ec04:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803788.078,1,'config:views.view.watchdog','8'),('views:unpack_options:590b9b3adb8733575a23a778d8f7e646a83ad8690488ba6f9eb7de38f0cd1e4f:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.819,1,'config:views.view.block_content','11'),('views:unpack_options:5a55f1d4f31b237321b4c71a94415697cde42466fcb971aa976c65b9a597a962:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/simplenews\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Newsletter issues\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.995,1,'config:views.view.simplenews_newsletters','11'),('views:unpack_options:800503a90320752427903c00fa9a87b619f418338435e30dd8e1072f3d6ec98d:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"view-porfolio-masonry\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:371:\"<h2>Masonery</h2>\n<p>“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”</p>\n<p> -- Lorem Ipsum --</p>\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"portfolio_masonry\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.986,1,'config:views.view.portfolio','7'),('views:unpack_options:8077787804c7ee2b28de8673c181d02dd7c2531ded38303771cc044f2ad78e32:en','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:17:\"view-blog-summary\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:43:\"No front page content has been created yet.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:3:\"ASC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"page\";s:4:\"page\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.947,1,'config:views.view.frontpage','12'),('views:unpack_options:8257e3933f41ec29c7619fa2978379db38c146fc85d1f61be9e641720d3e736c:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:0;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1674803788.056,1,'config:views.view.user_admin_people','11'),('views:unpack_options:82b218861f2abeed585ca7014fe4b2ac2d4a5708cad1feb3f9a452f5c8f6ed39:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"File usage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.939,1,'config:views.view.files','10'),('views:unpack_options:954e29a9f9fce83d414524f36fbf20809eb193a492dae9974f2a6b878e7d465a:en','a:33:{s:5:\"title\";s:6:\"People\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803788.039,1,'config:views.view.user_admin_people','11'),('views:unpack_options:9828b1acfb9f36d52eae1cfa5963e96ec0f642205ec741540d1acb6eb015a298:en','a:33:{s:5:\"title\";s:11:\"Subscribers\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:35:\"administer simplenews subscriptions\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:30;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No subscribers found.\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:4:\"mail\";a:24:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"user_name\";a:23:{s:2:\"id\";s:9:\"user_name\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:9:\"user_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:20:\"simplenews_user_name\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"status\";a:28:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"label\";s:6:\"Active\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:16:\"type_custom_true\";s:0:\"\";s:17:\"type_custom_false\";s:0:\"\";s:3:\"not\";b:0;}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"fallback\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:23:\"subscriptions_target_id\";a:34:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:13:\"Subscriptions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:30:\"simplenews_subscription_status\";s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:4:\"mail\";a:16:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"mail_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:23:\"subscriptions_target_id\";a:14:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:26:\"subscriptions_target_id_op\";s:5:\"label\";s:11:\"Newsletters\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:26:\"subscriptions_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:23:\"subscriptions_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:20:\"subscriptions_status\";a:14:{s:2:\"id\";s:20:\"subscriptions_status\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:20:\"subscriptions_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:23:\"subscriptions_status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:23:\"subscriptions_status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:20:\"subscriptions_status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803788.004,1,'config:views.view.simplenews_subscribers','10'),('views:unpack_options:9f85f980209950c9990ef50370e9415c1feecd69c5483c6b973ae72409b18f97:en','a:33:{s:5:\"title\";s:5:\"Files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.911,1,'config:views.view.files','10'),('views:unpack_options:a2bc5a9980a17cd873a9dcfc904a8a1cc9ae97abf000dbcee72752e6c376b921:en','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803788.016,1,'config:views.view.taxonomy_term','11'),('views:unpack_options:a310568a6c58fcc3b163c8c7d6e7282d9b58707e947aa042d2235798b9f58a80:en','a:33:{s:5:\"title\";s:9:\"Blog page\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.836,1,'config:views.view.blog_page','7'),('views:unpack_options:ab89d44ddf547d90766597cf8aa4b7055af81e309a5077f12337ced88e5eb8f0:en','a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.853,1,'config:views.view.comment','7'),('views:unpack_options:b1fadda38c962a98da65201f8868e77f20c16c8112b59eacc8c12299ffcf5c7f:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:9:\"portfolio\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.975,1,'config:views.view.portfolio','7'),('views:unpack_options:b4e629fd7363f3930700d12f5a1f2ad07fec54787e76a7caa539ff0eeec2882b:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:14:\"sitename_title\";b:1;}',-1,1674803787.955,1,'config:views.view.frontpage','12'),('views:unpack_options:c87682e86f7f09290561cb1180a2202c2993e885b925c6fae111705e170ef44e:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"admin/people/simplenews\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Subscribers\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:11;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803788.010,1,'config:views.view.simplenews_subscribers','10'),('views:unpack_options:c9b13e3d4640fe7685ecd3db518b76b7caecc6bec47a5a7bf1ba0b7f533d1b6b:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.928,1,'config:views.view.files','10'),('views:unpack_options:d5980d0bae2279c3115b867007363f2cfc052171d8b017090d36672121f72e0a:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:17:\"view-blog-summary\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:15;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:4:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:11:\"shorterthan\";s:5:\"value\";s:2:\"17\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.959,1,'config:views.view.frontpage','12'),('views:unpack_options:d6918bc21f4e29cbc5bdcaa463a0218a7ee1e1ce7ea9e1dec7cbaaea3979c1a0:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1674803787.905,1,'config:views.view.content','10'),('views:unpack_options:da645be9f499dc99110a53801d4d1d19328e1e2f0889f56d5f84e03dd03c9aba:en','a:33:{s:5:\"title\";s:20:\"Custom block library\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no custom blocks available. \";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.813,1,'config:views.view.block_content','11'),('views:unpack_options:e1cc2884e0094f4bd549296a08453d8866ebb651698193552c33ea73aa9deb40:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:14:\"image_360_360_\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"portfolio_4_col\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1674803787.982,1,'config:views.view.portfolio','7'),('views:unpack_options:ea99793eef0afce745c41cd42b1d2c1839869d47ec0b8df3992734a310703718:en','a:33:{s:5:\"title\";s:9:\"Portfolio\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:13:\"image_370_370\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_gallery_target_id\";a:14:{s:2:\"id\";s:23:\"field_gallery_target_id\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:23:\"field_gallery_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1674803787.967,1,'config:views.view.portfolio','7');
/*!40000 ALTER TABLE `cache_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_default`
--

DROP TABLE IF EXISTS `cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_default`
--

LOCK TABLES `cache_default` WRITE;
/*!40000 ALTER TABLE `cache_default` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_default` VALUES ('core.extension.list.profile','a:15:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:7:\"version\";s:5:\"9.5.2\";s:7:\"install\";a:42:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:9:\"ckeditor5\";i:6;s:6:\"config\";i:7;s:10:\"contextual\";i:8;s:7:\"contact\";i:9;s:14:\"layout_builder\";i:10;s:16:\"layout_discovery\";i:11;s:17:\"menu_link_content\";i:12;s:8:\"datetime\";i:13;s:13:\"block_content\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:5:\"media\";i:18;s:13:\"media_library\";i:19;s:7:\"menu_ui\";i:20;s:7:\"options\";i:21;s:4:\"path\";i:22;s:10:\"page_cache\";i:23;s:18:\"dynamic_page_cache\";i:24;s:8:\"taxonomy\";i:25;s:5:\"dblog\";i:26;s:6:\"search\";i:27;s:8:\"shortcut\";i:28;s:7:\"toolbar\";i:29;s:8:\"field_ui\";i:30;s:4:\"file\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";i:35;s:16:\"responsive_image\";i:36;s:18:\"content_moderation\";i:37;s:9:\"workflows\";i:38;s:8:\"language\";i:39;s:6:\"locale\";i:40;s:18:\"config_translation\";i:41;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"claro\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:7:\"version\";s:5:\"9.5.2\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:19:\"js_testing_log_test\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:5:\"9.5.2\";s:7:\"install\";a:32:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:9:\"ckeditor5\";i:5;s:6:\"config\";i:6;s:7:\"comment\";i:7;s:10:\"contextual\";i:8;s:7:\"contact\";i:9;s:17:\"menu_link_content\";i:10;s:8:\"datetime\";i:11;s:13:\"block_content\";i:12;s:6:\"editor\";i:13;s:4:\"help\";i:14;s:5:\"image\";i:15;s:7:\"menu_ui\";i:16;s:7:\"options\";i:17;s:4:\"path\";i:18;s:10:\"page_cache\";i:19;s:18:\"dynamic_page_cache\";i:20;s:8:\"big_pipe\";i:21;s:8:\"taxonomy\";i:22;s:5:\"dblog\";i:23;s:6:\"search\";i:24;s:8:\"shortcut\";i:25;s:7:\"toolbar\";i:26;s:8:\"field_ui\";i:27;s:4:\"file\";i:28;s:5:\"views\";i:29;s:8:\"views_ui\";i:30;s:4:\"tour\";i:31;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:7:\"olivero\";i:1;s:5:\"claro\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:7:\"version\";s:5:\"9.5.2\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:4:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:31:\"testing_config_overrides_module\";i:3;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"drupal:ban\";i:1;s:12:\"drupal:dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:16:\"starterkit_theme\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:16:\"starterkit_theme\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"locale\";i:1;s:21:\"locale_test_translate\";i:2;s:4:\"tour\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}s:21:\"testing_themes_blocks\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_themes_blocks/testing_themes_blocks.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_themes_blocks\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Testing themes blocks\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:57:\"Minimal profile for testing block installation of themes.\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:6:\"themes\";a:3:{i:0;s:29:\"testing_theme_optional_blocks\";i:1;s:29:\"testing_theme_required_blocks\";i:2;s:28:\"testing_theme_without_blocks\";}s:7:\"install\";a:1:{i:0;s:5:\"block\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.3.0\";}}}',-1,1674803787.297,1,'','0'),('core.extension.list.theme','a:10:{s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:25:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:9:\"libraries\";a:3:{i:0;s:19:\"core/drupal.message\";i:1;s:14:\"core/normalize\";i:2;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:15:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:39:\"css/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:40:\"css/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";b:0;}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:1:{s:4:\"base\";a:1:{s:32:\"misc/dialog/off-canvas.theme.css\";s:29:\"css/base/off-canvas.theme.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:24:\"core/drupal.autocomplete\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:26:\"core/drupal.tabbingmanager\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:18:\"core/drupal.dialog\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";b:0;}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:33:\"css/components/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:27:\"css/theme/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:33:\"css/theme/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:26:\"css/state/toolbar.menu.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:33:\"css/components/views_ui.admin.css\";}s:5:\"theme\";a:1:{s:28:\"css/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}}s:16:\"libraries-extend\";a:26:{s:24:\"ckeditor/drupal.ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-editor\";}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{i:0;s:20:\"claro/ckeditor-admin\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-dialog\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:2:{i:0;s:25:\"claro/claro.drupal.dialog\";i:1;s:21:\"claro/claro.jquery.ui\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:26:\"core/drupal.tabbingmanager\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:21:\"claro/claro.tabledrag\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:26:\"filter/drupal.filter.admin\";a:1:{i:0;s:12:\"claro/filter\";}s:20:\"filter/drupal.filter\";a:1:{i:0;s:12:\"claro/filter\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:2:{i:0;s:18:\"claro/autocomplete\";i:1;s:21:\"claro/claro.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:27:\"claro/form.password-confirm\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:16:\"media_library/ui\";a:1:{i:0;s:22:\"claro/media_library.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:23:\"css/base/typography.css\";i:2;s:28:\"css/theme/ckeditor-frame.css\";i:3;s:43:\"css/classy/components/media-embed-error.css\";}s:21:\"ckeditor5-stylesheets\";b:0;s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:7:\"olivero\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"core/themes/olivero/olivero.info.yml\";s:11:\"\0*\0filename\";s:13:\"olivero.theme\";s:7:\"subpath\";s:14:\"themes/olivero\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:7:\"Olivero\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:57:\"A clean, accessible, and flexible Drupal front-end theme.\";s:8:\"alt text\";s:46:\"Screenshot of Olivero, Drupal front-end theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:9:\"libraries\";a:1:{i:0;s:22:\"olivero/global-styling\";}s:7:\"regions\";a:13:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:4:\"hero\";s:17:\"Hero (full width)\";s:11:\"highlighted\";s:11:\"Highlighted\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:6:\"social\";s:10:\"Social Bar\";s:13:\"content_above\";s:13:\"Content Above\";s:7:\"content\";s:7:\"Content\";s:7:\"sidebar\";s:7:\"Sidebar\";s:13:\"content_below\";s:13:\"Content Below\";s:10:\"footer_top\";s:10:\"Footer Top\";s:13:\"footer_bottom\";s:13:\"Footer Bottom\";}s:18:\"libraries-override\";a:9:{s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";b:0;}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:2:{s:39:\"css/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";}}}s:20:\"core/drupal.checkbox\";b:0;s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:32:\"css/components/vertical-tabs.css\";}}}s:22:\"media/oembed.formatter\";b:0;s:29:\"layout_builder/twocol_section\";s:37:\"olivero/layout_builder_twocol_section\";s:31:\"layout_builder/threecol_section\";s:39:\"olivero/layout_builder_threecol_section\";s:30:\"layout_builder/fourcol_section\";s:38:\"olivero/layout_builder_fourcol_section\";}s:16:\"libraries-extend\";a:13:{s:19:\"core/drupal.message\";a:1:{i:0;s:22:\"olivero/drupal.message\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:15:\"olivero/details\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:21:\"olivero/drupal.dialog\";}s:29:\"core/drupal.dialog.off_canvas\";a:1:{i:0;s:25:\"olivero/dialog.off_canvas\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:16:\"olivero/progress\";}s:23:\"layout_discovery/onecol\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:30:\"layout_discovery/twocol_bricks\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:23:\"layout_discovery/twocol\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:34:\"layout_discovery/threecol_25_50_25\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:34:\"layout_discovery/threecol_33_34_33\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:24:\"node/drupal.node.preview\";a:1:{i:0;s:27:\"olivero/drupal.node.preview\";}s:13:\"core/ckeditor\";a:1:{i:0;s:18:\"olivero/cke-dialog\";}s:37:\"content_moderation/content_moderation\";a:1:{i:0;s:26:\"olivero/content_moderation\";}}s:20:\"ckeditor_stylesheets\";a:6:{i:0;s:18:\"css/base/fonts.css\";i:1;s:17:\"css/base/base.css\";i:2;s:33:\"css/components/embedded-media.css\";i:3;s:24:\"css/components/table.css\";i:4;s:31:\"css/components/text-content.css\";i:5;s:28:\"css/theme/ckeditor-frame.css\";}s:21:\"ckeditor5-stylesheets\";b:0;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"core/themes/olivero/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:10:\"starterkit\";b:0;s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:7:\"stable9\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"core/themes/stable9/stable9.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:14:\"themes/stable9\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:8:\"Stable 9\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:54:\"A base theme using Drupal 9.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:59:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:14:\"core/normalize\";s:17:\"stable9/normalize\";s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:23:\"layout_discovery/onecol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/onecol/onecol.css\";s:42:\"layouts/layout_discovery/onecol/onecol.css\";}}}s:30:\"layout_discovery/twocol_bricks\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:39:\"layouts/twocol_bricks/twocol_bricks.css\";s:56:\"layouts/layout_discovery/twocol_bricks/twocol_bricks.css\";}}}s:23:\"layout_discovery/twocol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/twocol/twocol.css\";s:42:\"layouts/layout_discovery/twocol/twocol.css\";}}}s:34:\"layout_discovery/threecol_25_50_25\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_25_50_25/threecol_25_50_25.css\";s:64:\"layouts/layout_discovery/threecol_25_50_25/threecol_25_50_25.css\";}}}s:34:\"layout_discovery/threecol_33_34_33\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_33_34_33/threecol_33_34_33.css\";s:64:\"layouts/layout_discovery/threecol_33_34_33/threecol_33_34_33.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:29:\"layout_builder/twocol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:41:\"layouts/twocol_section/twocol_section.css\";s:56:\"layouts/layout_builder/twocol_section/twocol_section.css\";}}}s:31:\"layout_builder/threecol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"layouts/threecol_section/threecol_section.css\";s:60:\"layouts/layout_builder/threecol_section/threecol_section.css\";}}}s:30:\"layout_builder/fourcol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:43:\"layouts/fourcol_section/fourcol_section.css\";s:58:\"layouts/layout_builder/fourcol_section/fourcol_section.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:47:\"quickedit/quickedit.inPlaceEditor.formattedText\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:2:{s:38:\"css/editors/formattedText.ckeditor.css\";s:48:\"css/quickedit/editors/formattedText.ckeditor.css\";s:39:\"css/editors/formattedText.ckeditor5.css\";s:49:\"css/quickedit/editors/formattedText.ckeditor5.css\";}}}s:39:\"quickedit/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:31:\"css/quickedit/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:37:\"css/quickedit/editors/image.theme.css\";}}}s:51:\"quickedit/quickedit.ckeditor5-temporary-work-around\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:50:\"css/editors/formattedText/ckeditor5.workaround.css\";s:60:\"css/quickedit/editors/formattedText/ckeditor5.workaround.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:1:{s:9:\"tour/tour\";a:1:{i:0;s:12:\"stable9/tour\";}}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"core/themes/stable9/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:1:{s:16:\"starterkit_theme\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"stable9\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:1:{s:16:\"starterkit_theme\";s:16:\"starterkit_theme\";}s:19:\"module_dependencies\";a:0:{}}s:16:\"starterkit_theme\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:54:\"core/themes/starterkit_theme/starterkit_theme.info.yml\";s:11:\"\0*\0filename\";s:22:\"starterkit_theme.theme\";s:7:\"subpath\";s:23:\"themes/starterkit_theme\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:16:\"starterkit_theme\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:7:\"stable9\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"version\";s:5:\"9.5.2\";s:9:\"libraries\";a:3:{i:0;s:21:\"starterkit_theme/base\";i:1;s:25:\"starterkit_theme/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:5:{s:16:\"user/drupal.user\";a:1:{i:0;s:21:\"starterkit_theme/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:27:\"starterkit_theme/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:23:\"starterkit_theme/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:21:\"starterkit_theme/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"starterkit_theme/progress\";}}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:11:\"description\";s:0:\"\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:43:\"core/themes/starterkit_theme/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:7:\"stable9\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"stable9\";r:700;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:7:\"stable9\";s:8:\"Stable 9\";}s:19:\"module_dependencies\";a:0:{}}s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:44:\"https://www.drupal.org/node/3223395#s-bartik\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:9:\"libraries\";a:4:{i:0;s:18:\"bartik/classy.base\";i:1;s:22:\"bartik/classy.messages\";i:2;s:14:\"core/normalize\";i:3;s:21:\"bartik/global-styling\";}s:16:\"libraries-extend\";a:11:{s:18:\"core/drupal.dialog\";a:1:{i:0;s:20:\"bartik/classy.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:24:\"bartik/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:22:\"bartik/classy.progress\";}s:16:\"file/drupal.file\";a:1:{i:0;s:18:\"bartik/classy.file\";}s:26:\"filter/drupal.filter.admin\";a:1:{i:0;s:13:\"bartik/filter\";}s:20:\"filter/drupal.filter\";a:1:{i:0;s:13:\"bartik/filter\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:40:\"bartik/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:9:\"tour/tour\";a:1:{i:0;s:11:\"bartik/tour\";}s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"bartik/user\";}}s:20:\"ckeditor_stylesheets\";a:5:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";i:4;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:4:{i:0;s:18:\"bartik/classy.base\";i:1;s:22:\"bartik/classy.messages\";i:2;s:14:\"core/normalize\";i:3;s:21:\"bartik/global-styling\";}s:6:\"engine\";s:4:\"twig\";}s:5:\"seven\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:25:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:43:\"https://www.drupal.org/node/3223395#s-seven\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:9:\"libraries\";a:3:{i:0;s:21:\"seven/classy.messages\";i:1;s:14:\"core/normalize\";i:2;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:5:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:40:\"css/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:24:\"core/drupal.autocomplete\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:26:\"core/drupal.tabbingmanager\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:18:\"core/drupal.dialog\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}}s:16:\"libraries-extend\";a:15:{s:13:\"core/ckeditor\";a:2:{i:0;s:21:\"seven/ckeditor-dialog\";i:1;s:20:\"seven/ckeditor-admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:18:\"core/drupal.dialog\";a:2:{i:0;s:25:\"seven/seven.drupal.dialog\";i:1;s:21:\"seven/seven.jquery.ui\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:23:\"seven/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:21:\"seven/classy.progress\";}s:26:\"core/drupal.tabbingmanager\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:16:\"file/drupal.file\";a:1:{i:0;s:17:\"seven/classy.file\";}s:26:\"filter/drupal.filter.admin\";a:1:{i:0;s:12:\"seven/filter\";}s:20:\"filter/drupal.filter\";a:1:{i:0;s:12:\"seven/filter\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}s:16:\"user/drupal.user\";a:1:{i:0;s:10:\"seven/user\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:43:\"css/classy/components/media-embed-error.css\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:3:{i:0;s:21:\"seven/classy.messages\";i:1;s:14:\"core/normalize\";i:2;s:20:\"seven/global-styling\";}s:6:\"engine\";s:4:\"twig\";}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:52:\"https://www.drupal.org/project/drupal/issues/3308890\";s:18:\"libraries-override\";a:54:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:14:\"core/normalize\";s:16:\"stable/normalize\";s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:47:\"quickedit/quickedit.inPlaceEditor.formattedText\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:2:{s:38:\"css/editors/formattedText.ckeditor.css\";s:48:\"css/quickedit/editors/formattedText.ckeditor.css\";s:39:\"css/editors/formattedText.ckeditor5.css\";s:49:\"css/quickedit/editors/formattedText.ckeditor5.css\";}}}s:39:\"quickedit/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:31:\"css/quickedit/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:37:\"css/quickedit/editors/image.theme.css\";}}}s:51:\"quickedit/quickedit.ckeditor5-temporary-work-around\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:50:\"css/editors/formattedText/ckeditor5.workaround.css\";s:60:\"css/quickedit/editors/formattedText/ckeditor5.workaround.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:3:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}s:9:\"tour/tour\";a:1:{i:0;s:11:\"stable/tour\";}}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"luxestate\";r:1329;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:2:{s:6:\"classy\";s:6:\"Classy\";s:9:\"luxestate\";s:9:\"Luxestate\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":18:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:40:\"https://drupal.org/node/3223395#s-classy\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.5.2\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1674046100;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:9:\"luxestate\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"stable\";r:1329;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:10:\"sub_themes\";a:1:{s:9:\"luxestate\";s:9:\"Luxestate\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:9:\"luxestate\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:35:\"themes/luxestate/luxestate.info.yml\";s:11:\"\0*\0filename\";s:15:\"luxestate.theme\";s:7:\"subpath\";s:16:\"themes/luxestate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:21:{s:4:\"name\";s:9:\"Luxestate\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"libraries\";a:2:{i:0;s:24:\"luxestate/global-styling\";i:1;s:20:\"luxestate/corescript\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:30:\"assets/css/ckeditor-iframe.css\";}s:7:\"regions\";a:29:{s:8:\"headline\";s:8:\"Headline\";s:6:\"header\";s:6:\"Header\";s:9:\"slideshow\";s:9:\"Slideshow\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:10:\"page_title\";s:10:\"Page title\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"banner\";s:6:\"Banner\";s:11:\"panel_first\";s:11:\"Panel first\";s:7:\"content\";s:7:\"Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:12:\"panel_second\";s:12:\"Panel second\";s:11:\"panel_third\";s:11:\"Panel third\";s:12:\"panel_fourth\";s:12:\"Panel fourth\";s:11:\"panel_fifth\";s:11:\"Panel fifth\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:10:\"breadcrumb\";s:10:\"breadcrumb\";s:6:\"footer\";s:6:\"Footer\";}s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1627978352;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:31:\"themes/luxestate/screenshot.png\";s:7:\"version\";N;s:3:\"php\";s:5:\"7.3.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:1416;s:6:\"stable\";r:1329;}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:2:{i:0;s:24:\"luxestate/global-styling\";i:1;s:20:\"luxestate/corescript\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}}',-1,1674803787.313,1,'','0'),('core.extension.list.theme_engine','a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:7:\"version\";s:5:\"9.5.2\";s:7:\"package\";s:4:\"Core\";s:24:\"core_version_requirement\";s:5:\"9.5.2\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1674046100;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"7.3.0\";}}}',-1,1674803787.309,1,'','0'),('system.profile.files','a:15:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:21:\"testing_themes_blocks\";s:66:\"core/profiles/testing_themes_blocks/testing_themes_blocks.info.yml\";}',-1,1674803787.305,1,'','0');
/*!40000 ALTER TABLE `cache_default` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_discovery`
--

DROP TABLE IF EXISTS `cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_discovery`
--

LOCK TABLES `cache_discovery` WRITE;
/*!40000 ALTER TABLE `cache_discovery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_discovery` VALUES ('block_content.field_storage_definitions.installed','a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:112;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:151;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:195;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:230;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:261;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:291;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:331;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"376513d3-9d75-4403-b578-ad97f71231fa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:408;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:437;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:8:\"provider\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:473;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:8:\"provider\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:518;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:8:\"provider\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:563;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.172,1,'','0'),('comment.field_storage_definitions.installed','a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:110;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:146;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:184;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:9:\"target_id\";i:0;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:220;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:259;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:296;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:326;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:359;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:394;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:423;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";r:454;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"A boolean indicating whether the comment is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";r:471;s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:519;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:8:\"required\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:552;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:586;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:8:\"required\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:621;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:655;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b748097-7a4f-464f-96c4-4aa975cb0c86\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803789.175,1,'','0'),('component_item.field_storage_definitions.installed','a:99:{s:17:\"component_item_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"component_item_id\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:19:\"Component Item type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"component_item_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:68:\"Drupal\\component_builder\\Entity\\ComponentItem::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The entity author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:172;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:219;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"admin_title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Admin title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:11:\"admin_title\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:263;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Optional, this field will be displayed in front end if not empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:308;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time when the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:356;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time when the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:396;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:427;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:470;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:512;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0cb01a3-06b6-422f-a529-03fa4e2032d6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_large_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_large_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9e889d0-437b-4ba5-85dc-539deb5fbb77\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_large_image\";s:13:\"\0*\0field_name\";s:17:\"field_large_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_small_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_small_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd3dd0b5-56cb-470b-a77d-797b64ff2ce7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_small_image\";s:13:\"\0*\0field_name\";s:17:\"field_small_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9cdaa1e3-05c6-4ad3-b4da-cdd57faab358\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"59d8168d-cd69-4231-8109-0cbecbcc0962\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"component_item\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_link\";s:13:\"\0*\0field_name\";s:10:\"field_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d577eccc-5593-414d-9360-32ba9436b8d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_body\";s:13:\"\0*\0field_name\";s:15:\"field_card_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_card_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_card_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cb1f0736-cda6-4f56-9dc9-78a7fa37d98b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_card_color\";s:13:\"\0*\0field_name\";s:16:\"field_card_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:6:\"purple\";s:6:\"Purple\";s:6:\"orange\";s:6:\"Orange\";s:5:\"green\";s:5:\"Green\";s:6:\"yellow\";s:6:\"Yellow\";s:4:\"blue\";s:4:\"Blue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cbe7071b-00a6-42e4-a3e3-23eaf6f728da\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_icon\";s:13:\"\0*\0field_name\";s:15:\"field_card_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"085204b2-374b-4a5c-a89c-fd6b527b6f2f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_link\";s:13:\"\0*\0field_name\";s:15:\"field_card_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6dde293e-416a-46c3-ab9d-dcaacdccb36f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"776fcace-cb4f-4cc8-8572-dd97e7eca3ea\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_classified_ads_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_classified_ads_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3fe39c81-6634-41f9-a04d-9faf7cf36085\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_classified_ads_image\";s:13:\"\0*\0field_name\";s:26:\"field_classified_ads_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_classified_ads_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_classified_ads_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cdff53eb-e198-41ce-822e-d2310dd847b1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_classified_ads_text\";s:13:\"\0*\0field_name\";s:25:\"field_classified_ads_text\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7804168e-8c06-418a-9513-639847580956\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:14:\"component_item\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_icon\";s:13:\"\0*\0field_name\";s:10:\"field_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_grid_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_grid_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"23b56ccd-2b1a-4895-819f-92eecfad67e8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_grid_date\";s:13:\"\0*\0field_name\";s:15:\"field_grid_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_gc_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_gc_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"124ca37b-175b-43d5-a4a9-2da18e7c9dc6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_gc_description\";s:13:\"\0*\0field_name\";s:20:\"field_gc_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_gc_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_gc_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"767d0c4f-e76e-40de-9527-74fec0b52840\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_gc_image\";s:13:\"\0*\0field_name\";s:14:\"field_gc_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gc_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_gc_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8586c57a-4e4f-4624-8f94-e2a79a08ceee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_gc_link\";s:13:\"\0*\0field_name\";s:13:\"field_gc_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gc_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_gc_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11479111-dbde-48a6-8706-644afcd7ce53\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_gc_date\";s:13:\"\0*\0field_name\";s:13:\"field_gc_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_hpi_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_hpi_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"64b6baac-a308-4f42-9d77-7c54098c55c2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:14:\"component_item\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_hpi_image\";s:13:\"\0*\0field_name\";s:15:\"field_hpi_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pi_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pi_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"69162602-0359-42eb-9b92-f5b0ac56ef4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pi_body\";s:13:\"\0*\0field_name\";s:13:\"field_pi_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_pi_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_pi_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"70b41a5d-fbda-44f0-894b-b599c0a31925\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_pi_image\";s:13:\"\0*\0field_name\";s:14:\"field_pi_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pi_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pi_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"afab5701-23e4-475c-b0fc-b80d190d66af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pi_link\";s:13:\"\0*\0field_name\";s:13:\"field_pi_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_quote\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_quote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0c13f6a6-215c-456e-8d6e-32f0b70065a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_quote\";s:13:\"\0*\0field_name\";s:11:\"field_quote\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_quote_description_infor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_quote_description_infor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2c58b92-c685-4cb8-b798-b3aafa8921f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_quote_description_infor\";s:13:\"\0*\0field_name\";s:29:\"field_quote_description_infor\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_quote_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_quote_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"31a3f497-e8cd-4809-a969-ebeb99bf88f4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_quote_image\";s:13:\"\0*\0field_name\";s:17:\"field_quote_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_quote_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_quote_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2067983-3924-43d7-8091-a67cc237ed4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_quote_information\";s:13:\"\0*\0field_name\";s:23:\"field_quote_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_rc_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_rc_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d186864-ee83-47e1-9947-44a0c062e850\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_rc_image\";s:13:\"\0*\0field_name\";s:14:\"field_rc_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_rc_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_rc_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8484795-d862-429c-98e5-64f45f6802ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_rc_body\";s:13:\"\0*\0field_name\";s:13:\"field_rc_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_rc_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_rc_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"280c1baf-a260-42b8-8cec-ca1c26d8ac99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_rc_link\";s:13:\"\0*\0field_name\";s:13:\"field_rc_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_sidebar_link_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_sidebar_link_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5d337968-99c0-4615-8888-65f54263614b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_sidebar_link_text\";s:13:\"\0*\0field_name\";s:23:\"field_sidebar_link_text\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:28:\"field_sidebar_link_text_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_item.field_sidebar_link_text_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5faae7e2-3954-4578-9b03-c8d824ba2396\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_item.field_sidebar_link_text_desc\";s:13:\"\0*\0field_name\";s:28:\"field_sidebar_link_text_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_sidebar_service_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_sidebar_service_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"85a91e25-ba5c-4246-99c9-d58ff2c5d982\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_sidebar_service_image\";s:13:\"\0*\0field_name\";s:27:\"field_sidebar_service_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_service_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_service_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3f989f2-7573-4755-bd7c-4a9b6ff0d0d4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_service_link\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_service_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_captions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_captions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e76a4a32-7cfd-458f-aa86-2b362dab9196\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_captions\";s:13:\"\0*\0field_name\";s:14:\"field_captions\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_hero_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_hero_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b9d2c40-ac07-465e-8c8f-5458e4c8385f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_hero_image\";s:13:\"\0*\0field_name\";s:16:\"field_hero_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_mobile_hero_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_mobile_hero_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"069ada80-408f-4116-8e1d-d319ff83268b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_mobile_hero_image\";s:13:\"\0*\0field_name\";s:23:\"field_mobile_hero_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6f76ec45-eb60-45a4-8234-456fc0939023\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_summary\";s:13:\"\0*\0field_name\";s:13:\"field_summary\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_slideshow_flexible_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_slideshow_flexible_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0528f5d-12bd-462e-8fca-fbc06315522d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_slideshow_flexible_date\";s:13:\"\0*\0field_name\";s:29:\"field_slideshow_flexible_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_slideshow_flexible_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_slideshow_flexible_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de6d9400-831a-4165-b20b-40e65067923a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_slideshow_flexible_image\";s:13:\"\0*\0field_name\";s:30:\"field_slideshow_flexible_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_slideshow_flexible_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_slideshow_flexible_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2920e344-7eee-4357-b9bd-3c276a930fef\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_slideshow_flexible_link\";s:13:\"\0*\0field_name\";s:29:\"field_slideshow_flexible_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_slideshow_flexible_sdesc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03d55fe4-7e37-4151-a81a-26f0f8192ffb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:13:\"\0*\0field_name\";s:30:\"field_slideshow_flexible_sdesc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_cells\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_cells\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6fc2125f-ff8d-4388-a3f6-6aaf230760c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"component_item\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_cells\";s:13:\"\0*\0field_name\";s:11:\"field_cells\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_table_columns\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_table_columns\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0b3b652-6ec4-4e45-8d6e-43315d06b07b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"component_item\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_table_columns\";s:13:\"\0*\0field_name\";s:19:\"field_table_columns\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"84ded0ff-b538-4970-80ce-12c7bba4b725\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_information\";s:13:\"\0*\0field_name\";s:17:\"field_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_description_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_description_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bd4a28d-02b0-4f5c-8100-e2b5eac6f4e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_description_information\";s:13:\"\0*\0field_name\";s:29:\"field_description_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_as_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_as_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1317449e-ef55-414d-9ce3-2d38a2a79dcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_as_address\";s:13:\"\0*\0field_name\";s:16:\"field_as_address\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_as_country\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_as_country\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7549654c-8c3a-44ba-8814-954def97059d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_as_country\";s:13:\"\0*\0field_name\";s:16:\"field_as_country\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_as_date_of_establishment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_as_date_of_establishment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e32e824d-4d26-42c4-9d6c-401e828ee9eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_as_date_of_establishment\";s:13:\"\0*\0field_name\";s:30:\"field_as_date_of_establishment\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_as_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_as_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fef5441f-cec3-44a0-b8d1-c9659d5ffdce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_as_description\";s:13:\"\0*\0field_name\";s:20:\"field_as_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_as_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_as_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"128db109-1d5a-457a-ad62-2f7a172692a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_as_image\";s:13:\"\0*\0field_name\";s:14:\"field_as_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_as_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_as_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8682fae-cd5e-4ba5-b957-ec3ec5b20131\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_as_link\";s:13:\"\0*\0field_name\";s:13:\"field_as_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_as_opening_hours\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_item.field_as_opening_hours\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"60f38926-b3ab-44f8-b88a-571eaa1d5a42\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_item.field_as_opening_hours\";s:13:\"\0*\0field_name\";s:22:\"field_as_opening_hours\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_counter_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_counter_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b495cb04-8c40-4030-a504-b1dcb679c68c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_counter_image\";s:13:\"\0*\0field_name\";s:19:\"field_counter_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_counter_number\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_counter_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9dd459b5-a057-4530-a75a-c4e2b2ad4975\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_counter_number\";s:13:\"\0*\0field_name\";s:20:\"field_counter_number\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_divider_section_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_divider_section_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d39d10f4-cd3c-42b5-b6fa-fa005be564fc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_divider_section_color\";s:13:\"\0*\0field_name\";s:27:\"field_divider_section_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_divider_section_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_divider_section_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01b513e6-eb5f-435a-a3f8-451eb22aacd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_divider_section_desc\";s:13:\"\0*\0field_name\";s:26:\"field_divider_section_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_divider_section_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_divider_section_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1c20acb6-a38b-4d57-af49-82a6889ef0d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_divider_section_image\";s:13:\"\0*\0field_name\";s:27:\"field_divider_section_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pv_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pv_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ff4abca4-857f-4b6f-a6bd-ff651b09563b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pv_body\";s:13:\"\0*\0field_name\";s:13:\"field_pv_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_pv_embed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_pv_embed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"021018f9-25f4-463d-9ad0-8da1c6ea0dcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_pv_embed_video\";s:13:\"\0*\0field_name\";s:20:\"field_pv_embed_video\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_pv_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_pv_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58945dd8-27f9-41aa-96b9-9b0cac9942a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_pv_video_file\";s:13:\"\0*\0field_name\";s:19:\"field_pv_video_file\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pv_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pv_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"447c24e4-5f39-44a7-af43-8128f11f7aae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pv_link\";s:13:\"\0*\0field_name\";s:13:\"field_pv_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_pv_display\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_pv_display\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9cefa64f-9ad4-4bd4-8a71-eef11edb8dc4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_pv_display\";s:13:\"\0*\0field_name\";s:16:\"field_pv_display\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:11:\"video_embed\";s:11:\"Video Embed\";s:10:\"video_file\";s:10:\"Video File\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_service_block_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_service_block_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4ccaa22f-51fd-4e10-8c12-74af675fa842\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_service_block_color\";s:13:\"\0*\0field_name\";s:25:\"field_service_block_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:31:\"field_service_block_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"component_item.field_service_block_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b9f1fbf-9717-4dc4-b8b0-5736fb003d34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:46:\"component_item.field_service_block_description\";s:13:\"\0*\0field_name\";s:31:\"field_service_block_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_service_block_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_service_block_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3755070-bb4f-406f-84e1-f61d412267e0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_service_block_image\";s:13:\"\0*\0field_name\";s:25:\"field_service_block_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_service_block_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_item.field_service_block_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6012ee5a-3df8-4a0c-9600-0bb8bb6fe31c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_item.field_service_block_link\";s:13:\"\0*\0field_name\";s:24:\"field_service_block_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9baaf58d-8ca2-4a98-b4e6-0f100b56119e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_desc\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_sidebar_summary_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_sidebar_summary_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d0ce54b-3b1c-4f4b-a987-975cba2011b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_sidebar_summary_image\";s:13:\"\0*\0field_name\";s:27:\"field_sidebar_summary_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"85d2b333-32a8-4af9-bb40-46da6205fc41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_link\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:32:\"field_sidebar_summary_created_by\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"component_item.field_sidebar_summary_created_by\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"17fa671e-787e-4296-b20e-ab520ce2ea7e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:47:\"component_item.field_sidebar_summary_created_by\";s:13:\"\0*\0field_name\";s:32:\"field_sidebar_summary_created_by\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6dea845c-0781-4eb1-9078-4e4726cddf9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_date\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_process\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_process\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a87674c-61d7-4f1d-89d5-6acdaf8c8b5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_process\";s:13:\"\0*\0field_name\";s:13:\"field_process\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_sbp_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_sbp_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01d4343a-2f59-4982-a45b-65f26210a364\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_sbp_color\";s:13:\"\0*\0field_name\";s:15:\"field_sbp_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_content_statistic_bar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_content_statistic_bar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae4e4f1e-9ad4-4830-b207-51ad5fa20dbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_content_statistic_bar\";s:13:\"\0*\0field_name\";s:27:\"field_content_statistic_bar\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:28:\"field_statistic_bar_progress\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_item.field_statistic_bar_progress\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d34c9111-ee1f-4a48-b7a4-39cda1b8c08a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_item.field_statistic_bar_progress\";s:13:\"\0*\0field_name\";s:28:\"field_statistic_bar_progress\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8b66487-1271-4675-a825-a796da1b114b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_body\";s:13:\"\0*\0field_name\";s:13:\"field_ti_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48b8e3b2-2809-4489-8c89-fa74d01b191a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_icon\";s:13:\"\0*\0field_name\";s:13:\"field_ti_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"425b5a5c-9031-4c93-a1ed-00ab353916a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_link\";s:13:\"\0*\0field_name\";s:13:\"field_ti_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be8c694b-0e30-41bc-9d8f-012542befc91\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_image\";s:13:\"\0*\0field_name\";s:14:\"field_ti_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8273cec0-0c7e-4201-b452-b017e10525e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_video\";s:13:\"\0*\0field_name\";s:14:\"field_ti_video\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2c2e1d34-efd7-4bc2-b585-5ab34fc99304\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_type\";s:13:\"\0*\0field_name\";s:10:\"field_type\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:5:\"image\";s:5:\"Image\";s:5:\"video\";s:5:\"Video\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_left\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_left\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"74b5868a-1cae-43ed-b3de-adeb1c5fe58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_left\";s:13:\"\0*\0field_name\";s:13:\"field_ti_left\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_right\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_right\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7ca7284-27a1-4973-b2ec-96cce6b06186\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_right\";s:13:\"\0*\0field_name\";s:14:\"field_ti_right\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_topbar_markup\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_topbar_markup\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62aa544b-7c70-42f8-9a75-fbf7491a50a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_topbar_markup\";s:13:\"\0*\0field_name\";s:19:\"field_topbar_markup\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803788.593,1,'','0'),('component_wrapper.field_storage_definitions.installed','a:57:{s:20:\"component_wrapper_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:20:\"component_wrapper_id\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:71:\"Drupal\\component_builder\\Entity\\ComponentWrapper::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The entity author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:188;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-1;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-1;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"display_title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:13:\"display_title\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:277;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:14:\"display_header\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Header\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"display_header\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:323;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:14:\"display_footer\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Footer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"display_footer\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:369;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:17:\"display_in_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display in region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"display_in_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:14:\"component_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Component Types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"component_type\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:13:\"taxonomy_term\";s:15:\"component_types\";}}}}s:18:\"\0*\0fieldDefinition\";r:461;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:0;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:505;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:22:\"field_weight_in_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Weight in region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Put component weight here. Please visit Structure > Block Layout to check other block weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:0;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:22:\"field_weight_in_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:547;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_header\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Header\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_header\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:594;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:17:\"field_left_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Left Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"field_left_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:638;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:19:\"field_middle_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Middle Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:19:\"field_middle_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:683;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_right_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Right Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:18:\"field_right_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:728;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_footer\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Footer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:9;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_footer\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:773;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"field_properties\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Properties\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"field_properties\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:817;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_display_mode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Display mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:18:\"field_display_mode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:851;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time when the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:897;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time when the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:937;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:968;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1011;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1053;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:15:\"field_accordion\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"component_wrapper.field_accordion\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1260e965-b91e-4d1b-ae05-5efbf0854515\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"component_wrapper.field_accordion\";s:13:\"\0*\0field_name\";s:15:\"field_accordion\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_banner_grid\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_wrapper.field_banner_grid\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"402e3acf-67e6-4c0c-ae17-abe1428f5bd1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_wrapper.field_banner_grid\";s:13:\"\0*\0field_name\";s:17:\"field_banner_grid\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_basic_component\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_basic_component\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe230194-762c-4bc5-85cb-c2818f41278f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_basic_component\";s:13:\"\0*\0field_name\";s:21:\"field_basic_component\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_card\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_wrapper.field_card\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6db4030-52e0-43a7-97eb-9ee3c8cdb32a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_wrapper.field_card\";s:13:\"\0*\0field_name\";s:10:\"field_card\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_carousel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_wrapper.field_carousel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9608cfb-4397-45ca-852d-3de55bd8509a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_wrapper.field_carousel\";s:13:\"\0*\0field_name\";s:14:\"field_carousel\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_classified_ads\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_wrapper.field_classified_ads\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a59029ba-91d0-4e47-9fc0-b18818364e92\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_wrapper.field_classified_ads\";s:13:\"\0*\0field_name\";s:20:\"field_classified_ads\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_grid\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_wrapper.field_grid\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d539fb84-4d4c-4b3f-97d5-321be6b33354\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_wrapper.field_grid\";s:13:\"\0*\0field_name\";s:10:\"field_grid\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_grid_carousel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_grid_carousel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dcc03373-63e7-4b63-8eed-19d118085448\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_grid_carousel\";s:13:\"\0*\0field_name\";s:19:\"field_grid_carousel\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_horizontal_push_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_wrapper.field_horizontal_push_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"04eb50ac-f5ae-4b46-897d-995f9b5713d4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_wrapper.field_horizontal_push_image\";s:13:\"\0*\0field_name\";s:27:\"field_horizontal_push_image\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_push_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_wrapper.field_push_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"756d26d7-3856-4168-a56b-439c53f619ba\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_wrapper.field_push_image\";s:13:\"\0*\0field_name\";s:16:\"field_push_image\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_quote\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_wrapper.field_quote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"96810d27-8a8e-49ac-8a20-e8108d4bbf4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_wrapper.field_quote\";s:13:\"\0*\0field_name\";s:11:\"field_quote\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_related_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_related_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"26e41a41-7d35-4aa6-bb95-a0ca8d149ebc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_related_content\";s:13:\"\0*\0field_name\";s:21:\"field_related_content\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_sidebar_link_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_wrapper.field_sidebar_link_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34cc1840-7479-4d1f-81c1-9b4909d2eac3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_wrapper.field_sidebar_link_text\";s:13:\"\0*\0field_name\";s:23:\"field_sidebar_link_text\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_sidebar_service\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_sidebar_service\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"333d6cb7-1940-4847-bc75-d54c25e146d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_sidebar_service\";s:13:\"\0*\0field_name\";s:21:\"field_sidebar_service\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_slideshow\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"component_wrapper.field_slideshow\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89effdfd-ea25-4f10-8a0b-fa3414134754\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"component_wrapper.field_slideshow\";s:13:\"\0*\0field_name\";s:15:\"field_slideshow\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_slideshow_flexible\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_wrapper.field_slideshow_flexible\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dce5483a-2741-4313-bab6-58bd0891521b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_wrapper.field_slideshow_flexible\";s:13:\"\0*\0field_name\";s:24:\"field_slideshow_flexible\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_summary_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_wrapper.field_summary_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8394b6ab-a782-4d46-b324-dfa9da01b83f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_wrapper.field_summary_information\";s:13:\"\0*\0field_name\";s:25:\"field_summary_information\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_table\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_wrapper.field_table\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"49cc1fff-ba5d-4748-b9fd-a36355c5111e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_wrapper.field_table\";s:13:\"\0*\0field_name\";s:11:\"field_table\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_testimonial\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_wrapper.field_testimonial\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"38f8868d-6518-49cd-8cef-14b9a843ee89\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_wrapper.field_testimonial\";s:13:\"\0*\0field_name\";s:17:\"field_testimonial\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_topic_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_topic_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c77e00e4-dbbb-44f7-8acf-442dc9f48e04\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_topic_summary\";s:13:\"\0*\0field_name\";s:19:\"field_topic_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_article_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_article_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"88277df9-aedd-43da-8587-2b224585104e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_article_summary\";s:13:\"\0*\0field_name\";s:21:\"field_article_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_counter\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_wrapper.field_counter\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6ecf6d3-daec-4f16-8796-fad54c4530c2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_wrapper.field_counter\";s:13:\"\0*\0field_name\";s:13:\"field_counter\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_divider_section\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_divider_section\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50605afc-1268-464e-b8fa-d75db211f4a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_divider_section\";s:13:\"\0*\0field_name\";s:21:\"field_divider_section\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_push_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_wrapper.field_push_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1076e32-1fdf-4ec9-947e-e319323fc214\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_wrapper.field_push_video\";s:13:\"\0*\0field_name\";s:16:\"field_push_video\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_service_block\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_service_block\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a79ba867-a7b2-4cfe-ba1a-01e30cd8a78a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_service_block\";s:13:\"\0*\0field_name\";s:19:\"field_service_block\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_sidebar_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_sidebar_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be2d53bb-bd09-4cda-a178-573128b525b9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_sidebar_summary\";s:13:\"\0*\0field_name\";s:21:\"field_sidebar_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_statistic_bar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_statistic_bar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"576a02aa-0868-4123-9c0e-e6c5033bda11\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_statistic_bar\";s:13:\"\0*\0field_name\";s:19:\"field_statistic_bar\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_timeline\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_wrapper.field_timeline\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c0bf449e-6724-4aff-8f58-9373d3737022\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_wrapper.field_timeline\";s:13:\"\0*\0field_name\";s:14:\"field_timeline\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The image of component wrapper.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:8:\"provider\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:12:\"png jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:1990;}s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:5:{s:9:\"target_id\";a:3:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:3:\"alt\";a:3:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;}s:5:\"title\";a:3:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:12:\"foreign keys\";a:1:{s:9:\"target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"fid\";}}}s:11:\"unique keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"display_image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:10:\"field_name\";s:13:\"display_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:8:\"provider\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:2077;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_fixed_topbar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"component_wrapper.field_fixed_topbar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c6b39241-318f-4e43-872c-e2d901a350ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:36:\"component_wrapper.field_fixed_topbar\";s:13:\"\0*\0field_name\";s:18:\"field_fixed_topbar\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803788.753,1,'','0'),('config_translation_info_plugins:en','a:35:{s:19:\"simplenews.settings\";a:7:{s:5:\"title\";s:19:\"Simplenews settings\";s:5:\"names\";a:1:{i:0;s:19:\"simplenews.settings\";}s:6:\"weight\";i:20;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigNamesMapper\";s:15:\"base_route_name\";s:26:\"simplenews.newsletter_list\";s:8:\"provider\";s:10:\"simplenews\";s:2:\"id\";s:19:\"simplenews.settings\";}s:28:\"system.site_maintenance_mode\";a:7:{s:5:\"title\";s:18:\"System maintenance\";s:5:\"names\";a:1:{i:0;s:18:\"system.maintenance\";}s:6:\"weight\";i:20;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigNamesMapper\";s:15:\"base_route_name\";s:28:\"system.site_maintenance_mode\";s:8:\"provider\";s:6:\"system\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";}s:32:\"system.site_information_settings\";a:7:{s:5:\"title\";s:18:\"System information\";s:5:\"names\";a:1:{i:0;s:11:\"system.site\";}s:6:\"weight\";i:20;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigNamesMapper\";s:15:\"base_route_name\";s:32:\"system.site_information_settings\";s:8:\"provider\";s:6:\"system\";s:2:\"id\";s:32:\"system.site_information_settings\";}s:25:\"system.rss_feeds_settings\";a:7:{s:5:\"title\";s:14:\"RSS publishing\";s:5:\"names\";a:1:{i:0;s:10:\"system.rss\";}s:6:\"weight\";i:20;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigNamesMapper\";s:15:\"base_route_name\";s:25:\"system.rss_feeds_settings\";s:8:\"provider\";s:6:\"system\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";}s:22:\"entity.user.admin_form\";a:7:{s:5:\"title\";s:16:\"Account settings\";s:5:\"names\";a:2:{i:0;s:13:\"user.settings\";i:1;s:9:\"user.mail\";}s:6:\"weight\";i:20;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigNamesMapper\";s:15:\"base_route_name\";s:22:\"entity.user.admin_form\";s:8:\"provider\";s:4:\"user\";s:2:\"id\";s:22:\"entity.user.admin_form\";}s:20:\"block_content_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:13:\"block_content\";}s:14:\"comment_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:7:\"comment\";}s:21:\"component_item_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:50:\"entity.field_config.component_item_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:14:\"component_item\";}s:24:\"component_wrapper_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:53:\"entity.field_config.component_wrapper_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:17:\"component_wrapper\";}s:22:\"contact_message_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:15:\"contact_message\";}s:11:\"node_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:4:\"node\";}s:28:\"simplenews_subscriber_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:57:\"entity.field_config.simplenews_subscriber_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:21:\"simplenews_subscriber\";}s:20:\"taxonomy_term_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:13:\"taxonomy_term\";}s:11:\"user_fields\";a:7:{s:5:\"title\";s:0:\"\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:43:\"Drupal\\config_translation\\ConfigFieldMapper\";s:15:\"base_route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:11:\"entity_type\";s:12:\"field_config\";s:16:\"base_entity_type\";s:4:\"user\";}s:5:\"block\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:22:\"entity.block.edit_form\";s:11:\"entity_type\";s:5:\"block\";}s:18:\"block_content_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:35:\"entity.block_content_type.edit_form\";s:11:\"entity_type\";s:18:\"block_content_type\";}s:12:\"comment_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:29:\"entity.comment_type.edit_form\";s:11:\"entity_type\";s:12:\"comment_type\";}s:19:\"component_item_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:36:\"entity.component_item_type.edit_form\";s:11:\"entity_type\";s:19:\"component_item_type\";}s:12:\"contact_form\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:29:\"entity.contact_form.edit_form\";s:11:\"entity_type\";s:12:\"contact_form\";}s:13:\"filter_format\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:30:\"entity.filter_format.edit_form\";s:11:\"entity_type\";s:13:\"filter_format\";}s:11:\"image_style\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:28:\"entity.image_style.edit_form\";s:11:\"entity_type\";s:11:\"image_style\";}s:21:\"configurable_language\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:38:\"entity.configurable_language.edit_form\";s:11:\"entity_type\";s:21:\"configurable_language\";}s:9:\"node_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\node\\ConfigTranslation\\NodeTypeMapper\";s:15:\"base_route_name\";s:26:\"entity.node_type.edit_form\";s:11:\"entity_type\";s:9:\"node_type\";}s:22:\"responsive_image_style\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:39:\"entity.responsive_image_style.edit_form\";s:11:\"entity_type\";s:22:\"responsive_image_style\";}s:11:\"search_page\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:28:\"entity.search_page.edit_form\";s:11:\"entity_type\";s:11:\"search_page\";}s:12:\"shortcut_set\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:29:\"entity.shortcut_set.edit_form\";s:11:\"entity_type\";s:12:\"shortcut_set\";}s:21:\"simplenews_newsletter\";a:6:{s:5:\"title\";s:21:\"simplenews newsletter\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:38:\"entity.simplenews_newsletter.edit_form\";s:11:\"entity_type\";s:21:\"simplenews_newsletter\";}s:4:\"menu\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:21:\"entity.menu.edit_form\";s:11:\"entity_type\";s:4:\"menu\";}s:19:\"taxonomy_vocabulary\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";}s:9:\"user_role\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:26:\"entity.user_role.edit_form\";s:11:\"entity_type\";s:9:\"user_role\";}s:16:\"pathauto_pattern\";a:6:{s:5:\"title\";s:16:\"pathauto pattern\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:33:\"entity.pathauto_pattern.edit_form\";s:11:\"entity_type\";s:16:\"pathauto_pattern\";}s:4:\"view\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:21:\"entity.view.edit_form\";s:11:\"entity_type\";s:4:\"view\";}s:11:\"date_format\";a:6:{s:5:\"title\";s:11:\"date format\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:28:\"entity.date_format.edit_form\";s:11:\"entity_type\";s:11:\"date_format\";}s:16:\"entity_form_mode\";a:6:{s:5:\"title\";s:9:\"form mode\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:11:\"entity_type\";s:16:\"entity_form_mode\";}s:16:\"entity_view_mode\";a:6:{s:5:\"title\";s:9:\"view mode\";s:5:\"names\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:44:\"Drupal\\config_translation\\ConfigEntityMapper\";s:15:\"base_route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:11:\"entity_type\";s:16:\"entity_view_mode\";}}',-1,1674803788.820,1,'config_translation_info_plugins','108'),('entity_base_field_definitions:block_content:en','a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:86;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:120;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:147;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:170;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:196;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:230;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:261;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:297;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:321;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:356;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:391;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:425;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.174,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:comment:en','a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:90;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:117;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:149;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:176;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:201;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:227;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:255;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:284;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:307;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:332;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:359;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:382;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:405;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:430;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:456;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:482;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.176,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:component_item:en','a:14:{s:17:\"component_item_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"component_item_id\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:74;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:19:\"Component Item type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"component_item_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:104;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:68:\"Drupal\\component_builder\\Entity\\ComponentItem::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The entity author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:124;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:160;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"admin_title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Admin title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:11:\"admin_title\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:196;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Optional, this field will be displayed in front end if not empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time when the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:271;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time when the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:304;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:328;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:363;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:397;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803788.659,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:component_wrapper:en','a:28:{s:20:\"component_wrapper_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:20:\"component_wrapper_id\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:74;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:71:\"Drupal\\component_builder\\Entity\\ComponentWrapper::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The entity author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:104;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:140;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-1;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-1;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:176;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:14:\"component_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Component Types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"component_type\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:13:\"taxonomy_term\";s:15:\"component_types\";}}}}s:18:\"\0*\0fieldDefinition\";r:212;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"display_title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:13:\"display_title\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:245;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:14:\"display_header\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Header\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"display_header\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:283;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:14:\"display_footer\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Footer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"display_footer\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:321;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"display_image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:13:\"display_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:359;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:17:\"display_in_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display in region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"display_in_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:397;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"field_image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The image of component wrapper.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:12:\"png jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:435;}s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:0;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:492;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:22:\"field_weight_in_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Weight in region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Put component weight here. Please visit Structure > Block Layout to check other block weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:0;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:22:\"field_weight_in_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:525;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_header\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Header\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_header\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:563;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:17:\"field_left_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Left Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"field_left_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:594;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:19:\"field_middle_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Middle Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:19:\"field_middle_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:629;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_right_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Right Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:18:\"field_right_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:664;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_footer\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Footer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:9;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_footer\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:699;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"field_properties\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Properties\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"field_properties\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:730;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_display_mode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Display mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:18:\"field_display_mode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:756;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time when the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:793;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time when the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:826;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:850;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:885;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:919;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803788.759,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:contact_message:en','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:28;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:60;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:87;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:112;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:134;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:162;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:196;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:226;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.177,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:file:en','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:89;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:167;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:192;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:220;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:253;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:275;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.178,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:menu_link_content:en','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:82;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:140;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:163;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:189;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:220;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:266;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:305;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:342;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}s:18:\"\0*\0fieldDefinition\";r:370;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:401;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:435;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:464;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:505;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:549;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:574;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:598;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:633;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:667;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.165,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:node:en','a:23:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:74;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:104;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:124;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:147;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:173;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:207;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:246;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:289;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:324;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:359;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:383;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:422;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:461;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:496;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:530;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:563;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:593;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:10:\"node_class\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"CSS class(es)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"node_class\";s:10:\"field_name\";s:10:\"node_class\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:631;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:658;}s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Computed menu link for the node (only available during node saving).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:5:\"class\";s:35:\"\\Drupal\\token\\MenuLinkFieldItemList\";s:12:\"translatable\";b:1;s:8:\"internal\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"computed\";b:1;s:8:\"provider\";s:5:\"token\";s:10:\"field_name\";s:9:\"menu_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"menu_link_content\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:684;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.199,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:path_alias:en','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:74;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:108;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:152;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:195;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:226;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803788.782,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:shortcut:en','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:90;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:117;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:151;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}s:18:\"\0*\0fieldDefinition\";r:179;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:210;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.201,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:simplenews_subscriber:en','a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Subscriber ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Primary key: Unique subscriber ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The subscriber UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Boolean indicating the status of the subscriber.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The subscriber\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:13:\"email_default\";s:8:\"settings\";a:0:{}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:1:{s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:90;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The corresponding user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:122;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The subscriber\'s preferred language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:147;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changes\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Contains the requested subscription changes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:7:\"changes\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:169;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the subscriber was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:192;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"subscriptions\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:11:\"cardinality\";i:-1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Subscriptions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"Check the newsletters you want to subscribe to. Uncheck the ones you want to unsubscribe from.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:4:{s:4:\"type\";s:30:\"simplenews_subscription_select\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:13:\"subscriptions\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:34:\"field_item:simplenews_subscription\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:214;}s:7:\"\0*\0type\";s:23:\"simplenews_subscription\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.202,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:taxonomy_term:en','a:22:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:82;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:143;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:166;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:192;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:223;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:263;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:298;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:330;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:361;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:387;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:411;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:446;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:480;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:513;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:543;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:57:\"Drupal\\taxonomy\\TermTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:581;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:609;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:633;}s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.205,1,'entity_field_info entity_types','537'),('entity_base_field_definitions:user:en','a:23:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:89;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:118;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}s:18:\"\0*\0fieldDefinition\";r:150;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:180;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:207;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}s:18:\"\0*\0fieldDefinition\";r:236;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:267;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:301;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:323;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:346;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:371;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:396;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:421;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:447;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:482;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:512;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:56:\"Drupal\\user\\ProfileTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:550;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:26:\"content_translation_status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"A boolean indicating whether the translation is visible to non-translators.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:578;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:616;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:14:\"custom_storage\";b:1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"computed\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"pathauto\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:640;}s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.208,1,'entity_field_info entity_types','537'),('entity_bundle_field_definitions:menu_link_content:menu_link_content:en','a:3:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"menu_link_content.menu_link_content.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"72d3717c-caa5-4c4d-a4cc-4561fcace5b2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"menu_link_content.menu_link_content.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:17:\"menu_link_content\";s:9:\"\0*\0bundle\";s:17:\"menu_link_content\";s:8:\"\0*\0label\";s:15:\"Menu link title\";s:14:\"\0*\0description\";s:46:\"The text to be used for this link in the menu.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}}s:11:\"description\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"menu_link_content.menu_link_content.description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b2dc857-4d58-4731-8643-9154cde95748\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:47:\"menu_link_content.menu_link_content.description\";s:13:\"\0*\0field_name\";s:11:\"description\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:17:\"menu_link_content\";s:9:\"\0*\0bundle\";s:17:\"menu_link_content\";s:8:\"\0*\0label\";s:11:\"Description\";s:14:\"\0*\0description\";s:39:\"Shown when hovering over the menu link.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}}s:7:\"changed\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"menu_link_content.menu_link_content.changed\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be96a82e-4241-478e-8c65-7c7051a3e35f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"menu_link_content.menu_link_content.changed\";s:13:\"\0*\0field_name\";s:7:\"changed\";s:13:\"\0*\0field_type\";s:7:\"changed\";s:14:\"\0*\0entity_type\";s:17:\"menu_link_content\";s:9:\"\0*\0bundle\";s:17:\"menu_link_content\";s:8:\"\0*\0label\";s:7:\"Changed\";s:14:\"\0*\0description\";s:44:\"The time that the menu link was last edited.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}}}',-1,1674803789.170,1,'entity_field_info entity_types','537'),('entity_bundle_field_definitions:node:article:en','a:6:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.article.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8535255e-3824-4bb3-9164-fba7825bdb3b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.article.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.article.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d022d48f-52dc-4609-8898-515da38879ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"szSOp-8eNsMcuh8usDre1x76RhDKaPhNUuwzRX5cgv4\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"node.article.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_banner\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.article.field_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0d775f34-813a-4f1b-832e-e3ff7f10e6e0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"node.article.field_banner\";s:13:\"\0*\0field_name\";s:12:\"field_banner\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:6:\"Banner\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:12:\"field/banner\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.article.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5cd96fc2-a268-4565-acbb-47d1d7a661dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"node.article.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:8:\"field_su\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.article.field_su\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"838268ab-2a51-4c16-8fda-aea368e2c03b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_su\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.article.field_su\";s:13:\"\0*\0field_name\";s:8:\"field_su\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:7:\"Summary\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.article.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2db5574a-d8e5-4f25-89f8-bad82b3f89a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:23:\"node.article.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Tags\";s:14:\"\0*\0description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803789.269,1,'entity_field_info entity_types','537'),('entity_bundle_field_definitions:user:user:en','a:2:{s:7:\"changed\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"user.user.changed\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"139c11a6-0611-41fc-9f1c-949fd6220904\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"user.user.changed\";s:13:\"\0*\0field_name\";s:7:\"changed\";s:13:\"\0*\0field_type\";s:7:\"changed\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:7:\"Changed\";s:14:\"\0*\0description\";s:39:\"The time that the user was last edited.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}}s:12:\"user_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e41371ef-0349-4e25-afc6-9bf888b580b4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cL7i1kgJvlJa6H00f0E_fZ2KdD1ag0ASpLts0K-KNII\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"user.user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:7:\"Picture\";s:14:\"\0*\0description\";s:29:\"Your virtual face or picture.\";s:11:\"\0*\0settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"30 KB\";s:14:\"max_resolution\";s:7:\"250x250\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803789.253,1,'entity_field_info entity_types','537'),('entity_bundle_info:en','a:44:{s:5:\"block\";a:1:{s:5:\"block\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:13:\"block_content\";a:1:{s:5:\"basic\";a:2:{s:5:\"label\";s:11:\"Basic block\";s:12:\"translatable\";b:0;}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:7:\"comment\";a:1:{s:7:\"comment\";a:2:{s:5:\"label\";s:16:\"Default comments\";s:12:\"translatable\";b:0;}}s:14:\"component_item\";a:32:{s:9:\"accordion\";a:2:{s:5:\"label\";s:9:\"Accordion\";s:12:\"translatable\";b:0;}s:15:\"article_summary\";a:2:{s:5:\"label\";s:15:\"Article Summary\";s:12:\"translatable\";b:0;}s:11:\"banner_grid\";a:2:{s:5:\"label\";s:11:\"Banner Grid\";s:12:\"translatable\";b:0;}s:15:\"basic_component\";a:2:{s:5:\"label\";s:15:\"Basic component\";s:12:\"translatable\";b:0;}s:4:\"card\";a:2:{s:5:\"label\";s:4:\"Card\";s:12:\"translatable\";b:0;}s:8:\"carousel\";a:2:{s:5:\"label\";s:8:\"Carousel\";s:12:\"translatable\";b:0;}s:14:\"classified_ads\";a:2:{s:5:\"label\";s:14:\"Classified Ads\";s:12:\"translatable\";b:0;}s:7:\"counter\";a:2:{s:5:\"label\";s:7:\"Counter\";s:12:\"translatable\";b:0;}s:15:\"divider_section\";a:2:{s:5:\"label\";s:15:\"Divider Section\";s:12:\"translatable\";b:0;}s:12:\"fixed_topbar\";a:2:{s:5:\"label\";s:12:\"Fixed Topbar\";s:12:\"translatable\";b:0;}s:4:\"grid\";a:2:{s:5:\"label\";s:4:\"Grid\";s:12:\"translatable\";b:0;}s:13:\"grid_carousel\";a:2:{s:5:\"label\";s:13:\"Grid Carousel\";s:12:\"translatable\";b:0;}s:21:\"horizontal_push_image\";a:2:{s:5:\"label\";s:21:\"Horizontal push image\";s:12:\"translatable\";b:0;}s:10:\"push_image\";a:2:{s:5:\"label\";s:10:\"Push image\";s:12:\"translatable\";b:0;}s:10:\"push_video\";a:2:{s:5:\"label\";s:10:\"Push Video\";s:12:\"translatable\";b:0;}s:5:\"quote\";a:2:{s:5:\"label\";s:5:\"Quote\";s:12:\"translatable\";b:0;}s:15:\"related_content\";a:2:{s:5:\"label\";s:15:\"Related Content\";s:12:\"translatable\";b:0;}s:13:\"service_block\";a:2:{s:5:\"label\";s:13:\"Service Block\";s:12:\"translatable\";b:0;}s:17:\"sidebar_link_text\";a:2:{s:5:\"label\";s:17:\"Sidebar Link Text\";s:12:\"translatable\";b:0;}s:15:\"sidebar_service\";a:2:{s:5:\"label\";s:15:\"Sidebar Service\";s:12:\"translatable\";b:0;}s:15:\"sidebar_summary\";a:2:{s:5:\"label\";s:15:\"Sidebar Summary\";s:12:\"translatable\";b:0;}s:9:\"slideshow\";a:2:{s:5:\"label\";s:9:\"Slideshow\";s:12:\"translatable\";b:0;}s:18:\"slideshow_flexible\";a:2:{s:5:\"label\";s:18:\"Slideshow Flexible\";s:12:\"translatable\";b:0;}s:13:\"statistic_bar\";a:2:{s:5:\"label\";s:13:\"Statistic bar\";s:12:\"translatable\";b:0;}s:22:\"statistic_bar_progress\";a:2:{s:5:\"label\";s:22:\"Statistic bar progress\";s:12:\"translatable\";b:0;}s:19:\"summary_information\";a:2:{s:5:\"label\";s:19:\"Summary Information\";s:12:\"translatable\";b:0;}s:5:\"table\";a:2:{s:5:\"label\";s:5:\"Table\";s:12:\"translatable\";b:0;}s:12:\"table_column\";a:2:{s:5:\"label\";s:12:\"Table column\";s:12:\"translatable\";b:0;}s:11:\"testimonial\";a:2:{s:5:\"label\";s:11:\"Testimonial\";s:12:\"translatable\";b:0;}s:8:\"timeline\";a:2:{s:5:\"label\";s:8:\"Timeline\";s:12:\"translatable\";b:0;}s:13:\"timeline_item\";a:2:{s:5:\"label\";s:13:\"Timeline Item\";s:12:\"translatable\";b:0;}s:13:\"topic_summary\";a:2:{s:5:\"label\";s:13:\"Topic Summary\";s:12:\"translatable\";b:0;}}s:19:\"component_item_type\";a:1:{s:19:\"component_item_type\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:17:\"component_wrapper\";a:1:{s:17:\"component_wrapper\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:2:{s:5:\"label\";s:16:\"Website feedback\";s:12:\"translatable\";b:0;}s:8:\"personal\";a:2:{s:5:\"label\";s:21:\"Personal contact form\";s:12:\"translatable\";b:0;}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:6:\"editor\";a:1:{s:6:\"editor\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:4:\"file\";a:1:{s:4:\"file\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:25:\"language_content_settings\";a:1:{s:25:\"language_content_settings\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:21:\"configurable_language\";a:1:{s:21:\"configurable_language\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:4:\"node\";a:10:{s:7:\"article\";a:3:{s:5:\"label\";s:7:\"Article\";s:12:\"translatable\";b:1;s:50:\"untranslatable_fields.default_translation_affected\";b:0;}s:6:\"banner\";a:2:{s:5:\"label\";s:6:\"Banner\";s:12:\"translatable\";b:0;}s:4:\"blog\";a:3:{s:5:\"label\";s:4:\"Blog\";s:12:\"translatable\";b:1;s:50:\"untranslatable_fields.default_translation_affected\";b:0;}s:11:\"our_mission\";a:2:{s:5:\"label\";s:11:\"Our mission\";s:12:\"translatable\";b:0;}s:12:\"our_services\";a:2:{s:5:\"label\";s:12:\"Our services\";s:12:\"translatable\";b:0;}s:4:\"page\";a:3:{s:5:\"label\";s:10:\"Basic page\";s:12:\"translatable\";b:1;s:50:\"untranslatable_fields.default_translation_affected\";b:0;}s:8:\"partners\";a:2:{s:5:\"label\";s:8:\"Partners\";s:12:\"translatable\";b:0;}s:9:\"portfolio\";a:2:{s:5:\"label\";s:9:\"Portfolio\";s:12:\"translatable\";b:0;}s:16:\"simplenews_issue\";a:2:{s:5:\"label\";s:16:\"Newsletter Issue\";s:12:\"translatable\";b:0;}s:6:\"why_us\";a:2:{s:5:\"label\";s:6:\"Why us\";s:12:\"translatable\";b:0;}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:11:\"rdf_mapping\";a:1:{s:11:\"rdf_mapping\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:22:\"responsive_image_style\";a:1:{s:22:\"responsive_image_style\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:8:\"shortcut\";a:1:{s:7:\"default\";a:2:{s:5:\"label\";s:7:\"Default\";s:12:\"translatable\";b:0;}}s:21:\"simplenews_newsletter\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews newsletter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:21:\"simplenews_subscriber\";a:1:{s:21:\"simplenews_subscriber\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews subscriber\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:4:\"menu\";a:1:{s:4:\"menu\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:6:\"action\";a:1:{s:6:\"action\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:13:\"taxonomy_term\";a:2:{s:15:\"component_types\";a:2:{s:5:\"label\";s:15:\"Component Types\";s:12:\"translatable\";b:0;}s:4:\"tags\";a:3:{s:5:\"label\";s:4:\"Tags\";s:12:\"translatable\";b:1;s:50:\"untranslatable_fields.default_translation_affected\";b:0;}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:4:\"tour\";a:1:{s:4:\"tour\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:4:\"user\";a:1:{s:4:\"user\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:50:\"untranslatable_fields.default_translation_affected\";b:0;}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:16:\"pathauto_pattern\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:4:\"view\";a:1:{s:4:\"view\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:12:\"translatable\";b:0;}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;}}}',-1,1674803788.527,1,'entity_bundles entity_types','219'),('entity_field_map','a:13:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}s:14:\"component_item\";a:99:{s:17:\"component_item_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:11:\"admin_title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:32:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"article_summary\";s:15:\"article_summary\";s:11:\"banner_grid\";s:11:\"banner_grid\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"card\";s:4:\"card\";s:8:\"carousel\";s:8:\"carousel\";s:14:\"classified_ads\";s:14:\"classified_ads\";s:7:\"counter\";s:7:\"counter\";s:15:\"divider_section\";s:15:\"divider_section\";s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";s:4:\"grid\";s:4:\"grid\";s:13:\"grid_carousel\";s:13:\"grid_carousel\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:10:\"push_image\";s:10:\"push_image\";s:10:\"push_video\";s:10:\"push_video\";s:5:\"quote\";s:5:\"quote\";s:15:\"related_content\";s:15:\"related_content\";s:13:\"service_block\";s:13:\"service_block\";s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";s:15:\"sidebar_service\";s:15:\"sidebar_service\";s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";s:9:\"slideshow\";s:9:\"slideshow\";s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";s:13:\"statistic_bar\";s:13:\"statistic_bar\";s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";s:19:\"summary_information\";s:19:\"summary_information\";s:5:\"table\";s:5:\"table\";s:12:\"table_column\";s:12:\"table_column\";s:11:\"testimonial\";s:11:\"testimonial\";s:8:\"timeline\";s:8:\"timeline\";s:13:\"timeline_item\";s:13:\"timeline_item\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:6:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"grid\";s:4:\"grid\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:19:\"summary_information\";s:19:\"summary_information\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:17:\"field_large_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:11:\"banner_grid\";s:11:\"banner_grid\";}}s:17:\"field_small_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:11:\"banner_grid\";s:11:\"banner_grid\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:5:{s:15:\"basic_component\";s:15:\"basic_component\";s:8:\"carousel\";s:8:\"carousel\";s:19:\"summary_information\";s:19:\"summary_information\";s:11:\"testimonial\";s:11:\"testimonial\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:10:\"field_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:7:{s:15:\"basic_component\";s:15:\"basic_component\";s:8:\"carousel\";s:8:\"carousel\";s:4:\"grid\";s:4:\"grid\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:9:\"slideshow\";s:9:\"slideshow\";s:19:\"summary_information\";s:19:\"summary_information\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:15:\"field_card_body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:16:\"field_card_color\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:15:\"field_card_icon\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:15:\"field_card_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:17:\"field_description\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:8:\"carousel\";s:8:\"carousel\";}}s:10:\"field_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:8:\"carousel\";s:8:\"carousel\";}}s:26:\"field_classified_ads_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:14:\"classified_ads\";s:14:\"classified_ads\";}}s:25:\"field_classified_ads_text\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"classified_ads\";s:14:\"classified_ads\";}}s:10:\"field_icon\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"grid\";s:4:\"grid\";}}s:15:\"field_grid_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:4:\"grid\";s:4:\"grid\";}}s:20:\"field_gc_description\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:14:\"field_gc_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:13:\"field_gc_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:13:\"field_gc_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:15:\"field_hpi_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";}}s:13:\"field_pi_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:10:\"push_image\";s:10:\"push_image\";}}s:14:\"field_pi_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:10:\"push_image\";s:10:\"push_image\";}}s:13:\"field_pi_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:10:\"push_image\";s:10:\"push_image\";}}s:11:\"field_quote\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:5:\"quote\";s:5:\"quote\";s:11:\"testimonial\";s:11:\"testimonial\";}}s:29:\"field_quote_description_infor\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"quote\";s:5:\"quote\";}}s:17:\"field_quote_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:5:\"quote\";s:5:\"quote\";}}s:23:\"field_quote_information\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"quote\";s:5:\"quote\";}}s:14:\"field_rc_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"related_content\";s:15:\"related_content\";}}s:13:\"field_rc_body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:15:\"related_content\";s:15:\"related_content\";}}s:13:\"field_rc_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"related_content\";s:15:\"related_content\";}}s:23:\"field_sidebar_link_text\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";}}s:28:\"field_sidebar_link_text_desc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";}}s:27:\"field_sidebar_service_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"sidebar_service\";s:15:\"sidebar_service\";}}s:26:\"field_sidebar_service_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"sidebar_service\";s:15:\"sidebar_service\";}}s:14:\"field_captions\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:16:\"field_hero_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:23:\"field_mobile_hero_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:13:\"field_summary\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:29:\"field_slideshow_flexible_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:30:\"field_slideshow_flexible_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:29:\"field_slideshow_flexible_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:30:\"field_slideshow_flexible_sdesc\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:11:\"field_cells\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:12:\"table_column\";s:12:\"table_column\";}}s:19:\"field_table_columns\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"table\";s:5:\"table\";}}s:17:\"field_information\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:11:\"testimonial\";s:11:\"testimonial\";}}s:29:\"field_description_information\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:11:\"testimonial\";s:11:\"testimonial\";}}s:16:\"field_as_address\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:16:\"field_as_country\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:30:\"field_as_date_of_establishment\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:20:\"field_as_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:14:\"field_as_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:13:\"field_as_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:22:\"field_as_opening_hours\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:19:\"field_counter_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"counter\";s:7:\"counter\";}}s:20:\"field_counter_number\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"counter\";s:7:\"counter\";}}s:27:\"field_divider_section_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:15:\"divider_section\";s:15:\"divider_section\";}}s:26:\"field_divider_section_desc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"divider_section\";s:15:\"divider_section\";}}s:27:\"field_divider_section_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"divider_section\";s:15:\"divider_section\";}}s:13:\"field_pv_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:20:\"field_pv_embed_video\";a:2:{s:4:\"type\";s:17:\"video_embed_field\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:19:\"field_pv_video_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:13:\"field_pv_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:16:\"field_pv_display\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:25:\"field_service_block_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:31:\"field_service_block_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:25:\"field_service_block_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:24:\"field_service_block_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:26:\"field_sidebar_summary_desc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:27:\"field_sidebar_summary_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:26:\"field_sidebar_summary_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:32:\"field_sidebar_summary_created_by\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:26:\"field_sidebar_summary_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:13:\"field_process\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";}}s:15:\"field_sbp_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";}}s:27:\"field_content_statistic_bar\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"statistic_bar\";s:13:\"statistic_bar\";}}s:28:\"field_statistic_bar_progress\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"statistic_bar\";s:13:\"statistic_bar\";}}s:13:\"field_ti_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:13:\"field_ti_icon\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:13:\"field_ti_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:14:\"field_ti_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:14:\"field_ti_video\";a:2:{s:4:\"type\";s:17:\"video_embed_field\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:10:\"field_type\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:13:\"field_ti_left\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"timeline\";s:8:\"timeline\";}}s:14:\"field_ti_right\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"timeline\";s:8:\"timeline\";}}s:19:\"field_topbar_markup\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";}}}s:17:\"component_wrapper\";a:57:{s:20:\"component_wrapper_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"component_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:13:\"display_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"display_header\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"display_footer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:13:\"display_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:17:\"display_in_region\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:12:\"field_region\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:22:\"field_weight_in_region\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:12:\"field_header\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:17:\"field_left_column\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_middle_column\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:18:\"field_right_column\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:12:\"field_footer\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"field_properties\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:18:\"field_display_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:15:\"field_accordion\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:17:\"field_banner_grid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_basic_component\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:10:\"field_card\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"field_carousel\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:20:\"field_classified_ads\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:10:\"field_grid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_grid_carousel\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:27:\"field_horizontal_push_image\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"field_push_image\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:11:\"field_quote\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_related_content\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:23:\"field_sidebar_link_text\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_sidebar_service\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:15:\"field_slideshow\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:24:\"field_slideshow_flexible\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:25:\"field_summary_information\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:11:\"field_table\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:17:\"field_testimonial\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_topic_summary\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_article_summary\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:13:\"field_counter\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_divider_section\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"field_push_video\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_service_block\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_sidebar_summary\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_statistic_bar\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"field_timeline\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:18:\"field_fixed_topbar\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:4:\"node\";a:41:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:26:\"content_translation_source\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:28:\"content_translation_outdated\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:10:\"node_class\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:9:\"menu_link\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:10:{s:7:\"article\";s:7:\"article\";s:6:\"banner\";s:6:\"banner\";s:4:\"blog\";s:4:\"blog\";s:11:\"our_mission\";s:11:\"our_mission\";s:12:\"our_services\";s:12:\"our_services\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:6:\"why_us\";s:6:\"why_us\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";s:6:\"banner\";s:6:\"banner\";s:11:\"our_mission\";s:11:\"our_mission\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:10:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:4:\"blog\";s:4:\"blog\";s:6:\"banner\";s:6:\"banner\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:11:\"our_mission\";s:11:\"our_mission\";s:6:\"why_us\";s:6:\"why_us\";s:12:\"our_services\";s:12:\"our_services\";}}s:14:\"field_partners\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:10:\"field_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:13:\"field_gallery\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:10:\"field_type\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:6:\"banner\";s:6:\"banner\";}}s:18:\"field_banner_title\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:6:\"banner\";s:6:\"banner\";}}s:16:\"simplenews_issue\";a:2:{s:4:\"type\";s:16:\"simplenews_issue\";s:7:\"bundles\";a:1:{s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";}}s:15:\"field_slideshow\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"blog\";s:4:\"blog\";}}s:16:\"field_icon_class\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:12:\"field_banner\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:13:\"field_percent\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}}s:17:\"field_why_us_type\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}}s:8:\"field_su\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:11:\"field_video\";a:2:{s:4:\"type\";s:17:\"video_embed_field\";s:7:\"bundles\";a:1:{s:4:\"blog\";s:4:\"blog\";}}s:16:\"field_components\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}}s:21:\"simplenews_subscriber\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:7:\"changes\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}s:13:\"subscriptions\";a:2:{s:4:\"type\";s:23:\"simplenews_subscription\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}}s:13:\"taxonomy_term\";a:22:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:26:\"content_translation_source\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:28:\"content_translation_outdated\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:23:\"content_translation_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:27:\"content_translation_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:2:{s:15:\"component_types\";s:15:\"component_types\";s:4:\"tags\";s:4:\"tags\";}}}s:4:\"user\";a:24:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:26:\"content_translation_source\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:28:\"content_translation_outdated\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"content_translation_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:26:\"content_translation_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:27:\"content_translation_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}s:17:\"menu_link_content\";a:22:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}}',-1,1674803789.209,1,'entity_field_info entity_types','537'),('entity_field_storage_definitions:component_item:en','a:85:{s:16:\"field_as_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_as_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1317449e-ef55-414d-9ce3-2d38a2a79dcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_as_address\";s:13:\"\0*\0field_name\";s:16:\"field_as_address\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_as_country\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_as_country\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7549654c-8c3a-44ba-8814-954def97059d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_as_country\";s:13:\"\0*\0field_name\";s:16:\"field_as_country\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_as_date_of_establishment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_as_date_of_establishment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e32e824d-4d26-42c4-9d6c-401e828ee9eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_as_date_of_establishment\";s:13:\"\0*\0field_name\";s:30:\"field_as_date_of_establishment\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_as_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_as_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fef5441f-cec3-44a0-b8d1-c9659d5ffdce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_as_description\";s:13:\"\0*\0field_name\";s:20:\"field_as_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_as_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_as_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"128db109-1d5a-457a-ad62-2f7a172692a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_as_image\";s:13:\"\0*\0field_name\";s:14:\"field_as_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_as_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_as_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8682fae-cd5e-4ba5-b957-ec3ec5b20131\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_as_link\";s:13:\"\0*\0field_name\";s:13:\"field_as_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_as_opening_hours\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_item.field_as_opening_hours\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"60f38926-b3ab-44f8-b88a-571eaa1d5a42\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_item.field_as_opening_hours\";s:13:\"\0*\0field_name\";s:22:\"field_as_opening_hours\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0cb01a3-06b6-422f-a529-03fa4e2032d6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_captions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_captions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e76a4a32-7cfd-458f-aa86-2b362dab9196\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_captions\";s:13:\"\0*\0field_name\";s:14:\"field_captions\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d577eccc-5593-414d-9360-32ba9436b8d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_body\";s:13:\"\0*\0field_name\";s:15:\"field_card_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_card_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_card_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cb1f0736-cda6-4f56-9dc9-78a7fa37d98b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_card_color\";s:13:\"\0*\0field_name\";s:16:\"field_card_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:6:\"purple\";s:6:\"Purple\";s:6:\"orange\";s:6:\"Orange\";s:5:\"green\";s:5:\"Green\";s:6:\"yellow\";s:6:\"Yellow\";s:4:\"blue\";s:4:\"Blue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cbe7071b-00a6-42e4-a3e3-23eaf6f728da\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_icon\";s:13:\"\0*\0field_name\";s:15:\"field_card_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"085204b2-374b-4a5c-a89c-fd6b527b6f2f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_link\";s:13:\"\0*\0field_name\";s:15:\"field_card_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_cells\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_cells\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6fc2125f-ff8d-4388-a3f6-6aaf230760c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_cells\";s:13:\"\0*\0field_name\";s:11:\"field_cells\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_classified_ads_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_classified_ads_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3fe39c81-6634-41f9-a04d-9faf7cf36085\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_classified_ads_image\";s:13:\"\0*\0field_name\";s:26:\"field_classified_ads_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_classified_ads_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_classified_ads_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cdff53eb-e198-41ce-822e-d2310dd847b1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_classified_ads_text\";s:13:\"\0*\0field_name\";s:25:\"field_classified_ads_text\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_content_statistic_bar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_content_statistic_bar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae4e4f1e-9ad4-4830-b207-51ad5fa20dbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_content_statistic_bar\";s:13:\"\0*\0field_name\";s:27:\"field_content_statistic_bar\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_counter_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_counter_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b495cb04-8c40-4030-a504-b1dcb679c68c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_counter_image\";s:13:\"\0*\0field_name\";s:19:\"field_counter_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_counter_number\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_counter_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9dd459b5-a057-4530-a75a-c4e2b2ad4975\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_counter_number\";s:13:\"\0*\0field_name\";s:20:\"field_counter_number\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"776fcace-cb4f-4cc8-8572-dd97e7eca3ea\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6dde293e-416a-46c3-ab9d-dcaacdccb36f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_description_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_description_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bd4a28d-02b0-4f5c-8100-e2b5eac6f4e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_description_information\";s:13:\"\0*\0field_name\";s:29:\"field_description_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_divider_section_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_divider_section_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d39d10f4-cd3c-42b5-b6fa-fa005be564fc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_divider_section_color\";s:13:\"\0*\0field_name\";s:27:\"field_divider_section_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_divider_section_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_divider_section_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01b513e6-eb5f-435a-a3f8-451eb22aacd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_divider_section_desc\";s:13:\"\0*\0field_name\";s:26:\"field_divider_section_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_divider_section_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_divider_section_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1c20acb6-a38b-4d57-af49-82a6889ef0d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_divider_section_image\";s:13:\"\0*\0field_name\";s:27:\"field_divider_section_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gc_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_gc_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11479111-dbde-48a6-8706-644afcd7ce53\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_gc_date\";s:13:\"\0*\0field_name\";s:13:\"field_gc_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_gc_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_gc_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"124ca37b-175b-43d5-a4a9-2da18e7c9dc6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_gc_description\";s:13:\"\0*\0field_name\";s:20:\"field_gc_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_gc_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_gc_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"767d0c4f-e76e-40de-9527-74fec0b52840\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_gc_image\";s:13:\"\0*\0field_name\";s:14:\"field_gc_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gc_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_gc_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8586c57a-4e4f-4624-8f94-e2a79a08ceee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_gc_link\";s:13:\"\0*\0field_name\";s:13:\"field_gc_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_grid_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_grid_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"23b56ccd-2b1a-4895-819f-92eecfad67e8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_grid_date\";s:13:\"\0*\0field_name\";s:15:\"field_grid_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_hero_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_hero_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b9d2c40-ac07-465e-8c8f-5458e4c8385f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_hero_image\";s:13:\"\0*\0field_name\";s:16:\"field_hero_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_hpi_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_hpi_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"64b6baac-a308-4f42-9d77-7c54098c55c2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_hpi_image\";s:13:\"\0*\0field_name\";s:15:\"field_hpi_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7804168e-8c06-418a-9513-639847580956\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_icon\";s:13:\"\0*\0field_name\";s:10:\"field_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9cdaa1e3-05c6-4ad3-b4da-cdd57faab358\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"84ded0ff-b538-4970-80ce-12c7bba4b725\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_information\";s:13:\"\0*\0field_name\";s:17:\"field_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_large_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_large_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9e889d0-437b-4ba5-85dc-539deb5fbb77\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_large_image\";s:13:\"\0*\0field_name\";s:17:\"field_large_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"59d8168d-cd69-4231-8109-0cbecbcc0962\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_link\";s:13:\"\0*\0field_name\";s:10:\"field_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_mobile_hero_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_mobile_hero_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"069ada80-408f-4116-8e1d-d319ff83268b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_mobile_hero_image\";s:13:\"\0*\0field_name\";s:23:\"field_mobile_hero_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pi_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pi_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"69162602-0359-42eb-9b92-f5b0ac56ef4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pi_body\";s:13:\"\0*\0field_name\";s:13:\"field_pi_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_pi_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_pi_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"70b41a5d-fbda-44f0-894b-b599c0a31925\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_pi_image\";s:13:\"\0*\0field_name\";s:14:\"field_pi_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pi_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pi_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"afab5701-23e4-475c-b0fc-b80d190d66af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pi_link\";s:13:\"\0*\0field_name\";s:13:\"field_pi_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_process\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_process\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a87674c-61d7-4f1d-89d5-6acdaf8c8b5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_process\";s:13:\"\0*\0field_name\";s:13:\"field_process\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pv_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pv_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ff4abca4-857f-4b6f-a6bd-ff651b09563b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pv_body\";s:13:\"\0*\0field_name\";s:13:\"field_pv_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_pv_display\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_pv_display\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9cefa64f-9ad4-4bd4-8a71-eef11edb8dc4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_pv_display\";s:13:\"\0*\0field_name\";s:16:\"field_pv_display\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:11:\"video_embed\";s:11:\"Video Embed\";s:10:\"video_file\";s:10:\"Video File\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_pv_embed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_pv_embed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"021018f9-25f4-463d-9ad0-8da1c6ea0dcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_pv_embed_video\";s:13:\"\0*\0field_name\";s:20:\"field_pv_embed_video\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pv_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pv_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"447c24e4-5f39-44a7-af43-8128f11f7aae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pv_link\";s:13:\"\0*\0field_name\";s:13:\"field_pv_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_pv_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_pv_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58945dd8-27f9-41aa-96b9-9b0cac9942a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_pv_video_file\";s:13:\"\0*\0field_name\";s:19:\"field_pv_video_file\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_quote\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_quote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0c13f6a6-215c-456e-8d6e-32f0b70065a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_quote\";s:13:\"\0*\0field_name\";s:11:\"field_quote\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_quote_description_infor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_quote_description_infor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2c58b92-c685-4cb8-b798-b3aafa8921f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_quote_description_infor\";s:13:\"\0*\0field_name\";s:29:\"field_quote_description_infor\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_quote_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_quote_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"31a3f497-e8cd-4809-a969-ebeb99bf88f4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_quote_image\";s:13:\"\0*\0field_name\";s:17:\"field_quote_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_quote_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_quote_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2067983-3924-43d7-8091-a67cc237ed4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_quote_information\";s:13:\"\0*\0field_name\";s:23:\"field_quote_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_rc_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_rc_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8484795-d862-429c-98e5-64f45f6802ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_rc_body\";s:13:\"\0*\0field_name\";s:13:\"field_rc_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_rc_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_rc_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d186864-ee83-47e1-9947-44a0c062e850\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_rc_image\";s:13:\"\0*\0field_name\";s:14:\"field_rc_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_rc_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_rc_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"280c1baf-a260-42b8-8cec-ca1c26d8ac99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_rc_link\";s:13:\"\0*\0field_name\";s:13:\"field_rc_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_sbp_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_sbp_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01d4343a-2f59-4982-a45b-65f26210a364\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_sbp_color\";s:13:\"\0*\0field_name\";s:15:\"field_sbp_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_service_block_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_service_block_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4ccaa22f-51fd-4e10-8c12-74af675fa842\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_service_block_color\";s:13:\"\0*\0field_name\";s:25:\"field_service_block_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:31:\"field_service_block_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"component_item.field_service_block_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b9f1fbf-9717-4dc4-b8b0-5736fb003d34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:46:\"component_item.field_service_block_description\";s:13:\"\0*\0field_name\";s:31:\"field_service_block_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_service_block_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_service_block_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3755070-bb4f-406f-84e1-f61d412267e0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_service_block_image\";s:13:\"\0*\0field_name\";s:25:\"field_service_block_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_service_block_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_item.field_service_block_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6012ee5a-3df8-4a0c-9600-0bb8bb6fe31c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_item.field_service_block_link\";s:13:\"\0*\0field_name\";s:24:\"field_service_block_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_sidebar_link_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_sidebar_link_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5d337968-99c0-4615-8888-65f54263614b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_sidebar_link_text\";s:13:\"\0*\0field_name\";s:23:\"field_sidebar_link_text\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:28:\"field_sidebar_link_text_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_item.field_sidebar_link_text_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5faae7e2-3954-4578-9b03-c8d824ba2396\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_item.field_sidebar_link_text_desc\";s:13:\"\0*\0field_name\";s:28:\"field_sidebar_link_text_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_sidebar_service_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_sidebar_service_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"85a91e25-ba5c-4246-99c9-d58ff2c5d982\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_sidebar_service_image\";s:13:\"\0*\0field_name\";s:27:\"field_sidebar_service_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_service_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_service_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3f989f2-7573-4755-bd7c-4a9b6ff0d0d4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_service_link\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_service_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:32:\"field_sidebar_summary_created_by\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"component_item.field_sidebar_summary_created_by\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"17fa671e-787e-4296-b20e-ab520ce2ea7e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:47:\"component_item.field_sidebar_summary_created_by\";s:13:\"\0*\0field_name\";s:32:\"field_sidebar_summary_created_by\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6dea845c-0781-4eb1-9078-4e4726cddf9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_date\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9baaf58d-8ca2-4a98-b4e6-0f100b56119e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_desc\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_sidebar_summary_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_sidebar_summary_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d0ce54b-3b1c-4f4b-a987-975cba2011b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_sidebar_summary_image\";s:13:\"\0*\0field_name\";s:27:\"field_sidebar_summary_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"85d2b333-32a8-4af9-bb40-46da6205fc41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_link\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_slideshow_flexible_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_slideshow_flexible_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0528f5d-12bd-462e-8fca-fbc06315522d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_slideshow_flexible_date\";s:13:\"\0*\0field_name\";s:29:\"field_slideshow_flexible_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_slideshow_flexible_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_slideshow_flexible_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de6d9400-831a-4165-b20b-40e65067923a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_slideshow_flexible_image\";s:13:\"\0*\0field_name\";s:30:\"field_slideshow_flexible_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_slideshow_flexible_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_slideshow_flexible_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2920e344-7eee-4357-b9bd-3c276a930fef\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_slideshow_flexible_link\";s:13:\"\0*\0field_name\";s:29:\"field_slideshow_flexible_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_slideshow_flexible_sdesc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03d55fe4-7e37-4151-a81a-26f0f8192ffb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:13:\"\0*\0field_name\";s:30:\"field_slideshow_flexible_sdesc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_small_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_small_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd3dd0b5-56cb-470b-a77d-797b64ff2ce7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_small_image\";s:13:\"\0*\0field_name\";s:17:\"field_small_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:28:\"field_statistic_bar_progress\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_item.field_statistic_bar_progress\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d34c9111-ee1f-4a48-b7a4-39cda1b8c08a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_item.field_statistic_bar_progress\";s:13:\"\0*\0field_name\";s:28:\"field_statistic_bar_progress\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6f76ec45-eb60-45a4-8234-456fc0939023\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_summary\";s:13:\"\0*\0field_name\";s:13:\"field_summary\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_table_columns\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_table_columns\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0b3b652-6ec4-4e45-8d6e-43315d06b07b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_table_columns\";s:13:\"\0*\0field_name\";s:19:\"field_table_columns\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8b66487-1271-4675-a825-a796da1b114b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_body\";s:13:\"\0*\0field_name\";s:13:\"field_ti_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48b8e3b2-2809-4489-8c89-fa74d01b191a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_icon\";s:13:\"\0*\0field_name\";s:13:\"field_ti_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be8c694b-0e30-41bc-9d8f-012542befc91\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_image\";s:13:\"\0*\0field_name\";s:14:\"field_ti_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_left\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_left\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"74b5868a-1cae-43ed-b3de-adeb1c5fe58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_left\";s:13:\"\0*\0field_name\";s:13:\"field_ti_left\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"425b5a5c-9031-4c93-a1ed-00ab353916a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_link\";s:13:\"\0*\0field_name\";s:13:\"field_ti_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_right\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_right\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7ca7284-27a1-4973-b2ec-96cce6b06186\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_right\";s:13:\"\0*\0field_name\";s:14:\"field_ti_right\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8273cec0-0c7e-4201-b452-b017e10525e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_video\";s:13:\"\0*\0field_name\";s:14:\"field_ti_video\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_topbar_markup\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_topbar_markup\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62aa544b-7c70-42f8-9a75-fbf7491a50a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_topbar_markup\";s:13:\"\0*\0field_name\";s:19:\"field_topbar_markup\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2c2e1d34-efd7-4bc2-b585-5ab34fc99304\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_type\";s:13:\"\0*\0field_name\";s:10:\"field_type\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:5:\"image\";s:5:\"Image\";s:5:\"video\";s:5:\"Video\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803788.731,1,'entity_field_info entity_types','537'),('entity_field_storage_definitions:component_wrapper:en','a:29:{s:15:\"field_accordion\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"component_wrapper.field_accordion\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1260e965-b91e-4d1b-ae05-5efbf0854515\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"component_wrapper.field_accordion\";s:13:\"\0*\0field_name\";s:15:\"field_accordion\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_article_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_article_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"88277df9-aedd-43da-8587-2b224585104e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_article_summary\";s:13:\"\0*\0field_name\";s:21:\"field_article_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_banner_grid\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_wrapper.field_banner_grid\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"402e3acf-67e6-4c0c-ae17-abe1428f5bd1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_wrapper.field_banner_grid\";s:13:\"\0*\0field_name\";s:17:\"field_banner_grid\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_basic_component\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_basic_component\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe230194-762c-4bc5-85cb-c2818f41278f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_basic_component\";s:13:\"\0*\0field_name\";s:21:\"field_basic_component\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_card\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_wrapper.field_card\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6db4030-52e0-43a7-97eb-9ee3c8cdb32a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_wrapper.field_card\";s:13:\"\0*\0field_name\";s:10:\"field_card\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_carousel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_wrapper.field_carousel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9608cfb-4397-45ca-852d-3de55bd8509a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_wrapper.field_carousel\";s:13:\"\0*\0field_name\";s:14:\"field_carousel\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_classified_ads\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_wrapper.field_classified_ads\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a59029ba-91d0-4e47-9fc0-b18818364e92\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_wrapper.field_classified_ads\";s:13:\"\0*\0field_name\";s:20:\"field_classified_ads\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_counter\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_wrapper.field_counter\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6ecf6d3-daec-4f16-8796-fad54c4530c2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_wrapper.field_counter\";s:13:\"\0*\0field_name\";s:13:\"field_counter\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_divider_section\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_divider_section\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50605afc-1268-464e-b8fa-d75db211f4a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_divider_section\";s:13:\"\0*\0field_name\";s:21:\"field_divider_section\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:18:\"field_fixed_topbar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"component_wrapper.field_fixed_topbar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c6b39241-318f-4e43-872c-e2d901a350ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:36:\"component_wrapper.field_fixed_topbar\";s:13:\"\0*\0field_name\";s:18:\"field_fixed_topbar\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_grid\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_wrapper.field_grid\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d539fb84-4d4c-4b3f-97d5-321be6b33354\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_wrapper.field_grid\";s:13:\"\0*\0field_name\";s:10:\"field_grid\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_grid_carousel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_grid_carousel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dcc03373-63e7-4b63-8eed-19d118085448\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_grid_carousel\";s:13:\"\0*\0field_name\";s:19:\"field_grid_carousel\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_horizontal_push_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_wrapper.field_horizontal_push_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"04eb50ac-f5ae-4b46-897d-995f9b5713d4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_wrapper.field_horizontal_push_image\";s:13:\"\0*\0field_name\";s:27:\"field_horizontal_push_image\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_push_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_wrapper.field_push_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"756d26d7-3856-4168-a56b-439c53f619ba\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_wrapper.field_push_image\";s:13:\"\0*\0field_name\";s:16:\"field_push_image\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_push_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_wrapper.field_push_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1076e32-1fdf-4ec9-947e-e319323fc214\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_wrapper.field_push_video\";s:13:\"\0*\0field_name\";s:16:\"field_push_video\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_quote\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_wrapper.field_quote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"96810d27-8a8e-49ac-8a20-e8108d4bbf4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_wrapper.field_quote\";s:13:\"\0*\0field_name\";s:11:\"field_quote\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_related_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_related_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"26e41a41-7d35-4aa6-bb95-a0ca8d149ebc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_related_content\";s:13:\"\0*\0field_name\";s:21:\"field_related_content\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_service_block\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_service_block\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a79ba867-a7b2-4cfe-ba1a-01e30cd8a78a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_service_block\";s:13:\"\0*\0field_name\";s:19:\"field_service_block\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_sidebar_link_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_wrapper.field_sidebar_link_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34cc1840-7479-4d1f-81c1-9b4909d2eac3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_wrapper.field_sidebar_link_text\";s:13:\"\0*\0field_name\";s:23:\"field_sidebar_link_text\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_sidebar_service\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_sidebar_service\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"333d6cb7-1940-4847-bc75-d54c25e146d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_sidebar_service\";s:13:\"\0*\0field_name\";s:21:\"field_sidebar_service\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_sidebar_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_sidebar_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be2d53bb-bd09-4cda-a178-573128b525b9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_sidebar_summary\";s:13:\"\0*\0field_name\";s:21:\"field_sidebar_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_slideshow\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"component_wrapper.field_slideshow\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89effdfd-ea25-4f10-8a0b-fa3414134754\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"component_wrapper.field_slideshow\";s:13:\"\0*\0field_name\";s:15:\"field_slideshow\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_slideshow_flexible\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_wrapper.field_slideshow_flexible\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dce5483a-2741-4313-bab6-58bd0891521b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_wrapper.field_slideshow_flexible\";s:13:\"\0*\0field_name\";s:24:\"field_slideshow_flexible\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_statistic_bar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_statistic_bar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"576a02aa-0868-4123-9c0e-e6c5033bda11\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_statistic_bar\";s:13:\"\0*\0field_name\";s:19:\"field_statistic_bar\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_summary_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_wrapper.field_summary_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8394b6ab-a782-4d46-b324-dfa9da01b83f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_wrapper.field_summary_information\";s:13:\"\0*\0field_name\";s:25:\"field_summary_information\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_table\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_wrapper.field_table\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"49cc1fff-ba5d-4748-b9fd-a36355c5111e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_wrapper.field_table\";s:13:\"\0*\0field_name\";s:11:\"field_table\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_testimonial\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_wrapper.field_testimonial\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"38f8868d-6518-49cd-8cef-14b9a843ee89\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_wrapper.field_testimonial\";s:13:\"\0*\0field_name\";s:17:\"field_testimonial\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_timeline\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_wrapper.field_timeline\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c0bf449e-6724-4aff-8f58-9373d3737022\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_wrapper.field_timeline\";s:13:\"\0*\0field_name\";s:14:\"field_timeline\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_topic_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_topic_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c77e00e4-dbbb-44f7-8acf-442dc9f48e04\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_topic_summary\";s:13:\"\0*\0field_name\";s:19:\"field_topic_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803788.776,1,'entity_field_info entity_types','537'),('entity_field_storage_definitions:node:en','a:18:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5b4f7200-9ce1-47fd-8771-3f4f0fe45388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2664db21-7715-460e-85f4-70b5c70ba1bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.field_banner\";s:13:\"\0*\0field_name\";s:12:\"field_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:18:\"field_banner_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.field_banner_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5a5cb1c4-0b64-4ad6-931e-858dafc0789f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:23:\"node.field_banner_title\";s:13:\"\0*\0field_name\";s:18:\"field_banner_title\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_components\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_components\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6e72a97f-cac3-4bbf-b37b-389ab1a94e1c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_components\";s:13:\"\0*\0field_name\";s:16:\"field_components\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:17:\"component_wrapper\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gallery\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_gallery\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1517bdc8-d091-4e0f-8a1c-d287bd383250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_gallery\";s:13:\"\0*\0field_name\";s:13:\"field_gallery\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_icon_class\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_icon_class\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7779bda3-6dd2-4c89-ad2a-3b07a9adc912\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_icon_class\";s:13:\"\0*\0field_name\";s:16:\"field_icon_class\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"99270b75-d166-44ea-adc5-35245a8806e2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53c02de5-9554-4167-89f9-66e39fb7652a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_link\";s:13:\"\0*\0field_name\";s:10:\"field_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_partners\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_partners\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"631deb2f-20f7-4e93-9457-e3bfe1c8cd19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:19:\"node.field_partners\";s:13:\"\0*\0field_name\";s:14:\"field_partners\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_percent\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_percent\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cab51041-9a45-4c8f-a921-be60ddfa27ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_percent\";s:13:\"\0*\0field_name\";s:13:\"field_percent\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_slideshow\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.field_slideshow\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de75d22f-44ac-4dd0-a92b-10683cfca971\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"node.field_slideshow\";s:13:\"\0*\0field_name\";s:15:\"field_slideshow\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:8:\"field_su\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:13:\"node.field_su\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51ea101f-de2d-4147-92f2-a1aa27aa9be8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:13:\"node.field_su\";s:13:\"\0*\0field_name\";s:8:\"field_su\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b12e67cb-3bac-442c-b039-65ce91937ca5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77a6aad6-0a3f-4c7a-914d-cfc651a97328\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_type\";s:13:\"\0*\0field_name\";s:10:\"field_type\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:8:{i:1;s:12:\"Blog details\";i:2;s:9:\"Blog page\";i:3;s:17:\"Portfolio details\";i:4;s:14:\"Portfolio page\";i:5;s:8:\"About us\";i:6;s:7:\"Service\";i:7;s:7:\"Contact\";i:8;s:14:\"Userlogin page\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b3c12ca-5601-4aa1-9786-aa727082ca17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_video\";s:13:\"\0*\0field_name\";s:11:\"field_video\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_why_us_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_why_us_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"node.field_why_us_type\";s:13:\"\0*\0field_name\";s:17:\"field_why_us_type\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{i:1;s:8:\"About us\";i:2;s:8:\"Services\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"simplenews_issue\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.simplenews_issue\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1b245196-bf51-4c0b-b807-66f1b282e695\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.simplenews_issue\";s:13:\"\0*\0field_name\";s:16:\"simplenews_issue\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"simplenews_issue\";s:9:\"\0*\0module\";s:10:\"simplenews\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803789.273,1,'entity_field_info entity_types','537'),('entity_field_storage_definitions:path_alias:en','a:0:{}',-1,1674803788.790,1,'entity_field_info entity_types','537'),('entity_field_storage_definitions:user:en','a:1:{s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e64d8313-b823-473d-b7c5-f51613cc8e75\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}}',-1,1674803789.254,1,'entity_field_info entity_types','537'),('entity_type','a:44:{s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:5:\"block\";s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:70:\"Drupal\\config_translation\\Controller\\ConfigTranslationBlockListBuilder\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:27:\"config-translation-overview\";s:47:\"/admin/structure/block/manage/{block}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"block\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:18:\"block_content_type\";s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:7:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:23:\"entity-permissions-form\";s:76:\"/admin/structure/block/block-content/manage/{block_content_type}/permissions\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";s:27:\"config-translation-overview\";s:74:\"/admin/structure/block/block-content/manage/{block_content_type}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:18:\"block_content_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"block_content\";s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:5:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";s:35:\"drupal:content-translation-overview\";s:35:\"/block/{block_content}/translations\";s:30:\"drupal:content-translation-add\";s:57:\"/block/{block_content}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:51:\"/block/{block_content}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:53:\"/block/{block_content}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:11:\"translation\";a:2:{s:13:\"block_content\";b:1;s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}s:10:\"token_type\";s:13:\"block_content\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"comment_type\";s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:7:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/comment\";s:27:\"config-translation-overview\";s:56:\"/admin/structure/comment/manage/{comment_type}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"comment_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:7:\"comment\";s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:10:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";s:35:\"drupal:content-translation-overview\";s:31:\"/comment/{comment}/translations\";s:30:\"drupal:content-translation-add\";s:53:\"/comment/{comment}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:47:\"/comment/{comment}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:49:\"/comment/{comment}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:4:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:7:\"comment\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:14:\"component_item\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:14:\"component_item\";s:8:\"\0*\0class\";s:45:\"Drupal\\component_builder\\Entity\\ComponentItem\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:17:\"component_item_id\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:11:\"admin_title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:3:\"uid\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:45:\"Drupal\\component_builder\\Entity\\ComponentItem\";s:11:\"\0*\0handlers\";a:13:{s:6:\"access\";s:40:\"Drupal\\entity\\EntityAccessControlHandler\";s:12:\"query_access\";s:44:\"Drupal\\entity\\QueryAccess\\QueryAccessHandler\";s:19:\"permission_provider\";s:38:\"Drupal\\entity\\EntityPermissionProvider\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:49:\"Drupal\\component_builder\\ComponentItemListBuilder\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:10:\"moderation\";s:40:\"Drupal\\content_moderation\\Entity\\Handler\";s:4:\"form\";a:5:{s:7:\"default\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:3:\"add\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:4:\"edit\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"inline_form\";s:53:\"Drupal\\component_builder\\Form\\ComponentItemInlineForm\";s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:2:{s:7:\"default\";s:44:\"Drupal\\entity\\Routing\\AdminHtmlRouteProvider\";s:15:\"delete-multiple\";s:49:\"Drupal\\entity\\Routing\\DeleteMultipleRouteProvider\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:25:\"administer component_item\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:11:{s:9:\"canonical\";s:32:\"/component-item/{component_item}\";s:8:\"add-page\";s:35:\"/admin/structure/component-item/add\";s:8:\"add-form\";s:57:\"/admin/structure/component-item/add/{component_item_type}\";s:9:\"edit-form\";s:53:\"/admin/structure/component-item/{component_item}/edit\";s:11:\"delete-form\";s:55:\"/admin/structure/component-item/{component_item}/delete\";s:20:\"delete-multiple-form\";s:38:\"/admin/structure/component-item/delete\";s:10:\"collection\";s:32:\"/admin/structure/component-items\";s:35:\"drupal:content-translation-overview\";s:45:\"/component-item/{component_item}/translations\";s:30:\"drupal:content-translation-add\";s:67:\"/component-item/{component_item}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:61:\"/component-item/{component_item}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:63:\"/component-item/{component_item}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"component_item_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:14:\"component_item\";s:22:\"\0*\0revision_data_table\";s:29:\"component_item_field_revision\";s:17:\"\0*\0revision_table\";s:23:\"component_item_revision\";s:13:\"\0*\0data_table\";s:25:\"component_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Component Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:21:\"@count Component Item\";s:6:\"plural\";s:22:\"@count Component Items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:36:\"entity.component_item_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:19:\"component_item_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:14:\"component_item\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:19:\"component_item_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"component_item_type\";s:8:\"\0*\0class\";s:49:\"Drupal\\component_builder\\Entity\\ComponentItemType\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:49:\"Drupal\\component_builder\\Entity\\ComponentItemType\";s:11:\"\0*\0handlers\";a:8:{s:6:\"access\";s:46:\"Drupal\\entity\\BundleEntityAccessControlHandler\";s:12:\"list_builder\";s:53:\"Drupal\\component_builder\\ComponentItemTypeListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:4:\"edit\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:9:\"duplicate\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:1:{s:7:\"default\";s:46:\"Drupal\\entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:30:\"administer component_item_type\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:41:\"/admin/structure/component-item/types/add\";s:9:\"edit-form\";s:64:\"/admin/structure/component-item/types/{component_item_type}/edit\";s:14:\"duplicate-form\";s:69:\"/admin/structure/component-item/types/{component_item_type}/duplicate\";s:11:\"delete-form\";s:66:\"/admin/structure/component-item/types/{component_item_type}/delete\";s:10:\"collection\";s:37:\"/admin/structure/component-item/types\";s:27:\"config-translation-overview\";s:74:\"/admin/structure/component-item/types/{component_item_type}/edit/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:14:\"component_item\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:26:\"@count Component Item type\";s:6:\"plural\";s:27:\"@count Component Item types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:component_item_type_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"component_item_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"component_item_type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:17:\"component_wrapper\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:17:\"component_wrapper\";s:8:\"\0*\0class\";s:48:\"Drupal\\component_builder\\Entity\\ComponentWrapper\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:20:\"component_wrapper_id\";s:8:\"revision\";s:3:\"vid\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:3:\"uid\";s:3:\"uid\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:48:\"Drupal\\component_builder\\Entity\\ComponentWrapper\";s:11:\"\0*\0handlers\";a:13:{s:6:\"access\";s:40:\"Drupal\\entity\\EntityAccessControlHandler\";s:12:\"query_access\";s:44:\"Drupal\\entity\\QueryAccess\\QueryAccessHandler\";s:19:\"permission_provider\";s:38:\"Drupal\\entity\\EntityPermissionProvider\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:52:\"Drupal\\component_builder\\ComponentWrapperListBuilder\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:10:\"moderation\";s:40:\"Drupal\\content_moderation\\Entity\\Handler\";s:4:\"form\";a:5:{s:7:\"default\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:3:\"add\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:4:\"edit\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"inline_form\";s:56:\"Drupal\\component_builder\\Form\\ComponentWrapperInlineForm\";s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:2:{s:7:\"default\";s:44:\"Drupal\\entity\\Routing\\AdminHtmlRouteProvider\";s:15:\"delete-multiple\";s:49:\"Drupal\\entity\\Routing\\DeleteMultipleRouteProvider\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:28:\"administer component_wrapper\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:10:{s:9:\"canonical\";s:38:\"/component-wrapper/{component_wrapper}\";s:8:\"add-form\";s:38:\"/admin/structure/component-wrapper/add\";s:9:\"edit-form\";s:59:\"/admin/structure/component-wrapper/{component_wrapper}/edit\";s:11:\"delete-form\";s:61:\"/admin/structure/component-wrapper/{component_wrapper}/delete\";s:20:\"delete-multiple-form\";s:41:\"/admin/structure/component-wrapper/delete\";s:10:\"collection\";s:35:\"/admin/structure/component-wrappers\";s:35:\"drupal:content-translation-overview\";s:51:\"/component-wrapper/{component_wrapper}/translations\";s:30:\"drupal:content-translation-add\";s:73:\"/component-wrapper/{component_wrapper}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:67:\"/component-wrapper/{component_wrapper}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:69:\"/component-wrapper/{component_wrapper}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Component Wrapper type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:17:\"component_wrapper\";s:22:\"\0*\0revision_data_table\";s:32:\"component_wrapper_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"component_wrapper_revision\";s:13:\"\0*\0data_table\";s:28:\"component_wrapper_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count Component Wrapper\";s:6:\"plural\";s:25:\"@count Component Wrappers\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:33:\"entity.component_wrapper.settings\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"component_wrapper_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:17:\"component_wrapper\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:15:\"contact_message\";s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"contact_message\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"contact_form\";s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:27:\"config-translation-overview\";s:56:\"/admin/structure/contact/manage/{contact_form}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"contact_form\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"form\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"editor\";s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"editor\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"field_storage_config\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"field_config\";s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:70:\"Drupal\\config_translation\\Controller\\ConfigTranslationFieldListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:27:\"config-translation-overview\";s:10:\"/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"field_config\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"field\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"file\";s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"file\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"filter_format\";s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:6:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:27:\"config-translation-overview\";s:62:\"/admin/config/content/formats/manage/{filter_format}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"filter_format\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"format\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"image_style\";s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:6:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";s:27:\"config-translation-overview\";s:63:\"/admin/config/media/image-styles/manage/{image_style}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"image_style\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"style\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:25:\"language_content_settings\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:25:\"language_content_settings\";s:8:\"\0*\0class\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0provider\";s:8:\"language\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"content language setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"content languages settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:31:\"@count content language setting\";s:6:\"plural\";s:33:\"@count content languages settings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:25:\"language_content_settings\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:16:\"content_settings\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:21:\"target_entity_type_id\";i:2;s:13:\"target_bundle\";i:3;s:16:\"default_langcode\";i:4;s:18:\"language_alterable\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:21:\"configurable_language\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:21:\"configurable_language\";s:8:\"\0*\0class\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0provider\";s:8:\"language\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0handlers\";a:6:{s:12:\"list_builder\";s:35:\"Drupal\\language\\LanguageListBuilder\";s:6:\"access\";s:44:\"Drupal\\language\\LanguageAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\language\\Form\\LanguageAddForm\";s:4:\"edit\";s:37:\"Drupal\\language\\Form\\LanguageEditForm\";s:6:\"delete\";s:39:\"Drupal\\language\\Form\\LanguageDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:9:\"edit-form\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:10:\"collection\";s:31:\"/admin/config/regional/language\";s:27:\"config-translation-overview\";s:70:\"/admin/config/regional/language/edit/{configurable_language}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count language\";s:6:\"plural\";s:16:\"@count languages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:configurable_language_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"configurable_language\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"entity\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"direction\";i:3;s:6:\"weight\";i:4;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"node\";s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:11:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:5:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";s:11:\"inline_form\";s:46:\"\\Drupal\\inline_entity_form\\Form\\NodeInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:11:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";s:35:\"drupal:content-translation-overview\";s:25:\"/node/{node}/translations\";s:30:\"drupal:content-translation-add\";s:47:\"/node/{node}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:41:\"/node/{node}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:43:\"/node/{node}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:4:\"node\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"node_type\";s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:23:\"entity-permissions-form\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:10:\"collection\";s:22:\"/admin/structure/types\";s:27:\"config-translation-overview\";s:51:\"/admin/structure/types/manage/{node_type}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"node_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:10:\"path_alias\";s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:3:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"path_alias\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"rdf_mapping\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:22:\"responsive_image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:22:\"responsive_image_style\";s:8:\"\0*\0class\";s:51:\"Drupal\\responsive_image\\Entity\\ResponsiveImageStyle\";s:11:\"\0*\0provider\";s:16:\"responsive_image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:51:\"Drupal\\responsive_image\\Entity\\ResponsiveImageStyle\";s:11:\"\0*\0handlers\";a:6:{s:12:\"list_builder\";s:55:\"Drupal\\responsive_image\\ResponsiveImageStyleListBuilder\";s:4:\"form\";a:4:{s:4:\"edit\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";s:3:\"add\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:9:\"duplicate\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:28:\"administer responsive images\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"edit-form\";s:67:\"/admin/config/media/responsive-image-style/{responsive_image_style}\";s:14:\"duplicate-form\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/duplicate\";s:11:\"delete-form\";s:74:\"/admin/config/media/responsive-image-style/{responsive_image_style}/delete\";s:10:\"collection\";s:42:\"/admin/config/media/responsive-image-style\";s:27:\"config-translation-overview\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Responsive image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"responsive image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:29:\"@count responsive image style\";s:6:\"plural\";s:30:\"@count responsive image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:34:\"config:responsive_image_style_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:22:\"responsive_image_style\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"styles\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:20:\"image_style_mappings\";i:3;s:16:\"breakpoint_group\";i:4;s:20:\"fallback_image_style\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"search_page\";s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";s:27:\"config-translation-overview\";s:57:\"/admin/config/search/pages/manage/{search_page}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"search_page\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"page\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";s:27:\"config-translation-overview\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"shortcut_set\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:3:\"set\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"shortcut\";s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:5:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:35:\"drupal:content-translation-overview\";s:66:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations\";s:30:\"drupal:content-translation-add\";s:88:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:82:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:84:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:8:\"shortcut\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:21:\"simplenews_newsletter\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:21:\"simplenews_newsletter\";s:8:\"\0*\0class\";s:35:\"Drupal\\simplenews\\Entity\\Newsletter\";s:11:\"\0*\0provider\";s:10:\"simplenews\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:35:\"Drupal\\simplenews\\Entity\\Newsletter\";s:11:\"\0*\0handlers\";a:6:{s:12:\"list_builder\";s:39:\"Drupal\\simplenews\\NewsletterListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:37:\"Drupal\\simplenews\\Form\\NewsletterForm\";s:4:\"edit\";s:37:\"Drupal\\simplenews\\Form\\NewsletterForm\";s:6:\"delete\";s:43:\"Drupal\\simplenews\\Form\\NewsletterDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer newsletters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/delete\";s:9:\"edit-form\";s:64:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}\";s:27:\"config-translation-overview\";s:74:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews newsletter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:simplenews_newsletter_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"simplenews_newsletter\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"newsletter\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:14:{i:0;s:4:\"name\";i:1;s:2:\"id\";i:2;s:11:\"description\";i:3;s:6:\"format\";i:4;s:8:\"priority\";i:5;s:7:\"receipt\";i:6;s:9:\"from_name\";i:7;s:7:\"subject\";i:8;s:12:\"from_address\";i:9;s:10:\"hyperlinks\";i:10;s:16:\"allowed_handlers\";i:11;s:11:\"new_account\";i:12;s:6:\"access\";i:13;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:21:\"simplenews_subscriber\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:21:\"simplenews_subscriber\";s:8:\"\0*\0class\";s:35:\"Drupal\\simplenews\\Entity\\Subscriber\";s:11:\"\0*\0provider\";s:10:\"simplenews\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"label\";s:4:\"mail\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:35:\"Drupal\\simplenews\\Entity\\Subscriber\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:50:\"Drupal\\simplenews\\Subscription\\SubscriptionStorage\";s:6:\"access\";s:48:\"Drupal\\simplenews\\SubscriberAccessControlHandler\";s:4:\"form\";a:6:{s:3:\"add\";s:37:\"Drupal\\simplenews\\Form\\SubscriberForm\";s:7:\"default\";s:37:\"Drupal\\simplenews\\Form\\SubscriberForm\";s:7:\"account\";s:47:\"Drupal\\simplenews\\Form\\SubscriptionsAccountForm\";s:5:\"block\";s:45:\"Drupal\\simplenews\\Form\\SubscriptionsBlockForm\";s:4:\"page\";s:44:\"Drupal\\simplenews\\Form\\SubscriptionsPageForm\";s:6:\"delete\";s:43:\"Drupal\\simplenews\\Form\\SubscriberDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:10:\"views_data\";s:37:\"Drupal\\simplenews\\SubscriberViewsData\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";s:35:\"administer simplenews subscriptions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:53:\"/admin/people/simplenews/edit/{simplenews_subscriber}\";s:11:\"delete-form\";s:55:\"/admin/people/simplenews/delete/{simplenews_subscriber}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:21:\"simplenews_subscriber\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews subscriber\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:30:\"simplenews.settings_subscriber\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:26:\"simplenews_subscriber_list\";}s:14:\"\0*\0constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"simplenews-subscriber\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"menu\";s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";s:27:\"config-translation-overview\";s:45:\"/admin/structure/menu/manage/{menu}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"menu\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"action\";s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"action\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:10:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";s:35:\"drupal:content-translation-overview\";s:43:\"/taxonomy/term/{taxonomy_term}/translations\";s:30:\"drupal:content-translation-add\";s:65:\"/taxonomy/term/{taxonomy_term}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:59:\"/taxonomy/term/{taxonomy_term}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:61:\"/taxonomy/term/{taxonomy_term}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:4:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:4:\"term\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:23:\"entity-permissions-form\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";s:27:\"config-translation-overview\";s:64:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"vocabulary\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"tour\";s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:5:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"tour\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"user\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:11:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:4:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";s:35:\"drupal:content-translation-overview\";s:25:\"/user/{user}/translations\";s:30:\"drupal:content-translation-add\";s:47:\"/user/{user}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:41:\"/user/{user}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:43:\"/user/{user}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:4:\"user\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"user_role\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";s:27:\"config-translation-overview\";s:48:\"/admin/people/roles/manage/{user_role}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"user_role\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"role\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:3:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:12:\"query_access\";s:53:\"Drupal\\entity\\QueryAccess\\EventOnlyQueryAccessHandler\";s:10:\"moderation\";s:0:\"\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:35:\"drupal:content-translation-overview\";s:64:\"/admin/structure/menu/item/{menu_link_content}/edit/translations\";s:30:\"drupal:content-translation-add\";s:86:\"/admin/structure/menu/item/{menu_link_content}/edit/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:80:\"/admin/structure/menu/item/{menu_link_content}/edit/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:82:\"/admin/structure/menu/item/{menu_link_content}/edit/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:4:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:17:\"menu_link_content\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:7:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:27:\"config-translation-overview\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"view\";s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:10:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";s:27:\"config-translation-overview\";s:44:\"/admin/structure/views/view/{view}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"view\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"date_format\";s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";s:27:\"config-translation-overview\";s:71:\"/admin/config/regional/date-time/formats/manage/{date_format}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"date_format\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";s:27:\"config-translation-overview\";s:71:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_form_mode\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:6:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";s:27:\"config-translation-overview\";s:71:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_view_mode\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityViewDisplayEditForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_view_display\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_form_display\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"base_field_override\";s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"base_field_override\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}}',-1,1674803787.609,1,'entity_types','146');
INSERT INTO `cache_discovery` VALUES ('entity_type_definitions.installed','a:44:{s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:6:\"action\";s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:19:\"base_field_override\";s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:5:\"block\";s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"block_content\";s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";}s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:18:\"block_content_type\";s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:7:\"comment\";s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:12:\"comment_type\";s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:30:\"/admin/structure/comment/types\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:14:\"component_item\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:14:\"component_item\";s:8:\"\0*\0class\";s:45:\"Drupal\\component_builder\\Entity\\ComponentItem\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:17:\"component_item_id\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:11:\"admin_title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:3:\"uid\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:45:\"Drupal\\component_builder\\Entity\\ComponentItem\";s:11:\"\0*\0handlers\";a:13:{s:6:\"access\";s:40:\"Drupal\\entity\\EntityAccessControlHandler\";s:12:\"query_access\";s:44:\"Drupal\\entity\\QueryAccess\\QueryAccessHandler\";s:19:\"permission_provider\";s:38:\"Drupal\\entity\\EntityPermissionProvider\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:49:\"Drupal\\component_builder\\ComponentItemListBuilder\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:10:\"moderation\";s:40:\"Drupal\\content_moderation\\Entity\\Handler\";s:4:\"form\";a:5:{s:7:\"default\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:3:\"add\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:4:\"edit\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"inline_form\";s:53:\"Drupal\\component_builder\\Form\\ComponentItemInlineForm\";s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:2:{s:7:\"default\";s:44:\"Drupal\\entity\\Routing\\AdminHtmlRouteProvider\";s:15:\"delete-multiple\";s:49:\"Drupal\\entity\\Routing\\DeleteMultipleRouteProvider\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:25:\"administer component_item\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:11:{s:9:\"canonical\";s:32:\"/component-item/{component_item}\";s:8:\"add-page\";s:35:\"/admin/structure/component-item/add\";s:8:\"add-form\";s:57:\"/admin/structure/component-item/add/{component_item_type}\";s:9:\"edit-form\";s:53:\"/admin/structure/component-item/{component_item}/edit\";s:11:\"delete-form\";s:55:\"/admin/structure/component-item/{component_item}/delete\";s:20:\"delete-multiple-form\";s:38:\"/admin/structure/component-item/delete\";s:10:\"collection\";s:32:\"/admin/structure/component-items\";s:35:\"drupal:content-translation-overview\";s:45:\"/component-item/{component_item}/translations\";s:30:\"drupal:content-translation-add\";s:67:\"/component-item/{component_item}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:61:\"/component-item/{component_item}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:63:\"/component-item/{component_item}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"component_item_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:14:\"component_item\";s:22:\"\0*\0revision_data_table\";s:29:\"component_item_field_revision\";s:17:\"\0*\0revision_table\";s:23:\"component_item_revision\";s:13:\"\0*\0data_table\";s:25:\"component_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Component Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:21:\"@count Component Item\";s:6:\"plural\";s:22:\"@count Component Items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:36:\"entity.component_item_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:19:\"component_item_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:14:\"component_item\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:19:\"component_item_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"component_item_type\";s:8:\"\0*\0class\";s:49:\"Drupal\\component_builder\\Entity\\ComponentItemType\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:49:\"Drupal\\component_builder\\Entity\\ComponentItemType\";s:11:\"\0*\0handlers\";a:8:{s:6:\"access\";s:46:\"Drupal\\entity\\BundleEntityAccessControlHandler\";s:12:\"list_builder\";s:53:\"Drupal\\component_builder\\ComponentItemTypeListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:4:\"edit\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:9:\"duplicate\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:1:{s:7:\"default\";s:46:\"Drupal\\entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:30:\"administer component_item_type\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:41:\"/admin/structure/component-item/types/add\";s:9:\"edit-form\";s:64:\"/admin/structure/component-item/types/{component_item_type}/edit\";s:14:\"duplicate-form\";s:69:\"/admin/structure/component-item/types/{component_item_type}/duplicate\";s:11:\"delete-form\";s:66:\"/admin/structure/component-item/types/{component_item_type}/delete\";s:10:\"collection\";s:37:\"/admin/structure/component-item/types\";s:27:\"config-translation-overview\";s:74:\"/admin/structure/component-item/types/{component_item_type}/edit/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:14:\"component_item\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:26:\"@count Component Item type\";s:6:\"plural\";s:27:\"@count Component Item types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:component_item_type_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"component_item_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"component_item_type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:17:\"component_wrapper\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:17:\"component_wrapper\";s:8:\"\0*\0class\";s:48:\"Drupal\\component_builder\\Entity\\ComponentWrapper\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:20:\"component_wrapper_id\";s:8:\"revision\";s:3:\"vid\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:3:\"uid\";s:3:\"uid\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:48:\"Drupal\\component_builder\\Entity\\ComponentWrapper\";s:11:\"\0*\0handlers\";a:13:{s:6:\"access\";s:40:\"Drupal\\entity\\EntityAccessControlHandler\";s:12:\"query_access\";s:44:\"Drupal\\entity\\QueryAccess\\QueryAccessHandler\";s:19:\"permission_provider\";s:38:\"Drupal\\entity\\EntityPermissionProvider\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:52:\"Drupal\\component_builder\\ComponentWrapperListBuilder\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:10:\"moderation\";s:40:\"Drupal\\content_moderation\\Entity\\Handler\";s:4:\"form\";a:5:{s:7:\"default\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:3:\"add\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:4:\"edit\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"inline_form\";s:56:\"Drupal\\component_builder\\Form\\ComponentWrapperInlineForm\";s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:2:{s:7:\"default\";s:44:\"Drupal\\entity\\Routing\\AdminHtmlRouteProvider\";s:15:\"delete-multiple\";s:49:\"Drupal\\entity\\Routing\\DeleteMultipleRouteProvider\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:28:\"administer component_wrapper\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:10:{s:9:\"canonical\";s:38:\"/component-wrapper/{component_wrapper}\";s:8:\"add-form\";s:38:\"/admin/structure/component-wrapper/add\";s:9:\"edit-form\";s:59:\"/admin/structure/component-wrapper/{component_wrapper}/edit\";s:11:\"delete-form\";s:61:\"/admin/structure/component-wrapper/{component_wrapper}/delete\";s:20:\"delete-multiple-form\";s:41:\"/admin/structure/component-wrapper/delete\";s:10:\"collection\";s:35:\"/admin/structure/component-wrappers\";s:35:\"drupal:content-translation-overview\";s:51:\"/component-wrapper/{component_wrapper}/translations\";s:30:\"drupal:content-translation-add\";s:73:\"/component-wrapper/{component_wrapper}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:67:\"/component-wrapper/{component_wrapper}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:69:\"/component-wrapper/{component_wrapper}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Component Wrapper type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:17:\"component_wrapper\";s:22:\"\0*\0revision_data_table\";s:32:\"component_wrapper_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"component_wrapper_revision\";s:13:\"\0*\0data_table\";s:28:\"component_wrapper_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count Component Wrapper\";s:6:\"plural\";s:25:\"@count Component Wrappers\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:33:\"entity.component_wrapper.settings\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"component_wrapper_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:17:\"component_wrapper\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:21:\"configurable_language\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:21:\"configurable_language\";s:8:\"\0*\0class\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0provider\";s:8:\"language\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:35:\"Drupal\\language\\LanguageListBuilder\";s:6:\"access\";s:44:\"Drupal\\language\\LanguageAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\language\\Form\\LanguageAddForm\";s:4:\"edit\";s:37:\"Drupal\\language\\Form\\LanguageEditForm\";s:6:\"delete\";s:39:\"Drupal\\language\\Form\\LanguageDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:9:\"edit-form\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:10:\"collection\";s:31:\"/admin/config/regional/language\";s:10:\"devel-load\";s:52:\"/devel/configurable_language/{configurable_language}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:configurable_language_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"configurable_language\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"entity\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:0:{}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:12:\"contact_form\";s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"form\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:15:\"contact_message\";s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:11:\"date_format\";s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:6:\"editor\";s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:17:\"\0*\0label_callback\";N;}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:17:\"\0*\0label_callback\";N;}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:12:\"field_config\";s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"field\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"file\";s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:5:\"owner\";s:3:\"uid\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:13:\"filter_format\";s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"format\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:11:\"image_style\";s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"style\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:25:\"language_content_settings\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:25:\"language_content_settings\";s:8:\"\0*\0class\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0provider\";s:8:\"language\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:25:\"language_content_settings\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:16:\"content_settings\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:0:{}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:4:\"menu\";s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:8:\"revision\";s:11:\"revision_id\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:7:\"enabled\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:16:\"revision_default\";s:16:\"revision_default\";s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";}}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"node\";s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";}s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:16:\"revision_default\";s:16:\"revision_default\";s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";}}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:9:\"node_type\";s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:4:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:10:\"path_alias\";s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:3:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:2:{s:10:\"token_type\";s:10:\"path_alias\";s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:22:\"responsive_image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:22:\"responsive_image_style\";s:8:\"\0*\0class\";s:51:\"Drupal\\responsive_image\\Entity\\ResponsiveImageStyle\";s:11:\"\0*\0provider\";s:16:\"responsive_image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:55:\"Drupal\\responsive_image\\ResponsiveImageStyleListBuilder\";s:4:\"form\";a:4:{s:4:\"edit\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";s:3:\"add\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:9:\"duplicate\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:28:\"administer responsive images\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:67:\"/admin/config/media/responsive-image-style/{responsive_image_style}\";s:14:\"duplicate-form\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/duplicate\";s:11:\"delete-form\";s:74:\"/admin/config/media/responsive-image-style/{responsive_image_style}/delete\";s:10:\"collection\";s:42:\"/admin/config/media/responsive-image-style\";s:27:\"config-translation-overview\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate\";s:10:\"devel-load\";s:54:\"/devel/responsive_image_style/{responsive_image_style}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:34:\"config:responsive_image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:22:\"responsive_image_style\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"styles\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:0:{}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:11:\"search_page\";s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"search\";s:33:\"Drupal\\search\\Form\\SearchPageForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"page\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"shortcut\";s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:3:\"set\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:21:\"simplenews_newsletter\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:21:\"simplenews_newsletter\";s:8:\"\0*\0class\";s:35:\"Drupal\\simplenews\\Entity\\Newsletter\";s:11:\"\0*\0provider\";s:10:\"simplenews\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:39:\"Drupal\\simplenews\\NewsletterListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:37:\"Drupal\\simplenews\\Form\\NewsletterForm\";s:4:\"edit\";s:37:\"Drupal\\simplenews\\Form\\NewsletterForm\";s:6:\"delete\";s:43:\"Drupal\\simplenews\\Form\\NewsletterDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer newsletters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/delete\";s:9:\"edit-form\";s:64:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}\";s:10:\"devel-load\";s:52:\"/devel/simplenews_newsletter/{simplenews_newsletter}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews newsletter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:simplenews_newsletter_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"simplenews_newsletter\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"newsletter\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:13:{i:0;s:4:\"name\";i:1;s:2:\"id\";i:2;s:11:\"description\";i:3;s:6:\"format\";i:4;s:8:\"priority\";i:5;s:7:\"receipt\";i:6;s:9:\"from_name\";i:7;s:7:\"subject\";i:8;s:12:\"from_address\";i:9;s:10:\"hyperlinks\";i:10;s:11:\"new_account\";i:11;s:9:\"opt_inout\";i:12;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:21:\"simplenews_subscriber\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:21:\"simplenews_subscriber\";s:8:\"\0*\0class\";s:35:\"Drupal\\simplenews\\Entity\\Subscriber\";s:11:\"\0*\0provider\";s:10:\"simplenews\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:4:\"mail\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:6:{s:4:\"form\";a:5:{s:7:\"default\";s:37:\"Drupal\\simplenews\\Form\\SubscriberForm\";s:7:\"account\";s:47:\"Drupal\\simplenews\\Form\\SubscriptionsAccountForm\";s:5:\"block\";s:45:\"Drupal\\simplenews\\Form\\SubscriptionsBlockForm\";s:4:\"page\";s:44:\"Drupal\\simplenews\\Form\\SubscriptionsPageForm\";s:6:\"delete\";s:43:\"Drupal\\simplenews\\Form\\SubscriberDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:10:\"views_data\";s:37:\"Drupal\\simplenews\\SubscriberViewsData\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";}s:19:\"\0*\0admin_permission\";s:35:\"administer simplenews subscriptions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:53:\"/admin/people/simplenews/edit/{simplenews_subscriber}\";s:11:\"delete-form\";s:55:\"/admin/people/simplenews/delete/{simplenews_subscriber}\";s:10:\"devel-load\";s:52:\"/devel/simplenews_subscriber/{simplenews_subscriber}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:21:\"simplenews_subscriber\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews subscriber\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:30:\"simplenews.settings_subscriber\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:26:\"simplenews_subscriber_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:2:{s:10:\"token_type\";s:21:\"simplenews_subscriber\";s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:11:\"revision_id\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:31:\"Drupal\\taxonomy\\TermViewBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:16:\"revision_default\";s:16:\"revision_default\";s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";}}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:4:\"form\";a:3:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:9:\"hierarchy\";i:4;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:4:\"tour\";s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"user\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";s:16:\"user_format_name\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:9:\"user_role\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"role\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:5:\"\0*\0id\";s:4:\"view\";s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:37:\"Drupal\\views\\ViewAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:4:\"core\";i:8;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:17:\"\0*\0label_callback\";N;}}',-1,1674803788.670,1,'','0'),('field_types_plugins','a:33:{s:16:\"color_field_type\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"color_field_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store color value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"color_field_widget_default\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:5:\"class\";s:56:\"Drupal\\color_field\\Plugin\\Field\\FieldType\\ColorFieldType\";s:8:\"provider\";s:11:\"color_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:7:\"comment\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";s:13:\"column_groups\";a:0:{}}s:8:\"datetime\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";s:13:\"column_groups\";a:0:{}}s:4:\"file\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:8:\"file_uri\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:5:\"image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:4:\"link\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:11:\"list_string\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_integer\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"list_default\";}s:10:\"list_float\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"list_default\";}s:4:\"path\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";s:13:\"column_groups\";a:0:{}}s:16:\"simplenews_issue\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"simplenews_issue\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Simplenews issue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"An entity field containing an extended entityreference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"simplenews_issue\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:50:\"Drupal\\simplenews\\Plugin\\Field\\FieldType\\IssueItem\";s:8:\"provider\";s:10:\"simplenews\";s:13:\"column_groups\";a:0:{}}s:23:\"simplenews_subscription\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:23:\"simplenews_subscription\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Simplenews subscription\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"An entity field containing an extended entityreference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:30:\"simplenews_subscription_select\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:57:\"Drupal\\simplenews\\Plugin\\Field\\FieldType\\SubscriptionItem\";s:8:\"provider\";s:10:\"simplenews\";s:13:\"column_groups\";a:0:{}}s:17:\"text_with_summary\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:4:\"text\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:17:\"video_embed_field\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"video_embed_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Video Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Stores a video and then outputs some embed code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:27:\"video_embed_field_textfield\";s:17:\"default_formatter\";s:23:\"video_embed_field_video\";s:11:\"constraints\";a:1:{s:20:\"VideoEmbedValidation\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\video_embed_field\\Plugin\\Field\\FieldType\\VideoEmbedField\";s:8:\"provider\";s:17:\"video_embed_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:8:\"language\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:36:\"\\Drupal\\language\\DefaultLanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:16:\"entity_reference\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";s:13:\"column_groups\";a:0:{}}s:5:\"email\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:4:\"uuid\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:8:\"password\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:7:\"integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:7:\"changed\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";s:13:\"column_groups\";a:0:{}}s:9:\"timestamp\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:5:\"float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:3:\"uri\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:6:\"string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:11:\"string_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:7:\"boolean\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:7:\"created\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:7:\"decimal\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:3:\"map\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";s:13:\"column_groups\";a:0:{}}}',-1,1674803788.109,1,'','0'),('language_negotiation_plugins','a:9:{s:16:\"language-session\";a:7:{s:2:\"id\";s:16:\"language-session\";s:6:\"weight\";i:-6;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Session\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Language from a request/session parameter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"config_route_name\";s:28:\"language.negotiation_session\";s:5:\"class\";s:69:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationSession\";s:8:\"provider\";s:8:\"language\";}s:21:\"language-url-fallback\";a:7:{s:2:\"id\";s:21:\"language-url-fallback\";s:5:\"types\";a:1:{i:0;s:12:\"language_url\";}s:6:\"weight\";i:8;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"URL fallback\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Use an already detected language for URLs if none is found.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationUrlFallback\";s:8:\"provider\";s:8:\"language\";}s:17:\"language-selected\";a:7:{s:2:\"id\";s:17:\"language-selected\";s:6:\"weight\";i:12;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Selected language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Language based on a selected language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"config_route_name\";s:29:\"language.negotiation_selected\";s:5:\"class\";s:70:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationSelected\";s:8:\"provider\";s:8:\"language\";}s:23:\"language-content-entity\";a:7:{s:2:\"id\";s:23:\"language-content-entity\";s:5:\"types\";a:1:{i:0;s:16:\"language_content\";}s:6:\"weight\";i:-9;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Determines the content language from the request parameter named \'language_content_entity\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationContentEntity\";s:8:\"provider\";s:8:\"language\";}s:12:\"language-url\";a:8:{s:2:\"id\";s:12:\"language-url\";s:5:\"types\";a:3:{i:0;s:18:\"language_interface\";i:1;s:16:\"language_content\";i:2;s:12:\"language_url\";}s:6:\"weight\";i:-8;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Language from the URL (Path prefix or domain).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"config_route_name\";s:24:\"language.negotiation_url\";s:5:\"class\";s:65:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationUrl\";s:8:\"provider\";s:8:\"language\";}s:18:\"language-interface\";a:7:{s:2:\"id\";s:18:\"language-interface\";s:5:\"types\";a:1:{i:0;s:16:\"language_content\";}s:6:\"weight\";i:9;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Use the detected interface language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationUI\";s:8:\"provider\";s:8:\"language\";}s:16:\"language-browser\";a:7:{s:2:\"id\";s:16:\"language-browser\";s:6:\"weight\";i:-2;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Browser\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Language from the browser\'s language settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"config_route_name\";s:28:\"language.negotiation_browser\";s:5:\"class\";s:69:\"Drupal\\language\\Plugin\\LanguageNegotiation\\LanguageNegotiationBrowser\";s:8:\"provider\";s:8:\"language\";}s:13:\"language-user\";a:6:{s:2:\"id\";s:13:\"language-user\";s:6:\"weight\";i:-4;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Follow the user\'s language preference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\user\\Plugin\\LanguageNegotiation\\LanguageNegotiationUser\";s:8:\"provider\";s:4:\"user\";}s:19:\"language-user-admin\";a:7:{s:2:\"id\";s:19:\"language-user-admin\";s:5:\"types\";a:1:{i:0;s:18:\"language_interface\";}s:6:\"weight\";i:-10;s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Account administration pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Account administration pages language setting.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\user\\Plugin\\LanguageNegotiation\\LanguageNegotiationUserAdmin\";s:8:\"provider\";s:4:\"user\";}}',-1,1674803789.229,1,'','0'),('menu_link_content.field_storage_definitions.installed','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:109;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:156;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:201;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}s:18:\"\0*\0fieldDefinition\";r:237;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:289;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:330;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:366;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"If selected and this menu link has children, the menu will always appear expanded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:466;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:518;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:557;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:590;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:620;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:662;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:695;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:736;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:776;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:805;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:841;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.160,1,'','0'),('node.field_storage_definitions.installed','a:39:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:35;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:67;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:100;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:135;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:165;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:41:\"Drupal\\node\\Entity\\Node::getCurrentUserId\";s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:208;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"A boolean indicating whether the node is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:261;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:303;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:374;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:420;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Revision timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"queryable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:466;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Revision user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"queryable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:496;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:533;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:574;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:614;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5b4f7200-9ce1-47fd-8771-3f4f0fe45388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"99270b75-d166-44ea-adc5-35245a8806e2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2664db21-7715-460e-85f4-70b5c70ba1bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b12e67cb-3bac-442c-b039-65ce91937ca5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_partners\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_partners\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"631deb2f-20f7-4e93-9457-e3bfe1c8cd19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:19:\"node.field_partners\";s:13:\"\0*\0field_name\";s:14:\"field_partners\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ryWrAAUI0_h-ayhUih7Xa-THsH_mWAR8hP3SR6QD7_8\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53c02de5-9554-4167-89f9-66e39fb7652a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_link\";s:13:\"\0*\0field_name\";s:10:\"field_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9SfnU9Zk_j8FCcd25qAnjkw5HSXMfw-1Cwg8x_3iVKA\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_gallery\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_gallery\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1517bdc8-d091-4e0f-8a1c-d287bd383250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_gallery\";s:13:\"\0*\0field_name\";s:13:\"field_gallery\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kI1TeNl88SCAHsXCBBUQ_57VRSOIzgIDiBAlYccmj68\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77a6aad6-0a3f-4c7a-914d-cfc651a97328\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_type\";s:13:\"\0*\0field_name\";s:10:\"field_type\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:8:{i:1;s:12:\"Blog details\";i:2;s:9:\"Blog page\";i:3;s:17:\"Portfolio details\";i:4;s:14:\"Portfolio page\";i:5;s:8:\"About us\";i:6;s:7:\"Service\";i:7;s:7:\"Contact\";i:8;s:14:\"Userlogin page\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-jC0YlrAkSNBnI_Em_es7Vz6I2nt1GklvfLT373xpZo4\";s:10:\"form_token\";s:43:\"iMMzN06nsWqtHEEI-Wbkz7_jeCaREEjcjq7IDCmh1gI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_banner_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.field_banner_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5a5cb1c4-0b64-4ad6-931e-858dafc0789f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:23:\"node.field_banner_title\";s:13:\"\0*\0field_name\";s:18:\"field_banner_title\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-oH0z8JOyy5uLBYedN1BhbwakI7gF89FATdHh8-CEkyE\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"simplenews_issue\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.simplenews_issue\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1b245196-bf51-4c0b-b807-66f1b282e695\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.simplenews_issue\";s:13:\"\0*\0field_name\";s:16:\"simplenews_issue\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"simplenews_issue\";s:9:\"\0*\0module\";s:10:\"simplenews\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_slideshow\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.field_slideshow\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de75d22f-44ac-4dd0-a92b-10683cfca971\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"node.field_slideshow\";s:13:\"\0*\0field_name\";s:15:\"field_slideshow\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-AY8E9O-Bq2y5MsmnEJlKmeCVJ8BH9uXGt55ee7siyC0\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_icon_class\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_icon_class\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7779bda3-6dd2-4c89-ad2a-3b07a9adc912\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_icon_class\";s:13:\"\0*\0field_name\";s:16:\"field_icon_class\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KTXzoMkfLhVz1zrnxVhK41CuIAIFX8YgqNDdlIyVzUU\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:12:\"field_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.field_banner\";s:13:\"\0*\0field_name\";s:12:\"field_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TJPehWdTYm-WSzyViQGY52-RSay6W3qIx6JVtdcz494\";s:10:\"form_token\";s:43:\"EvFY1GYJ20a0_apeNZWDXf0xoidj40TwH2Dr77OhZ7s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_percent\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_percent\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cab51041-9a45-4c8f-a921-be60ddfa27ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_percent\";s:13:\"\0*\0field_name\";s:13:\"field_percent\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-jFY26AHhebIIxkcNN7LsGR2uEy3MYGZS_uZoQxTgBro\";s:10:\"form_token\";s:43:\"EvFY1GYJ20a0_apeNZWDXf0xoidj40TwH2Dr77OhZ7s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_why_us_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_why_us_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"node.field_why_us_type\";s:13:\"\0*\0field_name\";s:17:\"field_why_us_type\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{i:1;s:8:\"About us\";i:2;s:8:\"Services\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9DIE_l3oOgt2kEQykn0KkbERT4e_TM91yOKmKdG7ptU\";s:10:\"form_token\";s:43:\"EvFY1GYJ20a0_apeNZWDXf0xoidj40TwH2Dr77OhZ7s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:8:\"field_su\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:13:\"node.field_su\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51ea101f-de2d-4147-92f2-a1aa27aa9be8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:13:\"node.field_su\";s:13:\"\0*\0field_name\";s:8:\"field_su\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ioEtn7P9_Bu2w_iQHFoZJq8B9-chMl1qFnc2UFpPvBs\";s:10:\"form_token\";s:43:\"4o4UtFh6NKmOcYI59i6H0fCdFczBv3z9ElacPWyGF8U\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:1367;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1401;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"field_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b3c12ca-5601-4aa1-9786-aa727082ca17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_video\";s:13:\"\0*\0field_name\";s:11:\"field_video\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WChMSX0FpCWPbqZgSuoOlC4wTbjQ9ljIxfEnduHHAtQ\";s:10:\"form_token\";s:43:\"dyi87Zj1TBIErnCgYKtWym6GLivFwDwhBUtQ-Ri90l4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:8:\"provider\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1486;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"node_class\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"CSS class(es)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"node_class\";s:10:\"field_name\";s:10:\"node_class\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:1529;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"field_components\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_components\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6e72a97f-cac3-4bbf-b37b-389ab1a94e1c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_components\";s:13:\"\0*\0field_name\";s:16:\"field_components\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:17:\"component_wrapper\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-15nZrW0iZMvhlUnS8sLjnlQGGZCQXtj0pzuKncY5sbw\";s:10:\"form_token\";s:43:\"_2C2LqKdSQCCwpWf0-qs5WTtfM8TKgz0jy9AEajrWqI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}',-1,1674803789.197,1,'','0'),('path_alias.field_storage_definitions.installed','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:145;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:198;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:250;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:289;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803788.786,1,'','0'),('search_plugins','a:2:{s:11:\"node_search\";a:5:{s:15:\"use_admin_theme\";b:0;s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:5:{s:15:\"use_admin_theme\";b:0;s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1674803787.637,1,'','0'),('shortcut.field_storage_definitions.installed','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:111;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:153;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}s:18:\"\0*\0fieldDefinition\";r:189;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:241;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:279;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.201,1,'','0'),('taxonomy_term.field_storage_definitions.installed','a:21:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:110;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:149;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"A description of the term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:196;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:244;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:14:\"custom_storage\";b:0;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:283;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:320;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:350;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:392;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:426;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:57:\"Drupal\\taxonomy\\TermTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:468;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:506;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:24:\"initial_value_from_field\";s:26:\"content_translation_status\";s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:536;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:582;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:615;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:656;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:696;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:725;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:761;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.204,1,'','0'),('typed_data_types_plugins','a:146:{s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:3:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:4:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:4:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:component_item\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Component Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:component_item:accordion\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Accordion\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:37:\"entity:component_item:article_summary\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Article Summary\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:component_item:banner_grid\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Banner Grid\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:37:\"entity:component_item:basic_component\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Basic component\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:component_item:card\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Card\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:component_item:carousel\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Carousel\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:36:\"entity:component_item:classified_ads\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Classified Ads\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity:component_item:counter\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Counter\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:37:\"entity:component_item:divider_section\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Divider Section\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity:component_item:fixed_topbar\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Fixed Topbar\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:component_item:grid\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Grid\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:component_item:grid_carousel\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Grid Carousel\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:43:\"entity:component_item:horizontal_push_image\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Horizontal push image\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:component_item:push_image\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Push image\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:component_item:push_video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Push Video\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:component_item:quote\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Quote\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:37:\"entity:component_item:related_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Related Content\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:component_item:service_block\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Service Block\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:39:\"entity:component_item:sidebar_link_text\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:17:\"Sidebar Link Text\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:37:\"entity:component_item:sidebar_service\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Sidebar Service\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:37:\"entity:component_item:sidebar_summary\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Sidebar Summary\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:component_item:slideshow\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Slideshow\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:40:\"entity:component_item:slideshow_flexible\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Slideshow Flexible\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:component_item:statistic_bar\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Statistic bar\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:44:\"entity:component_item:statistic_bar_progress\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:22:\"Statistic bar progress\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:41:\"entity:component_item:summary_information\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Summary Information\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:component_item:table\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Table\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity:component_item:table_column\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Table column\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:component_item:testimonial\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Testimonial\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:component_item:timeline\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Timeline\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:component_item:timeline_item\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Timeline Item\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:component_item:topic_summary\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Topic Summary\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:component_item_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:component_wrapper\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:language_content_settings\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:configurable_language\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:node:banner\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:6:\"Banner\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:blog\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Blog\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:node:our_mission\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Our mission\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:node:our_services\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Our services\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:partners\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Partners\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:node:portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Portfolio\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:node:simplenews_issue\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Newsletter Issue\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:node:why_us\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:6:\"Why us\";s:11:\"constraints\";a:4:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity:responsive_image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:simplenews_newsletter\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews newsletter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:simplenews_subscriber\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews subscriber\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:4:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:36:\"entity:taxonomy_term:component_types\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Component Types\";s:11:\"constraints\";a:4:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:4:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:4:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1397;s:11:\"constraints\";a:4:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:27:\"field_item:color_field_type\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"color_field_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store color value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"color_field_widget_default\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:5:\"class\";s:56:\"Drupal\\color_field\\Plugin\\Field\\FieldType\\ColorFieldType\";s:8:\"provider\";s:11:\"color_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:18:\"field_item:comment\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";s:13:\"column_groups\";a:0:{}}s:19:\"field_item:datetime\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";s:13:\"column_groups\";a:0:{}}s:15:\"field_item:file\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:19:\"field_item:file_uri\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:16:\"field_item:image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:15:\"field_item:link\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:22:\"field_item:list_string\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"list_default\";}s:23:\"field_item:list_integer\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"list_default\";}s:21:\"field_item:list_float\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"list_default\";}s:15:\"field_item:path\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";s:13:\"column_groups\";a:0:{}}s:27:\"field_item:simplenews_issue\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"simplenews_issue\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Simplenews issue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"An entity field containing an extended entityreference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"simplenews_issue\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:50:\"Drupal\\simplenews\\Plugin\\Field\\FieldType\\IssueItem\";s:8:\"provider\";s:10:\"simplenews\";s:13:\"column_groups\";a:0:{}}s:34:\"field_item:simplenews_subscription\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:23:\"simplenews_subscription\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Simplenews subscription\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"An entity field containing an extended entityreference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:30:\"simplenews_subscription_select\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:57:\"Drupal\\simplenews\\Plugin\\Field\\FieldType\\SubscriptionItem\";s:8:\"provider\";s:10:\"simplenews\";s:13:\"column_groups\";a:0:{}}s:28:\"field_item:text_with_summary\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:15:\"field_item:text\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:20:\"field_item:text_long\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:28:\"field_item:video_embed_field\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"video_embed_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Video Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Stores a video and then outputs some embed code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:27:\"video_embed_field_textfield\";s:17:\"default_formatter\";s:23:\"video_embed_field_video\";s:11:\"constraints\";a:1:{s:20:\"VideoEmbedValidation\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\video_embed_field\\Plugin\\Field\\FieldType\\VideoEmbedField\";s:8:\"provider\";s:17:\"video_embed_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:19:\"field_item:language\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:35:\"Drupal\\language\\DefaultLanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:27:\"field_item:entity_reference\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";s:13:\"column_groups\";a:0:{}}s:16:\"field_item:email\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:15:\"field_item:uuid\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:19:\"field_item:password\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:18:\"field_item:integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:18:\"field_item:changed\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";s:13:\"column_groups\";a:0:{}}s:20:\"field_item:timestamp\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:16:\"field_item:float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:14:\"field_item:uri\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:17:\"field_item:string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:22:\"field_item:string_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:18:\"field_item:boolean\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:18:\"field_item:created\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:18:\"field_item:decimal\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:13:\"column_groups\";a:0:{}}s:14:\"field_item:map\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";s:13:\"column_groups\";a:0:{}}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}}',-1,1674803788.539,1,'','0'),('user.field_storage_definitions.installed','a:23:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:105;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}s:18:\"\0*\0fieldDefinition\";r:180;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:218;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:253;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}}s:18:\"\0*\0fieldDefinition\";r:289;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:327;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:367;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:395;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:424;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:455;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:486;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:518;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:554;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e64d8313-b823-473d-b7c5-f51613cc8e75\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:644;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:678;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:56:\"Drupal\\user\\ProfileTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:720;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:26:\"content_translation_status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"A boolean indicating whether the translation is visible to non-translators.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:758;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:800;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1674803789.207,1,'','0'),('views:access','a:3:{s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1674803787.831,1,'','0'),('views:display','a:7:{s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1674803787.657,1,'','0');
/*!40000 ALTER TABLE `cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_dynamic_page_cache`
--

LOCK TABLES `cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `cache_dynamic_page_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_entity`
--

DROP TABLE IF EXISTS `cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity`
--

LOCK TABLES `cache_entity` WRITE;
/*!40000 ALTER TABLE `cache_entity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_entity` VALUES ('values:menu_link_content:1','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56804dba-564f-4261-be6d-3260b06c9b37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"About us\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:8:\"About us\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/about-us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:5:\"label\";s:8:\"About us\";s:4:\"uuid\";s:36:\"56804dba-564f-4261-be6d-3260b06c9b37\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:13','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4ba7240-f5f6-4077-92a1-b03f3dc2fc12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Portfolio 4 col\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:15:\"Portfolio 4 col\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:25:\"internal:/portfolio_4_col\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"13\";s:5:\"label\";s:15:\"Portfolio 4 col\";s:4:\"uuid\";s:36:\"d4ba7240-f5f6-4077-92a1-b03f3dc2fc12\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:14','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20bcd853-7bfc-4421-8c82-15217f40ae51\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Portfolio masonry\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:17:\"Portfolio masonry\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:27:\"internal:/portfolio_masonry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"14\";s:8:\"revision\";s:2:\"14\";s:5:\"label\";s:17:\"Portfolio masonry\";s:4:\"uuid\";s:36:\"20bcd853-7bfc-4421-8c82-15217f40ae51\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"14\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:15','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36727826-f03f-4f36-919a-142ae953e104\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Contact\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:7:\"Contact\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:17:\"internal:/contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-45\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"15\";s:8:\"revision\";s:2:\"15\";s:5:\"label\";s:7:\"Contact\";s:4:\"uuid\";s:36:\"36727826-f03f-4f36-919a-142ae953e104\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"15\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:16','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a21c44b2-835d-441e-8cbe-33d0ec296784\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"My account\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:10:\"My account\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:14:\"internal:/user\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-account\";}s:6:\"target\";s:6:\"_blank\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-43\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"16\";s:8:\"revision\";s:2:\"16\";s:5:\"label\";s:10:\"My account\";s:4:\"uuid\";s:36:\"a21c44b2-835d-441e-8cbe-33d0ec296784\";s:9:\"published\";s:1:\"0\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"16\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:17','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96a946eb-22c6-4787-8f6e-ad381be14222\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Log out\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:7:\"Log out\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:21:\"internal:/user/logout\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-log-out\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-42\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"17\";s:8:\"revision\";s:2:\"17\";s:5:\"label\";s:7:\"Log out\";s:4:\"uuid\";s:36:\"96a946eb-22c6-4787-8f6e-ad381be14222\";s:9:\"published\";s:1:\"0\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"17\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:18','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd337eec-18a0-43da-aca9-292607213b64\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Login | User\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:20:\"internal:/user/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"user-log-in\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-41\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"18\";s:8:\"revision\";s:2:\"18\";s:5:\"label\";s:12:\"Login | User\";s:4:\"uuid\";s:36:\"bd337eec-18a0-43da-aca9-292607213b64\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"18\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:19','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Blog default\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:12:\"Blog default\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:22:\"internal:/blog_default\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:2bdced62-2f42-4421-b679-32d1d8b4b8b7\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"19\";s:8:\"revision\";s:2:\"19\";s:5:\"label\";s:12:\"Blog default\";s:4:\"uuid\";s:36:\"7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"19\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:2','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ee76de9-f8b7-4213-be88-719f49654dfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Services\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:8:\"Services\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/services\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:5:\"label\";s:8:\"Services\";s:4:\"uuid\";s:36:\"4ee76de9-f8b7-4213-be88-719f49654dfb\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:3','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49749b67-c74d-408e-a60e-bf8ff8ffb97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Portfolio\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:8:\"Porfolio\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:19:\"internal:/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-47\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"3\";s:8:\"revision\";s:1:\"3\";s:5:\"label\";s:9:\"Portfolio\";s:4:\"uuid\";s:36:\"49749b67-c74d-408e-a60e-bf8ff8ffb97f\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"3\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:menu_link_content:4','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2bdced62-2f42-4421-b679-32d1d8b4b8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";N;}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Blog\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:4:\"Blog\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:14:\"internal:/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1627377853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-46\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"4\";s:5:\"label\";s:4:\"Blog\";s:4:\"uuid\";s:36:\"2bdced62-2f42-4421-b679-32d1d8b4b8b7\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1674803789.211,1,'entity_field_info menu_link_content_values','391'),('values:node:30','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7db6d740-2e82-43c7-9951-c2366ce1b2d8\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:2:\"en\";s:2:\"ar\";s:2:\"ar\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1470382528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:2:{s:2:\"ar\";s:18:\"Our great services\";s:9:\"x-default\";s:18:\"Our great services\";}s:3:\"uid\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:2:{s:2:\"ar\";s:10:\"1472107827\";s:9:\"x-default\";s:10:\"1470382277\";}s:7:\"changed\";a:2:{s:2:\"ar\";s:10:\"1637223614\";s:9:\"x-default\";s:10:\"1637223614\";}s:7:\"promote\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"1\";}s:26:\"content_translation_source\";a:2:{s:2:\"ar\";s:2:\"en\";s:9:\"x-default\";N;}s:28:\"content_translation_outdated\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"0\";}s:10:\"node_class\";a:2:{s:2:\"ar\";s:15:\"services-detail\";s:9:\"x-default\";s:15:\"services-detail\";}s:4:\"body\";a:2:{s:2:\"ar\";a:1:{i:0;a:3:{s:5:\"value\";s:2662:\"<p><strong>WHY DRUPAL?</strong></p>\r\n\r\n<p>Drupal is well-known for its flexibility, extend ability, and security. Whenever you think about customizing, having some specific functions, or doing any innovative things with your website, Drupal is the first and foremost CMS that enters our mind.</p>\r\n\r\n<p><strong>OUR DRUPAL DEVELOPMENT SERVICES INCLUDE:</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Website Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Have a website to build? We can help create a full function website starting from an idea. Based on our project management process, we\'ll analyze and discuss with you to bring the best solution. This is followed by designing, developing, testing, and deploying your Drupal site.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal CMS Customization</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We are happy to do any changes to your existing features, or extending your CMS’ functionality to a higher level that suits your purpose.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Theming (Design Development)</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Drupal Theming has been our strength. We have years of in-depth experience with theme design development. If you need a brand-new template that embraces the attractiv design feel and integrates up-to-date technologies, leave it for our team of experienced designers, front-ends, and back-ends</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Module Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We help you develop or customize an existing module that fits your website\'s direction..</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal SEO assistance</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Having a website SEO friendly to be able to get to the top of search engines is the goal of most website administrators. We help get your website well optimized, and fix SEO issues that affects your website ranking.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Maintenance Support</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Maintenance should never been neglected. We help you with this job, checking all the important matters to make sure you Drupal projects up to best status.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Migration Upgrades</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We have experience upgrading your Drupal to the newer version, or move from another CMS to Drupal</p>\r\n\r\n<p><strong>WHAT DRUPAL WEBSITES WE CAN DO:</strong></p>\r\n\r\n<ul class=\"menu-services-info\">\r\n	<li>Corporate Websites or Blogs</li>\r\n	<li>Ecommerce Websites</li>\r\n	<li>Social Networking sites</li>\r\n	<li>Multi-media Audio Video Portals</li>\r\n	<li>Magazine News site</li>\r\n	<li>Personal Blog Websites</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:2690:\"<p><strong>WHY DRUPAL?</strong></p>\r\n\r\n<p>Drupal is well-known for its flexibility, extend ability, and security. Whenever you think about customizing, having some specific functions, or doing any innovative things with your website, Drupal is the first and foremost CMS that enters our mind.</p>\r\n\r\n<p><strong>OUR DRUPAL DEVELOPMENT SERVICES INCLUDE:</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Website Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Have a website to build? We can help create a full function website starting from an idea. Based on our project management process, we\'ll analyze and discuss with you to bring the best solution. This is followed by designing, developing, testing, and deploying your Drupal site.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal CMS Customization</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We are happy to do any changes to your existing features, or extending your CMS’ functionality to a higher level that suits your purpose.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Theming (Design Development)</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Drupal Theming has been our strength. We have years of in-depth experience with theme design development. If you need a brand-new template that embraces the attractiv design feel and integrates up-to-date technologies, leave it for our team of experienced designers, front-ends, and back-ends</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Module Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We help you develop or customize an existing module that fits your website\'s direction..</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal SEO assistance</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Having a website SEO friendly to be able to get to the top of search engines is the goal of most website administrators. We help get your website well optimized, and fix SEO issues that affects your website ranking.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Maintenance Support</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Maintenance should never been neglected. We help you with this job, checking all the important matters to make sure you Drupal projects up to best status.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Migration Upgrades</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We have experience upgrading your Drupal to the newer version, or move from another CMS to Drupal</p>\r\n\r\n<p class=\"services-info-inner\"><strong>WHAT DRUPAL WEBSITES WE CAN DO:</strong></p>\r\n\r\n<ul class=\"menu-services-info\">\r\n	<li>Corporate Websites or Blogs</li>\r\n	<li>Ecommerce Websites</li>\r\n	<li>Social Networking sites</li>\r\n	<li>Multi-media Audio Video Portals</li>\r\n	<li>Magazine News site</li>\r\n	<li>Personal Blog Websites</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}s:7:\"comment\";a:2:{s:2:\"ar\";a:1:{i:0;a:1:{s:6:\"status\";s:1:\"2\";}}s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1470382528\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:8:\"field_su\";a:2:{s:2:\"ar\";a:1:{i:0;a:2:{s:5:\"value\";s:124:\"<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}}s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:124:\"<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:2:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}s:2:\"ar\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"30\";s:4:\"uuid\";s:36:\"7db6d740-2e82-43c7-9951-c2366ce1b2d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:2:{s:2:\"ar\";s:18:\"Our great services\";s:9:\"x-default\";s:18:\"Our great services\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:2:\"en\";s:2:\"ar\";s:2:\"ar\";}s:6:\"status\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"30\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1674803789.290,1,'entity_field_info node_values','391'),('values:node:4','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46f5865c-0eeb-4389-80a2-bb67d8272a6f\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:2:\"en\";s:2:\"ar\";s:2:\"ar\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1468922440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:2:{s:2:\"ar\";s:20:\"Welcome to Luxestate\";s:9:\"x-default\";s:20:\"Welcome to Luxestate\";}s:3:\"uid\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:2:{s:2:\"ar\";s:10:\"1472107740\";s:9:\"x-default\";s:10:\"1468922276\";}s:7:\"changed\";a:2:{s:2:\"ar\";s:10:\"1473388242\";s:9:\"x-default\";s:10:\"1473051680\";}s:7:\"promote\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"1\";}s:26:\"content_translation_source\";a:2:{s:2:\"ar\";s:2:\"en\";s:9:\"x-default\";N;}s:28:\"content_translation_outdated\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"0\";}s:10:\"node_class\";a:2:{s:2:\"ar\";N;s:9:\"x-default\";N;}s:4:\"body\";a:2:{s:2:\"ar\";a:1:{i:0;a:3:{s:5:\"value\";s:1622:\"<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:1622:\"<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}s:7:\"comment\";a:2:{s:2:\"ar\";a:1:{i:0;a:1:{s:6:\"status\";s:1:\"1\";}}s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1468922474\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:12:\"field_banner\";a:2:{s:2:\"ar\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"36\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"685\";}}s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"36\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"685\";}}}s:11:\"field_image\";a:2:{s:2:\"ar\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"68\";s:3:\"alt\";s:20:\"Welcome to Luxestate\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"858\";}}s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"68\";s:3:\"alt\";s:20:\"Welcome to Luxestate\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"858\";}}}s:8:\"field_su\";a:2:{s:2:\"ar\";a:1:{i:0;a:2:{s:5:\"value\";s:623:\"<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English (injected humour and the like).</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<h4>AMANDA CLARKE</h4>\r\n<h5>Creative Director</h5><br />\r\n\r\n\";s:6:\"format\";s:9:\"full_html\";}}s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:617:\"<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English (injected humour and the like).</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<h4>AMANDA CLARKE</h4>\r\n\r\n<h5>Creative Director</h5>\r\n\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:2:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}s:2:\"ar\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"46f5865c-0eeb-4389-80a2-bb67d8272a6f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:2:{s:2:\"ar\";s:20:\"Welcome to Luxestate\";s:9:\"x-default\";s:20:\"Welcome to Luxestate\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:2:\"en\";s:2:\"ar\";s:2:\"ar\";}s:6:\"status\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:2:{s:2:\"ar\";s:1:\"0\";s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:2:{s:2:\"ar\";s:1:\"1\";s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1674803789.285,1,'entity_field_info node_values','391'),('values:user:0','O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57bd4013-9436-481a-b9bf-8e21a7ce98c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:0:\"\";}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1468828248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1468828248\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"content_translation_source\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:28:\"content_translation_outdated\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:23:\"content_translation_uid\";a:1:{s:9:\"x-default\";N;}s:26:\"content_translation_status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:27:\"content_translation_created\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"57bd4013-9436-481a-b9bf-8e21a7ce98c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1674803789.258,1,'entity_field_info user_values','391');
/*!40000 ALTER TABLE `cache_entity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_library`
--

DROP TABLE IF EXISTS `cache_library`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_library` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_library`
--

LOCK TABLES `cache_library` WRITE;
/*!40000 ALTER TABLE `cache_library` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_library` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_render`
--

DROP TABLE IF EXISTS `cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_render`
--

LOCK TABLES `cache_render` WRITE;
/*!40000 ALTER TABLE `cache_render` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_render` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_toolbar`
--

DROP TABLE IF EXISTS `cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT 0.000 COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext DEFAULT NULL COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_toolbar`
--

LOCK TABLES `cache_toolbar` WRITE;
/*!40000 ALTER TABLE `cache_toolbar` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cachetags`
--

DROP TABLE IF EXISTS `cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cachetags` (
  `tag` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int(11) NOT NULL DEFAULT 0 COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cachetags`
--

LOCK TABLES `cachetags` WRITE;
/*!40000 ALTER TABLE `cachetags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cachetags` VALUES ('4xx-response',131),('block_content:4',1),('block_content_list',1),('block_content_list:basic',1),('block_content_view',1),('breakpoints',105),('comment_view',1),('component_item:12',4),('component_item:13',1),('component_item:14',1),('component_item:15',1),('component_item:19',1),('component_item:21',1),('component_item:32',1),('component_item:4',1),('component_item:5',1),('component_item:6',1),('component_item_list',18),('component_item_list:accordion',1),('component_item_list:card',2),('component_item_list:fixed_topbar',1),('component_item_list:grid',2),('component_item_list:horizontal_push_image',2),('component_item_list:push_image',2),('component_item_list:related_content',1),('component_item_list:slideshow',2),('component_item_list:statistic_bar',2),('component_item_list:statistic_bar_progress',2),('component_item_list:testimonial',5),('component_item_view',3),('component_wrapper:1',1),('component_wrapper:10',1),('component_wrapper:2',4),('component_wrapper:4',1),('component_wrapper:5',4),('component_wrapper:6',1),('component_wrapper:7',1),('component_wrapper:8',1),('component_wrapper_list',23),('component_wrapper_view',3),('config:action_list',2),('config:admin_toolbar_tools.settings',1),('config:automated_cron.settings',1),('config:block.block.bartik_account_menu',2),('config:block.block.bartik_branding',1),('config:block.block.bartik_breadcrumbs',1),('config:block.block.bartik_content',6),('config:block.block.bartik_footer',2),('config:block.block.bartik_help',6),('config:block.block.bartik_local_actions',1),('config:block.block.bartik_local_tasks',2),('config:block.block.bartik_main_menu',2),('config:block.block.bartik_messages',1),('config:block.block.bartik_page_title',6),('config:block.block.bartik_powered',6),('config:block.block.bartik_search',6),('config:block.block.bartik_tools',7),('config:block.block.blog',1),('config:block.block.breadcrumbs',1),('config:block.block.contactus',1),('config:block.block.copyrightbyweebpal',1),('config:block.block.luxestate_account_menu',2),('config:block.block.luxestate_branding',1),('config:block.block.luxestate_breadcrumbs',1),('config:block.block.luxestate_content',1),('config:block.block.luxestate_footer',2),('config:block.block.luxestate_help',1),('config:block.block.luxestate_local_actions',1),('config:block.block.luxestate_local_tasks',1),('config:block.block.luxestate_messages',1),('config:block.block.luxestate_page_title',1),('config:block.block.luxestate_powered',1),('config:block.block.luxestate_search',2),('config:block.block.luxestate_tools',2),('config:block.block.mainnavigation',2),('config:block.block.mainnavigation_2',1),('config:block.block.newsletterblock',1),('config:block.block.ourlocation',1),('config:block.block.pagetitle',1),('config:block.block.quicklinks',2),('config:block.block.seven_breadcrumbs',1),('config:block.block.seven_content',6),('config:block.block.seven_help',6),('config:block.block.seven_local_actions',1),('config:block.block.seven_login',1),('config:block.block.seven_messages',1),('config:block.block.seven_page_title',6),('config:block.block.seven_primary_local_tasks',6),('config:block.block.seven_secondary_local_tasks',6),('config:block.block.simplenewssubscription',2),('config:block.block.views_block__about_us_block_1',1),('config:block.block.views_block__banner_block_1',1),('config:block.block.views_block__banner_block_2',1),('config:block.block.views_block__banner_block_3',1),('config:block.block.views_block__banner_block_4',1),('config:block.block.views_block__banner_block_5',1),('config:block.block.views_block__banner_block_6',1),('config:block.block.views_block__banner_block_7',1),('config:block.block.views_block__blog_details_block_1',1),('config:block.block.views_block__blog_details_block_3',1),('config:block.block.views_block__blog_page_block_1',1),('config:block.block.views_block__blog_page_block_2',1),('config:block.block.views_block__blog_page_block_3',1),('config:block.block.views_block__frontpage_block_1',1),('config:block.block.views_block__our_mission_block_1',1),('config:block.block.views_block__our_partners_block_1',1),('config:block.block.views_block__our_services_block_1',1),('config:block.block.views_block__portfolio_block_1',1),('config:block.block.views_block__slideshow_block_1',1),('config:block.block.views_block__tags_block_1',1),('config:block.block.views_block__why_choose_us_block_1',1),('config:block.block.views_block__why_choose_us_block_2',1),('config:block_class.settings',1),('config:block_content.type.basic',1),('config:block_list',2),('config:colorbox.settings',6),('config:comment.settings',1),('config:comment.type.comment',1),('config:component_item.component_item_setting',2),('config:component_item_type_list',3),('config:contact.form.feedback',6),('config:contact.form.personal',6),('config:contact.settings',2),('config:core.base_field_override.block_content.basic.changed',1),('config:core.base_field_override.block_content.basic.info',1),('config:core.base_field_override.comment.comment.changed',1),('config:core.base_field_override.comment.comment.created',1),('config:core.base_field_override.comment.comment.homepage',1),('config:core.base_field_override.comment.comment.hostname',1),('config:core.base_field_override.comment.comment.mail',1),('config:core.base_field_override.comment.comment.name',1),('config:core.base_field_override.comment.comment.status',1),('config:core.base_field_override.comment.comment.subject',1),('config:core.base_field_override.comment.comment.uid',1),('config:core.base_field_override.menu_link_content.menu_link_content.changed',1),('config:core.base_field_override.menu_link_content.menu_link_content.description',1),('config:core.base_field_override.menu_link_content.menu_link_content.title',1),('config:core.base_field_override.node.banner.changed',1),('config:core.base_field_override.node.banner.created',1),('config:core.base_field_override.node.banner.promote',1),('config:core.base_field_override.node.banner.status',1),('config:core.base_field_override.node.banner.sticky',1),('config:core.base_field_override.node.banner.title',1),('config:core.base_field_override.node.banner.uid',2),('config:core.base_field_override.node.blog.changed',1),('config:core.base_field_override.node.blog.created',1),('config:core.base_field_override.node.blog.promote',1),('config:core.base_field_override.node.blog.status',1),('config:core.base_field_override.node.blog.sticky',1),('config:core.base_field_override.node.blog.title',1),('config:core.base_field_override.node.blog.uid',2),('config:core.base_field_override.node.our_mission.changed',1),('config:core.base_field_override.node.our_mission.created',1),('config:core.base_field_override.node.our_mission.promote',1),('config:core.base_field_override.node.our_mission.status',1),('config:core.base_field_override.node.our_mission.sticky',1),('config:core.base_field_override.node.our_mission.title',1),('config:core.base_field_override.node.our_mission.uid',2),('config:core.base_field_override.node.our_services.changed',1),('config:core.base_field_override.node.our_services.created',1),('config:core.base_field_override.node.our_services.promote',1),('config:core.base_field_override.node.our_services.status',1),('config:core.base_field_override.node.our_services.sticky',1),('config:core.base_field_override.node.our_services.title',1),('config:core.base_field_override.node.our_services.uid',2),('config:core.base_field_override.node.page.changed',1),('config:core.base_field_override.node.page.created',1),('config:core.base_field_override.node.page.promote',6),('config:core.base_field_override.node.page.status',1),('config:core.base_field_override.node.page.sticky',1),('config:core.base_field_override.node.page.title',1),('config:core.base_field_override.node.page.uid',2),('config:core.base_field_override.node.partners.changed',1),('config:core.base_field_override.node.partners.created',1),('config:core.base_field_override.node.partners.promote',1),('config:core.base_field_override.node.partners.status',1),('config:core.base_field_override.node.partners.sticky',1),('config:core.base_field_override.node.partners.title',1),('config:core.base_field_override.node.partners.uid',2),('config:core.base_field_override.node.portfolio.changed',1),('config:core.base_field_override.node.portfolio.created',1),('config:core.base_field_override.node.portfolio.promote',1),('config:core.base_field_override.node.portfolio.status',1),('config:core.base_field_override.node.portfolio.sticky',1),('config:core.base_field_override.node.portfolio.title',1),('config:core.base_field_override.node.portfolio.uid',2),('config:core.base_field_override.node.simplenews_issue.changed',1),('config:core.base_field_override.node.simplenews_issue.created',1),('config:core.base_field_override.node.simplenews_issue.promote',1),('config:core.base_field_override.node.simplenews_issue.status',1),('config:core.base_field_override.node.simplenews_issue.sticky',1),('config:core.base_field_override.node.simplenews_issue.title',1),('config:core.base_field_override.node.simplenews_issue.uid',2),('config:core.base_field_override.node.why_us.changed',1),('config:core.base_field_override.node.why_us.created',1),('config:core.base_field_override.node.why_us.promote',1),('config:core.base_field_override.node.why_us.status',1),('config:core.base_field_override.node.why_us.sticky',1),('config:core.base_field_override.node.why_us.title',1),('config:core.base_field_override.node.why_us.uid',2),('config:core.base_field_override.shortcut.default.title',1),('config:core.base_field_override.taxonomy_term.tags.changed',1),('config:core.base_field_override.taxonomy_term.tags.description',1),('config:core.base_field_override.taxonomy_term.tags.name',1),('config:core.base_field_override.user.user.changed',1),('config:core.date_format.fallback',1),('config:core.date_format.html_date',1),('config:core.date_format.html_datetime',1),('config:core.date_format.html_month',1),('config:core.date_format.html_time',1),('config:core.date_format.html_week',1),('config:core.date_format.html_year',1),('config:core.date_format.html_yearless_date',1),('config:core.date_format.long',1),('config:core.date_format.medium',1),('config:core.date_format.short',1),('config:core.entity_form_display.block_content.basic.default',2),('config:core.entity_form_display.comment.comment.default',3),('config:core.entity_form_display.component_wrapper.component_wrapper.default',3),('config:core.entity_form_display.contact_message.feedback.default',3),('config:core.entity_form_display.node.article.default',3),('config:core.entity_form_display.node.banner.default',2),('config:core.entity_form_display.node.blog.default',3),('config:core.entity_form_display.node.our_mission.default',2),('config:core.entity_form_display.node.our_services.default',2),('config:core.entity_form_display.node.page.default',5),('config:core.entity_form_display.node.partners.default',2),('config:core.entity_form_display.node.portfolio.default',2),('config:core.entity_form_display.node.simplenews_issue.default',2),('config:core.entity_form_display.node.why_us.default',2),('config:core.entity_form_display.simplenews_subscriber.simplenews_subscriber.account',2),('config:core.entity_form_display.simplenews_subscriber.simplenews_subscriber.default',2),('config:core.entity_form_display.user.user.default',3),('config:core.entity_form_mode.simplenews_subscriber.account',1),('config:core.entity_form_mode.simplenews_subscriber.block',6),('config:core.entity_form_mode.simplenews_subscriber.page',6),('config:core.entity_form_mode.user.register',6),('config:core.entity_view_display.block_content.basic.default',1),('config:core.entity_view_display.comment.comment.default',2),('config:core.entity_view_display.component_wrapper.component_wrapper.default',3),('config:core.entity_view_display.node.article.default',2),('config:core.entity_view_display.node.article.rss',2),('config:core.entity_view_display.node.article.teaser',3),('config:core.entity_view_display.node.banner.default',3),('config:core.entity_view_display.node.banner.teaser',2),('config:core.entity_view_display.node.blog.default',1),('config:core.entity_view_display.node.blog.teaser',2),('config:core.entity_view_display.node.our_mission.default',3),('config:core.entity_view_display.node.our_mission.teaser',2),('config:core.entity_view_display.node.our_services.default',2),('config:core.entity_view_display.node.our_services.teaser',2),('config:core.entity_view_display.node.page.default',4),('config:core.entity_view_display.node.page.teaser',3),('config:core.entity_view_display.node.partners.default',3),('config:core.entity_view_display.node.partners.teaser',2),('config:core.entity_view_display.node.portfolio.default',3),('config:core.entity_view_display.node.portfolio.teaser',2),('config:core.entity_view_display.node.simplenews_issue.default',2),('config:core.entity_view_display.node.simplenews_issue.email_html',1),('config:core.entity_view_display.node.simplenews_issue.email_plain',1),('config:core.entity_view_display.node.simplenews_issue.email_textalt',1),('config:core.entity_view_display.node.simplenews_issue.teaser',1),('config:core.entity_view_display.node.why_us.default',2),('config:core.entity_view_display.node.why_us.teaser',2),('config:core.entity_view_display.user.user.compact',2),('config:core.entity_view_display.user.user.default',3),('config:core.entity_view_mode.block.token',1),('config:core.entity_view_mode.block_content.full',1),('config:core.entity_view_mode.block_content.token',1),('config:core.entity_view_mode.comment.full',6),('config:core.entity_view_mode.comment.token',1),('config:core.entity_view_mode.contact_message.token',1),('config:core.entity_view_mode.file.token',1),('config:core.entity_view_mode.menu_link_content.token',1),('config:core.entity_view_mode.node.email_html',1),('config:core.entity_view_mode.node.email_plain',1),('config:core.entity_view_mode.node.email_textalt',1),('config:core.entity_view_mode.node.full',6),('config:core.entity_view_mode.node.rss',6),('config:core.entity_view_mode.node.search_index',6),('config:core.entity_view_mode.node.search_result',1),('config:core.entity_view_mode.node.teaser',6),('config:core.entity_view_mode.node.token',1),('config:core.entity_view_mode.shortcut.token',1),('config:core.entity_view_mode.taxonomy_term.full',6),('config:core.entity_view_mode.taxonomy_term.token',1),('config:core.entity_view_mode.tour.token',1),('config:core.entity_view_mode.user.compact',1),('config:core.entity_view_mode.user.full',6),('config:core.entity_view_mode.user.token',1),('config:core.extension',20),('config:core.menu.static_menu_link_overrides',1),('config:dblog.settings',1),('config:devel.settings',2),('config:devel.toolbar.settings',1),('config:editor.editor.basic_html',2),('config:editor.editor.full_html',2),('config:editor_list',1),('config:entity_form_display_list',7),('config:entity_view_display_list',8),('config:entity_view_mode_list',3),('config:field.field.block_content.basic.body',6),('config:field.field.comment.comment.comment_body',6),('config:field.field.node.article.body',6),('config:field.field.node.article.comment',6),('config:field.field.node.article.field_banner',1),('config:field.field.node.article.field_image',6),('config:field.field.node.article.field_su',1),('config:field.field.node.article.field_tags',6),('config:field.field.node.banner.body',2),('config:field.field.node.banner.field_banner_title',1),('config:field.field.node.banner.field_image',1),('config:field.field.node.banner.field_type',1),('config:field.field.node.blog.body',2),('config:field.field.node.blog.comment',1),('config:field.field.node.blog.field_image',1),('config:field.field.node.blog.field_slideshow',1),('config:field.field.node.blog.field_tags',1),('config:field.field.node.blog.field_video',1),('config:field.field.node.our_mission.body',2),('config:field.field.node.our_mission.field_image',1),('config:field.field.node.our_services.body',2),('config:field.field.node.our_services.field_percent',1),('config:field.field.node.page.body',6),('config:field.field.node.page.field_components',1),('config:field.field.node.page.field_icon_class',1),('config:field.field.node.partners.body',2),('config:field.field.node.partners.field_link',1),('config:field.field.node.partners.field_partners',1),('config:field.field.node.portfolio.body',2),('config:field.field.node.portfolio.field_gallery',1),('config:field.field.node.simplenews_issue.body',6),('config:field.field.node.simplenews_issue.simplenews_issue',7),('config:field.field.node.why_us.body',2),('config:field.field.node.why_us.field_why_us_type',1),('config:field.field.simplenews_subscriber.simplenews_subscriber.subscriptions',1),('config:field.field.user.user.user_picture',6),('config:field.settings',1),('config:field.storage.block_content.body',1),('config:field.storage.comment.comment_body',1),('config:field.storage.node.body',1),('config:field.storage.node.comment',1),('config:field.storage.node.field_banner',1),('config:field.storage.node.field_banner_title',1),('config:field.storage.node.field_components',2),('config:field.storage.node.field_gallery',1),('config:field.storage.node.field_icon_class',1),('config:field.storage.node.field_image',1),('config:field.storage.node.field_link',1),('config:field.storage.node.field_partners',1),('config:field.storage.node.field_percent',1),('config:field.storage.node.field_slideshow',1),('config:field.storage.node.field_su',1),('config:field.storage.node.field_tags',1),('config:field.storage.node.field_type',1),('config:field.storage.node.field_video',1),('config:field.storage.node.field_why_us_type',1),('config:field.storage.node.simplenews_issue',1),('config:field.storage.simplenews_subscriber.subscriptions',1),('config:field.storage.user.user_picture',1),('config:field_ui.settings',1),('config:file.settings',1),('config:filter.format.basic_html',1),('config:filter.format.full_html',1),('config:filter.format.plain_text',6),('config:filter.format.restricted_html',1),('config:filter.settings',1),('config:image.settings',1),('config:image.style.image_1400_700',2),('config:image.style.image_1920_1280',2),('config:image.style.image_1920_595',2),('config:image.style.image_1920_700',2),('config:image.style.image_1920_845',2),('config:image.style.image_1921_685_',2),('config:image.style.image_270_270',2),('config:image.style.image_360_360_',2),('config:image.style.image_370_350',2),('config:image.style.image_370_370',2),('config:image.style.image_380_224',2),('config:image.style.image_513_251_',2),('config:image.style.image_551_372',2),('config:image.style.image_63_63',2),('config:image.style.image_640_363_',2),('config:image.style.large',1),('config:image.style.max_1300x1300',1),('config:image.style.max_2600x2600',1),('config:image.style.max_325x325',1),('config:image.style.max_650x650',1),('config:image.style.medium',1),('config:image.style.thumbnail',1),('config:image_style_list',3),('config:language.content_settings.block_content.basic',1),('config:language.content_settings.comment.comment',1),('config:language.content_settings.contact_message.feedback',1),('config:language.content_settings.contact_message.personal',1),('config:language.content_settings.file.file',1),('config:language.content_settings.menu_link_content.menu_link_content',1),('config:language.content_settings.node.article',1),('config:language.content_settings.node.banner',1),('config:language.content_settings.node.blog',1),('config:language.content_settings.node.our_mission',1),('config:language.content_settings.node.our_services',1),('config:language.content_settings.node.page',1),('config:language.content_settings.node.partners',1),('config:language.content_settings.node.portfolio',1),('config:language.content_settings.node.simplenews_issue',1),('config:language.content_settings.node.why_us',1),('config:language.content_settings.path_alias.path_alias',2),('config:language.content_settings.shortcut.default',1),('config:language.content_settings.taxonomy_term.tags',1),('config:language.content_settings.user.user',1),('config:language.entity.ar',6),('config:language.entity.en',6),('config:language.entity.und',6),('config:language.entity.zxx',6),('config:language.mappings',1),('config:language.negotiation',1),('config:language.types',11),('config:libraries.settings',1),('config:locale.settings',2),('config:luxestate.settings',1),('config:menu_link_attributes.config',1),('config:menu_list',3),('config:menu_ui.settings',1),('config:node.settings',1),('config:node.type.article',6),('config:node.type.banner',1),('config:node.type.blog',1),('config:node.type.our_mission',1),('config:node.type.our_services',1),('config:node.type.page',6),('config:node.type.partners',1),('config:node.type.portfolio',1),('config:node.type.simplenews_issue',1),('config:node.type.why_us',1),('config:pathauto.pattern.banner',2),('config:pathauto.pattern.blog',2),('config:pathauto.pattern.o',2),('config:pathauto.pattern.our_mission',2),('config:pathauto.pattern.partners',2),('config:pathauto.pattern.portfolio',2),('config:pathauto.pattern.vocabulary_tags',1),('config:pathauto.pattern.why_us',2),('config:pathauto.settings',2),('config:rdf.mapping.comment.comment',1),('config:rdf.mapping.node.article',1),('config:rdf.mapping.node.page',1),('config:rdf.mapping.taxonomy_term.tags',1),('config:rdf.mapping.user.user',1),('config:responsive_image.styles.narrow',1),('config:responsive_image.styles.wide',1),('config:search.page.node_search',6),('config:search.page.user_search',6),('config:search.settings',1),('config:seven.settings',1),('config:sharethis.settings',1),('config:shortcut.set.default',6),('config:simplenews.newsletter.default',2),('config:simplenews.settings',3),('config:simplenews_newsletter_list',1),('config:system.action.comment_delete_action',2),('config:system.action.comment_publish_action',7),('config:system.action.comment_save_action',7),('config:system.action.comment_unpublish_action',7),('config:system.action.node_delete_action',2),('config:system.action.node_make_sticky_action',6),('config:system.action.node_make_unsticky_action',6),('config:system.action.node_promote_action',6),('config:system.action.node_publish_action',7),('config:system.action.node_save_action',7),('config:system.action.node_unpromote_action',6),('config:system.action.node_unpublish_action',7),('config:system.action.pathauto_update_alias_node',1),('config:system.action.pathauto_update_alias_user',1),('config:system.action.simplenews_send_action',1),('config:system.action.simplenews_stop_action',1),('config:system.action.user_add_role_action.administrator',1),('config:system.action.user_block_user_action',1),('config:system.action.user_cancel_user_action',1),('config:system.action.user_remove_role_action.administrator',1),('config:system.action.user_unblock_user_action',1),('config:system.advisories',1),('config:system.authorize',1),('config:system.cron',1),('config:system.date',1),('config:system.diff',1),('config:system.file',2),('config:system.image',1),('config:system.image.gd',1),('config:system.logging',1),('config:system.mail',1),('config:system.maintenance',6),('config:system.menu.account',107),('config:system.menu.admin',112),('config:system.menu.devel',72),('config:system.menu.footer',112),('config:system.menu.main',131),('config:system.menu.quick',108),('config:system.menu.tools',112),('config:system.performance',1),('config:system.rss',2),('config:system.site',2),('config:system.theme',1),('config:system.theme.global',1),('config:taxonomy.settings',1),('config:taxonomy.vocabulary.tags',7),('config:taxonomy_vocabulary_list',2),('config:text.settings',1),('config:tour.tour.language',7),('config:tour.tour.language-add',7),('config:tour.tour.language-edit',7),('config:tour.tour.locale',7),('config:tour.tour.views-ui',7),('config:tour_list',1),('config:update.settings',1),('config:user.flood',1),('config:user.mail',7),('config:user.role.administrator',2),('config:user.role.anonymous',9),('config:user.role.authenticated',4),('config:user.settings',7),('config:user_role_list',5),('config:views.settings',2),('config:views.view.about_us',8),('config:views.view.archive',10),('config:views.view.banner',6),('config:views.view.block_content',11),('config:views.view.blog_details',6),('config:views.view.blog_page',7),('config:views.view.comment',7),('config:views.view.comments_recent',10),('config:views.view.comment_block',5),('config:views.view.content',10),('config:views.view.content_recent',10),('config:views.view.files',10),('config:views.view.frontpage',12),('config:views.view.glossary',11),('config:views.view.our_mission',6),('config:views.view.our_partners',6),('config:views.view.our_services',6),('config:views.view.portfolio',7),('config:views.view.simplenews_newsletters',11),('config:views.view.simplenews_subscribers',10),('config:views.view.slideshow',7),('config:views.view.tags',6),('config:views.view.taxonomy_term',11),('config:views.view.user_admin_people',11),('config:views.view.user_page_banner',5),('config:views.view.watchdog',8),('config:views.view.who_s_new',11),('config:views.view.who_s_online',11),('config:views.view.why_choose_us',6),('config:view_list',5),('config_translation_info_plugins',108),('contextual_links_plugins',105),('element_info_build',105),('entity_bundles',73),('entity_field_info',391),('entity_types',146),('file:100',1),('file:123',1),('file:132',1),('file:133',1),('file:134',1),('file:135',1),('file:136',1),('file:137',1),('file:138',1),('file:139',1),('file:140',1),('file:141',1),('file:142',1),('file:143',1),('file:144',1),('file:145',1),('file:146',1),('file:147',1),('file:148',1),('file:149',1),('file:16',1),('file:17',1),('file:19',1),('file:27',1),('file:28',1),('file:29',1),('file_list',25),('http_response',105),('link_relation_type',105),('local_action',105),('local_task',121),('menu_link_content:1',1),('menu_link_content:10',1),('menu_link_content:11',1),('menu_link_content:12',1),('menu_link_content:13',1),('menu_link_content:14',1),('menu_link_content:15',1),('menu_link_content:16',1),('menu_link_content:17',1),('menu_link_content:18',1),('menu_link_content:19',1),('menu_link_content:2',1),('menu_link_content:20',23),('menu_link_content:3',1),('menu_link_content:4',1),('menu_link_content:6',1),('menu_link_content:7',1),('menu_link_content:8',1),('menu_link_content:9',1),('menu_link_content_list',24),('menu_link_content_list:menu_link_content',24),('node:30',1),('node:46',22),('node_list',24),('node_list:article',1),('node_list:page',23),('node_view',9),('rendered',4),('routes',108),('route_match',111),('search_index:node_search',5),('simplenews_subscriber:1',1),('simplenews_subscriber:2',1),('simplenews_subscriber_list',2),('taxonomy_term_list',3),('taxonomy_term_list:component_types',3),('taxonomy_term_view',1),('theme_registry',17),('token_info',7),('user_view',2),('views_data',8);
/*!40000 ALTER TABLE `cachetags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment` VALUES (1,'comment','7f1218a2-6018-4ecb-88c0-50d0a65812ab','en'),(2,'comment','ad133f01-0f29-4da7-917f-99c8c47babaa','en'),(3,'comment','873bc05d-2e95-4f61-9a86-beda754e33b6','en'),(4,'comment','5a780e3e-ae1e-4343-92f9-fef80538a459','en');
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment__comment_body`
--

DROP TABLE IF EXISTS `comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment__comment_body`
--

LOCK TABLES `comment__comment_body` WRITE;
/*!40000 ALTER TABLE `comment__comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment__comment_body` VALUES ('comment',0,1,1,'en',0,'<p>Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','full_html'),('comment',0,2,2,'en',0,'<p><span style=\"color: rgb(115, 115, 115); font-family: robotoregular; font-size: 15px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 19.5px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 1; word-spacing: 0px; -webkit-text-stroke-width: 0px; display: inline !important; float: none; background-color: rgba(255, 255, 255, 0.8);\">Sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. D</span></p>\r\n','full_html'),('comment',0,3,3,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\r\n','full_html'),('comment',0,4,4,'en',0,'<p>In the class, students familiarize themselves with the development process, and deliver a live website, training schedules for end users and an owner’s manual— all of which they build as part of their schoolwork.</p>\r\n','full_html');
/*!40000 ALTER TABLE `comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment__field_comment_body`
--

DROP TABLE IF EXISTS `comment__field_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment__field_comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comment_body_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field field_comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment__field_comment_body`
--

LOCK TABLES `comment__field_comment_body` WRITE;
/*!40000 ALTER TABLE `comment__field_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment__field_comment_body` VALUES ('comment',0,15,15,'en',0,'tesst'),('comment',0,16,16,'ar',0,'test RTL'),('comment',0,17,17,'en',0,'Corporis dolor in conubia? Congue minus hab'),('comment',0,18,18,'en',0,'e aperiam. Hic labore totam! Fu'),('comment',0,19,19,'en',0,'e aperiam. Hic labore totam! Fu'),('comment',0,20,20,'en',0,'quae id quisque quasi taciti? Ul'),('comment',0,21,21,'en',0,'quae id quisque quasi taciti? Ul'),('comment',0,22,22,'ar',0,'tetsjh hauwehfuihe RTL'),('comment',0,23,23,'ar',0,'tetsjh hauwehfuihe RTL'),('comment',0,24,24,'ar',0,'t tempus distinctio, do? Quibusdam quo ut '),('comment',0,26,26,'ar',0,'t tempus distinctio, do? Quibusdam quo ut '),('comment',0,27,27,'ar',0,'us tempor repellendus? Sollicitu'),('comment',0,28,28,'ar',0,'primis, nec cumque. Ab? Ma'),('comment',0,29,29,'en',0,'Cupidatat necessitatibus aliquip iaculis nisi pede fugit varius venenatis. Sociis aliquam. Dictum, accumsan aliquid nunc nisl voluptatibus? Eveniet aenean iure, fugit. Tempora dolorum ab, dolorum possimus ullam, a voluptas fugiat, per dis aenean soluta accumsan blandit dolorem, nascetur a, nemo. Ad elit esse odio rhoncus dis officiis lobortis aliquid? Dapibus nostrum interdum conubia cupidatat, vestibulum eleifend. Montes mollitia cupidatat accusamus.'),('comment',0,34,34,'ar',0,'test RTL'),('comment',0,35,35,'ar',0,'RTL again'),('comment',0,36,36,'en',0,'Test Comment'),('comment',0,38,38,'en',0,'Cmt 2'),('comment',0,39,39,'ar',0,'abc Test'),('comment',0,40,40,'ar',0,'Test 1'),('comment',0,43,43,'en',0,'abc test');
/*!40000 ALTER TABLE `comment__field_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment_entity_statistics`
--

DROP TABLE IF EXISTS `comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_entity_statistics` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int(11) NOT NULL DEFAULT 0 COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_entity_statistics`
--

LOCK TABLES `comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `comment_entity_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment_entity_statistics` VALUES (4,'node','comment',0,1468922474,NULL,1,0),(12,'node','comment',0,1469417333,NULL,1,0),(15,'node','comment',0,1469421121,NULL,1,0),(16,'node','comment',4,1473048636,'',22,4),(30,'node','comment',0,1470382528,NULL,1,0);
/*!40000 ALTER TABLE `comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment_field_data`
--

DROP TABLE IF EXISTS `comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_field_data` (
  `cid` int(10) unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `pid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__created` (`created`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`),
  KEY `comment_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_field_data`
--

LOCK TABLES `comment_field_data` WRITE;
/*!40000 ALTER TABLE `comment_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment_field_data` VALUES (1,'comment','en',NULL,16,'Lorem ipsum dolor sit amet',15,'linda',NULL,NULL,'210.245.34.166',1472721526,1472721526,1,'01/','node','comment',1),(2,'comment','en',1,16,'Consectetur adipisicing elit',21,'john',NULL,NULL,'210.245.34.166',1472721666,1472721666,1,'01.00/','node','comment',1),(3,'comment','en',1,16,'Great!',22,'Smith',NULL,NULL,'116.100.158.45',1473048557,1473048557,1,'01.01/','node','comment',1),(4,'comment','en',NULL,16,'Awesome',22,'Smith',NULL,NULL,'116.100.158.45',1473048636,1473048636,1,'02/','node','comment',1);
/*!40000 ALTER TABLE `comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item`
--

DROP TABLE IF EXISTS `component_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item` (
  `component_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`component_item_id`),
  UNIQUE KEY `component_item_field__uuid__value` (`uuid`),
  UNIQUE KEY `component_item__vid` (`vid`),
  KEY `component_item_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for component_item entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item`
--

LOCK TABLES `component_item` WRITE;
/*!40000 ALTER TABLE `component_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item` VALUES (1,1,'grid','f932cf79-cd53-43e4-9d88-35bf1d84edba','en'),(2,2,'grid','0781d27d-7d32-4ca4-8a47-e147023f96a2','en'),(3,3,'grid','24a950fb-c3d0-4c4f-a36e-7628da4125b6','en'),(4,4,'slideshow','fbb85f7d-183b-48bb-9480-2c49435812bd','en'),(5,5,'slideshow','d1de533e-94c2-40ba-b2eb-58aff6fe1693','en'),(6,6,'horizontal_push_image','ceafeea9-c6b7-4728-8f6e-15ae8144a2fd','en'),(7,7,'accordion','49a16ede-ce63-49cb-a22e-d48d8f7f0eec','en'),(8,8,'accordion','9ebc54a9-6028-40f3-af03-e0597530a8f0','en'),(9,9,'accordion','e69df132-9780-43aa-8b25-5b6de0c6297e','en'),(10,10,'accordion','dcedd21d-7321-44c3-bd17-0b2eeaf54ad1','en'),(11,11,'accordion','2865b750-7df4-4da6-a5a8-22735e2426df','en'),(12,12,'testimonial','6941f591-58de-404b-bb97-f2649a2a306a','en'),(13,13,'card','4f57f18a-f267-4df9-828a-2f9e162ed664','en'),(14,14,'card','543f0ba7-9642-4653-afbc-99663301a2e0','en'),(15,15,'card','7555759e-4538-4f71-a4f8-46b77fffed3e','en'),(16,16,'related_content','32d4874a-a6f0-4a0c-aaa6-3cade4fea0a7','en'),(17,17,'related_content','89f449b5-111c-47ca-8d39-489c4f74a048','en'),(18,18,'related_content','4ca3b6e7-c8e3-4f4a-a394-2dd171dc34ce','en'),(19,19,'statistic_bar_progress','69ec285b-0601-4080-91c5-4a52516b1726','en'),(20,20,'statistic_bar_progress','0ba48514-a82b-43c4-8d00-7889063f4d16','en'),(21,21,'statistic_bar','6d15bcc7-980c-4b0c-ba32-41e5bcf9ba45','en'),(22,22,'statistic_bar_progress','f3d3a3af-fee7-40f1-aacd-16ffe6725ada','en'),(23,23,'statistic_bar_progress','70a22b8c-c09d-4018-973c-dff938c68720','en'),(24,24,'statistic_bar_progress','386a43e7-e737-40b1-9706-de6d397beeff','en'),(25,25,'statistic_bar_progress','56ee8439-c7e0-4918-b96b-323a07da6887','en'),(26,26,'grid','244a2582-36bc-40ad-bf7a-53c4af856e8f','en'),(27,27,'grid','849d1684-0225-4a59-ad10-fb7d7395c9ad','en'),(28,28,'grid','ed854dd4-fcdf-474b-95a3-60c3b67ef240','en'),(29,29,'grid','65417e99-4051-4a21-9dae-53aa71237128','en'),(30,30,'grid','2110c85c-cc98-4ac3-b601-e7b69a8566d4','en'),(31,31,'grid','4f76f679-5fb7-46fa-a430-ddf963f027f5','en'),(32,32,'push_image','f2836e4b-987f-4ccf-bfd4-d2fab10524f3','en'),(33,33,'push_image','fedd5b13-cb91-49a0-ad31-b8a554e420e4','en'),(34,34,'fixed_topbar','75b62b8d-9b44-40c5-b6ea-82afab245ee4','en');
/*!40000 ALTER TABLE `component_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_address`
--

DROP TABLE IF EXISTS `component_item__field_as_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_address` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_address_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_address.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_address`
--

LOCK TABLES `component_item__field_as_address` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_country`
--

DROP TABLE IF EXISTS `component_item__field_as_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_country` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_country_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_country.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_country`
--

LOCK TABLES `component_item__field_as_country` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_country` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_country` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_date_of_establishment`
--

DROP TABLE IF EXISTS `component_item__field_as_date_of_establishment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_date_of_establishment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_date_of_establishment_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_as_date_of_establishment_value` (`field_as_date_of_establishment_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_date_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_date_of_establishment`
--

LOCK TABLES `component_item__field_as_date_of_establishment` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_date_of_establishment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_date_of_establishment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_description`
--

DROP TABLE IF EXISTS `component_item__field_as_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_description`
--

LOCK TABLES `component_item__field_as_description` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_image`
--

DROP TABLE IF EXISTS `component_item__field_as_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_as_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_as_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_as_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_as_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_as_image_target_id` (`field_as_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_image`
--

LOCK TABLES `component_item__field_as_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_link`
--

DROP TABLE IF EXISTS `component_item__field_as_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_as_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_as_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_as_link_uri` (`field_as_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_link`
--

LOCK TABLES `component_item__field_as_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_as_opening_hours`
--

DROP TABLE IF EXISTS `component_item__field_as_opening_hours`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_as_opening_hours` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_opening_hours_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_as_opening…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_as_opening_hours`
--

LOCK TABLES `component_item__field_as_opening_hours` WRITE;
/*!40000 ALTER TABLE `component_item__field_as_opening_hours` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_as_opening_hours` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_body`
--

DROP TABLE IF EXISTS `component_item__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  `field_body_summary` longtext DEFAULT NULL,
  `field_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_body_format` (`field_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_body`
--

LOCK TABLES `component_item__field_body` WRITE;
/*!40000 ALTER TABLE `component_item__field_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_body` VALUES ('grid',0,1,1,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua.</p>\r\n','','full_html'),('grid',0,2,2,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua.</p>\r\n','','full_html'),('grid',0,3,3,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua.</p>\r\n','','full_html'),('horizontal_push_image',0,6,6,'en',0,'<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('accordion',0,7,7,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,8,8,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,9,9,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,10,10,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,11,11,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html');
/*!40000 ALTER TABLE `component_item__field_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_captions`
--

DROP TABLE IF EXISTS `component_item__field_captions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_captions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_captions_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_captions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_captions`
--

LOCK TABLES `component_item__field_captions` WRITE;
/*!40000 ALTER TABLE `component_item__field_captions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_captions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_card_body`
--

DROP TABLE IF EXISTS `component_item__field_card_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_card_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_body_value` longtext NOT NULL,
  `field_card_body_summary` longtext DEFAULT NULL,
  `field_card_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_body_format` (`field_card_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_card_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_card_body`
--

LOCK TABLES `component_item__field_card_body` WRITE;
/*!40000 ALTER TABLE `component_item__field_card_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_card_body` VALUES ('card',0,13,13,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna…</p>\r\n','','full_html'),('card',0,14,14,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna…</p>\r\n','','full_html'),('card',0,15,15,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna…</p>\r\n','','full_html');
/*!40000 ALTER TABLE `component_item__field_card_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_card_color`
--

DROP TABLE IF EXISTS `component_item__field_card_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_card_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_color_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_color_value` (`field_card_color_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_card_color.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_card_color`
--

LOCK TABLES `component_item__field_card_color` WRITE;
/*!40000 ALTER TABLE `component_item__field_card_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_card_color` VALUES ('card',0,13,13,'en',0,'blue'),('card',0,14,14,'en',0,'blue'),('card',0,15,15,'en',0,'blue');
/*!40000 ALTER TABLE `component_item__field_card_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_card_icon`
--

DROP TABLE IF EXISTS `component_item__field_card_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_card_icon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_icon_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_card_icon_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_card_icon_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_card_icon_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_card_icon_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_icon_target_id` (`field_card_icon_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_card_icon.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_card_icon`
--

LOCK TABLES `component_item__field_card_icon` WRITE;
/*!40000 ALTER TABLE `component_item__field_card_icon` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_card_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_card_link`
--

DROP TABLE IF EXISTS `component_item__field_card_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_card_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_card_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_card_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_link_uri` (`field_card_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_card_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_card_link`
--

LOCK TABLES `component_item__field_card_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_card_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_card_link` VALUES ('card',0,13,13,'en',0,'internal:/blog/dare-bare','Read more','a:0:{}'),('card',0,14,14,'en',0,'internal:/blog/wall','Read more','a:0:{}'),('card',0,15,15,'en',0,'internal:/blog/seeing-light','Read more','a:0:{}');
/*!40000 ALTER TABLE `component_item__field_card_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_cells`
--

DROP TABLE IF EXISTS `component_item__field_cells`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_cells` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cells_value` varchar(255) NOT NULL,
  `field_cells_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_cells_format` (`field_cells_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_cells.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_cells`
--

LOCK TABLES `component_item__field_cells` WRITE;
/*!40000 ALTER TABLE `component_item__field_cells` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_cells` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_classified_ads_image`
--

DROP TABLE IF EXISTS `component_item__field_classified_ads_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_classified_ads_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_classified_ads_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_classified_ads_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_classified_ads_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_classified_ads_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_classified_ads_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_classified_ads_image_target_id` (`field_classified_ads_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_classified_ads…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_classified_ads_image`
--

LOCK TABLES `component_item__field_classified_ads_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_classified_ads_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_classified_ads_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_classified_ads_text`
--

DROP TABLE IF EXISTS `component_item__field_classified_ads_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_classified_ads_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_classified_ads_text_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_classified_ads…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_classified_ads_text`
--

LOCK TABLES `component_item__field_classified_ads_text` WRITE;
/*!40000 ALTER TABLE `component_item__field_classified_ads_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_classified_ads_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_content_statistic_bar`
--

DROP TABLE IF EXISTS `component_item__field_content_statistic_bar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_content_statistic_bar` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_content_statistic_bar_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_content…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_content_statistic_bar`
--

LOCK TABLES `component_item__field_content_statistic_bar` WRITE;
/*!40000 ALTER TABLE `component_item__field_content_statistic_bar` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_content_statistic_bar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_counter_image`
--

DROP TABLE IF EXISTS `component_item__field_counter_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_counter_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_counter_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_counter_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_counter_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_counter_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_counter_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_counter_image_target_id` (`field_counter_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_counter_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_counter_image`
--

LOCK TABLES `component_item__field_counter_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_counter_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_counter_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_counter_number`
--

DROP TABLE IF EXISTS `component_item__field_counter_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_counter_number` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_counter_number_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_counter_number.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_counter_number`
--

LOCK TABLES `component_item__field_counter_number` WRITE;
/*!40000 ALTER TABLE `component_item__field_counter_number` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_counter_number` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_date`
--

DROP TABLE IF EXISTS `component_item__field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_date_value` (`field_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_date`
--

LOCK TABLES `component_item__field_date` WRITE;
/*!40000 ALTER TABLE `component_item__field_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_description`
--

DROP TABLE IF EXISTS `component_item__field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext NOT NULL,
  `field_description_summary` longtext DEFAULT NULL,
  `field_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_description`
--

LOCK TABLES `component_item__field_description` WRITE;
/*!40000 ALTER TABLE `component_item__field_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_description_information`
--

DROP TABLE IF EXISTS `component_item__field_description_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_description_information` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_information_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_description…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_description_information`
--

LOCK TABLES `component_item__field_description_information` WRITE;
/*!40000 ALTER TABLE `component_item__field_description_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_description_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_divider_section_color`
--

DROP TABLE IF EXISTS `component_item__field_divider_section_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_divider_section_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_divider_section_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_divider_section_color_color` (`field_divider_section_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_divider_section…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_divider_section_color`
--

LOCK TABLES `component_item__field_divider_section_color` WRITE;
/*!40000 ALTER TABLE `component_item__field_divider_section_color` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_divider_section_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_divider_section_desc`
--

DROP TABLE IF EXISTS `component_item__field_divider_section_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_divider_section_desc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_desc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_divider_section…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_divider_section_desc`
--

LOCK TABLES `component_item__field_divider_section_desc` WRITE;
/*!40000 ALTER TABLE `component_item__field_divider_section_desc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_divider_section_desc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_divider_section_image`
--

DROP TABLE IF EXISTS `component_item__field_divider_section_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_divider_section_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_divider_section_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_divider_section_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_divider_section_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_divider_section_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_divider_section_image_target_id` (`field_divider_section_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_divider_section…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_divider_section_image`
--

LOCK TABLES `component_item__field_divider_section_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_divider_section_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_divider_section_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_gc_date`
--

DROP TABLE IF EXISTS `component_item__field_gc_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_gc_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_date_value` (`field_gc_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_gc_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_gc_date`
--

LOCK TABLES `component_item__field_gc_date` WRITE;
/*!40000 ALTER TABLE `component_item__field_gc_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_gc_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_gc_description`
--

DROP TABLE IF EXISTS `component_item__field_gc_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_gc_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_description_value` longtext NOT NULL,
  `field_gc_description_summary` longtext DEFAULT NULL,
  `field_gc_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_description_format` (`field_gc_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_gc_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_gc_description`
--

LOCK TABLES `component_item__field_gc_description` WRITE;
/*!40000 ALTER TABLE `component_item__field_gc_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_gc_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_gc_image`
--

DROP TABLE IF EXISTS `component_item__field_gc_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_gc_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_gc_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_gc_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_gc_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gc_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_image_target_id` (`field_gc_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_gc_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_gc_image`
--

LOCK TABLES `component_item__field_gc_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_gc_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_gc_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_gc_link`
--

DROP TABLE IF EXISTS `component_item__field_gc_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_gc_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_gc_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_gc_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_link_uri` (`field_gc_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_gc_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_gc_link`
--

LOCK TABLES `component_item__field_gc_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_gc_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_gc_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_grid_date`
--

DROP TABLE IF EXISTS `component_item__field_grid_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_grid_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grid_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grid_date_value` (`field_grid_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_grid_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_grid_date`
--

LOCK TABLES `component_item__field_grid_date` WRITE;
/*!40000 ALTER TABLE `component_item__field_grid_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_grid_date` VALUES ('grid',0,1,1,'en',0,'2022-10-12T08:00:00'),('grid',0,2,2,'en',0,'2022-09-29T06:00:00'),('grid',0,3,3,'en',0,'2022-10-07T22:00:00');
/*!40000 ALTER TABLE `component_item__field_grid_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_hero_image`
--

DROP TABLE IF EXISTS `component_item__field_hero_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_hero_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_hero_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_hero_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_hero_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_hero_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_hero_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_hero_image_target_id` (`field_hero_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_hero_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_hero_image`
--

LOCK TABLES `component_item__field_hero_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_hero_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_hero_image` VALUES ('slideshow',0,4,4,'en',0,132,'slider01','',1920,845),('slideshow',0,5,5,'en',0,133,'slider01','',1920,845);
/*!40000 ALTER TABLE `component_item__field_hero_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_hpi_image`
--

DROP TABLE IF EXISTS `component_item__field_hpi_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_hpi_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_hpi_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_hpi_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_hpi_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_hpi_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_hpi_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_hpi_image_target_id` (`field_hpi_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_hpi_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_hpi_image`
--

LOCK TABLES `component_item__field_hpi_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_hpi_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_hpi_image` VALUES ('horizontal_push_image',0,6,6,'en',0,137,'','',480,858);
/*!40000 ALTER TABLE `component_item__field_hpi_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_icon`
--

DROP TABLE IF EXISTS `component_item__field_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_icon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_icon_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_icon_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_icon_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_icon_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_icon_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_icon_target_id` (`field_icon_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_icon.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_icon`
--

LOCK TABLES `component_item__field_icon` WRITE;
/*!40000 ALTER TABLE `component_item__field_icon` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_icon` VALUES ('grid',0,1,1,'en',0,134,'blog-01','',551,372),('grid',0,2,2,'en',0,135,'','',551,372),('grid',0,3,3,'en',0,136,'','',551,372),('grid',0,26,26,'en',0,142,'','',370,370),('grid',0,27,27,'en',0,143,'','',370,370),('grid',0,28,28,'en',0,144,'','',370,370),('grid',0,29,29,'en',0,145,'','',370,370),('grid',0,30,30,'en',0,146,'','',370,370),('grid',0,31,31,'en',0,147,'','',370,370);
/*!40000 ALTER TABLE `component_item__field_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_image`
--

DROP TABLE IF EXISTS `component_item__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_image`
--

LOCK TABLES `component_item__field_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_image` VALUES ('testimonial',0,12,12,'en',0,138,'banner-04','',1920,830);
/*!40000 ALTER TABLE `component_item__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_information`
--

DROP TABLE IF EXISTS `component_item__field_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_information` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_information_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_information`
--

LOCK TABLES `component_item__field_information` WRITE;
/*!40000 ALTER TABLE `component_item__field_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_large_image`
--

DROP TABLE IF EXISTS `component_item__field_large_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_large_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_large_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_large_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_large_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_large_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_large_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_large_image_target_id` (`field_large_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_large_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_large_image`
--

LOCK TABLES `component_item__field_large_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_large_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_large_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_link`
--

DROP TABLE IF EXISTS `component_item__field_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_link_uri` (`field_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_link`
--

LOCK TABLES `component_item__field_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_mobile_hero_image`
--

DROP TABLE IF EXISTS `component_item__field_mobile_hero_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_mobile_hero_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mobile_hero_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_mobile_hero_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_mobile_hero_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_mobile_hero_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_mobile_hero_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mobile_hero_image_target_id` (`field_mobile_hero_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_mobile_hero…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_mobile_hero_image`
--

LOCK TABLES `component_item__field_mobile_hero_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_mobile_hero_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_mobile_hero_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pi_body`
--

DROP TABLE IF EXISTS `component_item__field_pi_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pi_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pi_body_value` longtext NOT NULL,
  `field_pi_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pi_body_format` (`field_pi_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pi_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pi_body`
--

LOCK TABLES `component_item__field_pi_body` WRITE;
/*!40000 ALTER TABLE `component_item__field_pi_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_pi_body` VALUES ('push_image',0,32,32,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi…</p>\r\n','full_html'),('push_image',0,33,33,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi…</p>\r\n','full_html');
/*!40000 ALTER TABLE `component_item__field_pi_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pi_image`
--

DROP TABLE IF EXISTS `component_item__field_pi_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pi_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pi_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_pi_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_pi_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_pi_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_pi_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pi_image_target_id` (`field_pi_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pi_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pi_image`
--

LOCK TABLES `component_item__field_pi_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_pi_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_pi_image` VALUES ('push_image',0,32,32,'en',0,148,'Seeing the light','',640,363),('push_image',0,33,33,'en',0,149,'Warehouse Sale in Emeryville','',640,363);
/*!40000 ALTER TABLE `component_item__field_pi_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pi_link`
--

DROP TABLE IF EXISTS `component_item__field_pi_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pi_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pi_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_pi_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_pi_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pi_link_uri` (`field_pi_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pi_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pi_link`
--

LOCK TABLES `component_item__field_pi_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_pi_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_pi_link` VALUES ('push_image',0,32,32,'en',0,'internal:/blog/seeing-light','Read more','a:0:{}'),('push_image',0,33,33,'en',0,'internal:/blog/warehouse-sale-emeryville','Read more','a:0:{}');
/*!40000 ALTER TABLE `component_item__field_pi_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_process`
--

DROP TABLE IF EXISTS `component_item__field_process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_process` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_process_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_process.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_process`
--

LOCK TABLES `component_item__field_process` WRITE;
/*!40000 ALTER TABLE `component_item__field_process` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_process` VALUES ('statistic_bar_progress',0,19,19,'en',0,80),('statistic_bar_progress',0,20,20,'en',0,90),('statistic_bar_progress',0,22,22,'en',0,70),('statistic_bar_progress',0,23,23,'en',0,60),('statistic_bar_progress',0,24,24,'en',0,100),('statistic_bar_progress',0,25,25,'en',0,75);
/*!40000 ALTER TABLE `component_item__field_process` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pv_body`
--

DROP TABLE IF EXISTS `component_item__field_pv_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pv_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_body_value` longtext NOT NULL,
  `field_pv_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_body_format` (`field_pv_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pv_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pv_body`
--

LOCK TABLES `component_item__field_pv_body` WRITE;
/*!40000 ALTER TABLE `component_item__field_pv_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_pv_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pv_display`
--

DROP TABLE IF EXISTS `component_item__field_pv_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pv_display` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_display_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_display_value` (`field_pv_display_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pv_display.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pv_display`
--

LOCK TABLES `component_item__field_pv_display` WRITE;
/*!40000 ALTER TABLE `component_item__field_pv_display` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_pv_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pv_embed_video`
--

DROP TABLE IF EXISTS `component_item__field_pv_embed_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pv_embed_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_embed_video_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pv_embed_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pv_embed_video`
--

LOCK TABLES `component_item__field_pv_embed_video` WRITE;
/*!40000 ALTER TABLE `component_item__field_pv_embed_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_pv_embed_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pv_link`
--

DROP TABLE IF EXISTS `component_item__field_pv_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pv_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_pv_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_pv_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_link_uri` (`field_pv_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pv_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pv_link`
--

LOCK TABLES `component_item__field_pv_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_pv_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_pv_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_pv_video_file`
--

DROP TABLE IF EXISTS `component_item__field_pv_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_pv_video_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_video_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_pv_video_file_display` tinyint(3) unsigned DEFAULT 1 COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_pv_video_file_description` text DEFAULT NULL COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_video_file_target_id` (`field_pv_video_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_pv_video_file.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_pv_video_file`
--

LOCK TABLES `component_item__field_pv_video_file` WRITE;
/*!40000 ALTER TABLE `component_item__field_pv_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_pv_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_quote`
--

DROP TABLE IF EXISTS `component_item__field_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_quote` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_quote.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_quote`
--

LOCK TABLES `component_item__field_quote` WRITE;
/*!40000 ALTER TABLE `component_item__field_quote` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_quote` VALUES ('testimonial',0,12,12,'en',0,'“It is a long established fact that a reader will be distracted by the readable content of a page when looking”');
/*!40000 ALTER TABLE `component_item__field_quote` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_quote_description_infor`
--

DROP TABLE IF EXISTS `component_item__field_quote_description_infor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_quote_description_infor` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_description_infor_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_quote…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_quote_description_infor`
--

LOCK TABLES `component_item__field_quote_description_infor` WRITE;
/*!40000 ALTER TABLE `component_item__field_quote_description_infor` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_quote_description_infor` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_quote_image`
--

DROP TABLE IF EXISTS `component_item__field_quote_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_quote_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_quote_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_quote_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_quote_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_quote_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_quote_image_target_id` (`field_quote_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_quote_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_quote_image`
--

LOCK TABLES `component_item__field_quote_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_quote_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_quote_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_quote_information`
--

DROP TABLE IF EXISTS `component_item__field_quote_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_quote_information` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_information_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_quote…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_quote_information`
--

LOCK TABLES `component_item__field_quote_information` WRITE;
/*!40000 ALTER TABLE `component_item__field_quote_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_quote_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_rc_body`
--

DROP TABLE IF EXISTS `component_item__field_rc_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_rc_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_rc_body_value` longtext NOT NULL,
  `field_rc_body_summary` longtext DEFAULT NULL,
  `field_rc_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_rc_body_format` (`field_rc_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_rc_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_rc_body`
--

LOCK TABLES `component_item__field_rc_body` WRITE;
/*!40000 ALTER TABLE `component_item__field_rc_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_rc_body` VALUES ('related_content',0,16,16,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('related_content',0,17,17,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('related_content',0,18,18,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html');
/*!40000 ALTER TABLE `component_item__field_rc_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_rc_image`
--

DROP TABLE IF EXISTS `component_item__field_rc_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_rc_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_rc_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_rc_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_rc_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_rc_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_rc_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_rc_image_target_id` (`field_rc_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_rc_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_rc_image`
--

LOCK TABLES `component_item__field_rc_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_rc_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_rc_image` VALUES ('related_content',0,16,16,'en',0,139,'Buttons','',551,372),('related_content',0,17,17,'en',0,140,'Lightbox','',551,372),('related_content',0,18,18,'en',0,141,'Customer Support','',551,372);
/*!40000 ALTER TABLE `component_item__field_rc_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_rc_link`
--

DROP TABLE IF EXISTS `component_item__field_rc_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_rc_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_rc_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_rc_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_rc_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_rc_link_uri` (`field_rc_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_rc_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_rc_link`
--

LOCK TABLES `component_item__field_rc_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_rc_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_rc_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sbp_color`
--

DROP TABLE IF EXISTS `component_item__field_sbp_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sbp_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sbp_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_sbp_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sbp_color_color` (`field_sbp_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sbp_color.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sbp_color`
--

LOCK TABLES `component_item__field_sbp_color` WRITE;
/*!40000 ALTER TABLE `component_item__field_sbp_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_sbp_color` VALUES ('statistic_bar_progress',0,19,19,'en',0,'#EA9606',0),('statistic_bar_progress',0,20,20,'en',0,'#E6A00A',0),('statistic_bar_progress',0,22,22,'en',0,'#E09C0B',0),('statistic_bar_progress',0,23,23,'en',0,'#E6A800',0),('statistic_bar_progress',0,24,24,'en',0,'#F09D0F',0),('statistic_bar_progress',0,25,25,'en',0,'#D5810B',0);
/*!40000 ALTER TABLE `component_item__field_sbp_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_service_block_color`
--

DROP TABLE IF EXISTS `component_item__field_service_block_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_service_block_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_service_block_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_color_color` (`field_service_block_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_service_block…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_service_block_color`
--

LOCK TABLES `component_item__field_service_block_color` WRITE;
/*!40000 ALTER TABLE `component_item__field_service_block_color` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_service_block_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_service_block_description`
--

DROP TABLE IF EXISTS `component_item__field_service_block_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_service_block_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_service_block…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_service_block_description`
--

LOCK TABLES `component_item__field_service_block_description` WRITE;
/*!40000 ALTER TABLE `component_item__field_service_block_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_service_block_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_service_block_image`
--

DROP TABLE IF EXISTS `component_item__field_service_block_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_service_block_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_service_block_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_service_block_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_service_block_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_service_block_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_image_target_id` (`field_service_block_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_service_block…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_service_block_image`
--

LOCK TABLES `component_item__field_service_block_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_service_block_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_service_block_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_service_block_link`
--

DROP TABLE IF EXISTS `component_item__field_service_block_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_service_block_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_service_block_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_service_block_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_link_uri` (`field_service_block_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_service_block…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_service_block_link`
--

LOCK TABLES `component_item__field_service_block_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_service_block_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_service_block_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_link_text`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_link_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_link_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_link_text_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_sidebar_link_text_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_sidebar_link_text_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_link_text_uri` (`field_sidebar_link_text_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_link…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_link_text`
--

LOCK TABLES `component_item__field_sidebar_link_text` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_link_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_link_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_link_text_desc`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_link_text_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_link_text_desc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_link_text_desc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_link…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_link_text_desc`
--

LOCK TABLES `component_item__field_sidebar_link_text_desc` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_link_text_desc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_link_text_desc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_service_image`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_service_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_service_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_service_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_sidebar_service_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_sidebar_service_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_sidebar_service_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_sidebar_service_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_service_image_target_id` (`field_sidebar_service_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_service…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_service_image`
--

LOCK TABLES `component_item__field_sidebar_service_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_service_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_service_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_service_link`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_service_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_service_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_service_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_sidebar_service_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_sidebar_service_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_service_link_uri` (`field_sidebar_service_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_service…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_service_link`
--

LOCK TABLES `component_item__field_sidebar_service_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_service_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_service_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_summary_created_by`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_summary_created_by`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_summary_created_by` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_created_by_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_summary…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_summary_created_by`
--

LOCK TABLES `component_item__field_sidebar_summary_created_by` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_created_by` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_created_by` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_summary_date`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_summary_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_summary_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_date_value` (`field_sidebar_summary_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_summary…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_summary_date`
--

LOCK TABLES `component_item__field_sidebar_summary_date` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_summary_desc`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_summary_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_summary_desc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_desc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_summary…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_summary_desc`
--

LOCK TABLES `component_item__field_sidebar_summary_desc` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_desc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_desc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_summary_image`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_summary_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_summary_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_sidebar_summary_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_sidebar_summary_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_sidebar_summary_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_sidebar_summary_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_image_target_id` (`field_sidebar_summary_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_summary…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_summary_image`
--

LOCK TABLES `component_item__field_sidebar_summary_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_sidebar_summary_link`
--

DROP TABLE IF EXISTS `component_item__field_sidebar_summary_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_sidebar_summary_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_sidebar_summary_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_sidebar_summary_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_link_uri` (`field_sidebar_summary_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_sidebar_summary…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_sidebar_summary_link`
--

LOCK TABLES `component_item__field_sidebar_summary_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_sidebar_summary_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_slideshow_flexible_date`
--

DROP TABLE IF EXISTS `component_item__field_slideshow_flexible_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_slideshow_flexible_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_date_value` (`field_slideshow_flexible_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_slideshow…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_slideshow_flexible_date`
--

LOCK TABLES `component_item__field_slideshow_flexible_date` WRITE;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_slideshow_flexible_image`
--

DROP TABLE IF EXISTS `component_item__field_slideshow_flexible_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_slideshow_flexible_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_slideshow_flexible_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_slideshow_flexible_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_slideshow_flexible_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_flexible_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_image_target_id` (`field_slideshow_flexible_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_slideshow…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_slideshow_flexible_image`
--

LOCK TABLES `component_item__field_slideshow_flexible_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_slideshow_flexible_link`
--

DROP TABLE IF EXISTS `component_item__field_slideshow_flexible_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_slideshow_flexible_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_slideshow_flexible_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_slideshow_flexible_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_link_uri` (`field_slideshow_flexible_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_slideshow…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_slideshow_flexible_link`
--

LOCK TABLES `component_item__field_slideshow_flexible_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_slideshow_flexible_sdesc`
--

DROP TABLE IF EXISTS `component_item__field_slideshow_flexible_sdesc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_slideshow_flexible_sdesc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_sdesc_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_slideshow…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_slideshow_flexible_sdesc`
--

LOCK TABLES `component_item__field_slideshow_flexible_sdesc` WRITE;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_sdesc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_slideshow_flexible_sdesc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_small_image`
--

DROP TABLE IF EXISTS `component_item__field_small_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_small_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_small_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_small_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_small_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_small_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_small_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_small_image_target_id` (`field_small_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_small_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_small_image`
--

LOCK TABLES `component_item__field_small_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_small_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_small_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_statistic_bar_progress`
--

DROP TABLE IF EXISTS `component_item__field_statistic_bar_progress`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_statistic_bar_progress` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_statistic_bar_progress_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_statistic_bar_progress_target_id` (`field_statistic_bar_progress_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_statistic_bar…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_statistic_bar_progress`
--

LOCK TABLES `component_item__field_statistic_bar_progress` WRITE;
/*!40000 ALTER TABLE `component_item__field_statistic_bar_progress` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_statistic_bar_progress` VALUES ('statistic_bar',0,21,21,'en',0,19),('statistic_bar',0,21,21,'en',1,20),('statistic_bar',0,21,21,'en',2,22),('statistic_bar',0,21,21,'en',3,23),('statistic_bar',0,21,21,'en',4,24),('statistic_bar',0,21,21,'en',5,25);
/*!40000 ALTER TABLE `component_item__field_statistic_bar_progress` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_summary`
--

DROP TABLE IF EXISTS `component_item__field_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_summary` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_summary_value` longtext NOT NULL,
  `field_summary_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_summary_format` (`field_summary_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_summary.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_summary`
--

LOCK TABLES `component_item__field_summary` WRITE;
/*!40000 ALTER TABLE `component_item__field_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_table_columns`
--

DROP TABLE IF EXISTS `component_item__field_table_columns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_table_columns` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_table_columns_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_table_columns_target_id` (`field_table_columns_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_table_columns.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_table_columns`
--

LOCK TABLES `component_item__field_table_columns` WRITE;
/*!40000 ALTER TABLE `component_item__field_table_columns` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_table_columns` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_body`
--

DROP TABLE IF EXISTS `component_item__field_ti_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_body_value` longtext NOT NULL,
  `field_ti_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_body_format` (`field_ti_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_body`
--

LOCK TABLES `component_item__field_ti_body` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_icon`
--

DROP TABLE IF EXISTS `component_item__field_ti_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_icon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_icon_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_ti_icon_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_ti_icon_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_ti_icon_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_ti_icon_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_icon_target_id` (`field_ti_icon_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_icon.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_icon`
--

LOCK TABLES `component_item__field_ti_icon` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_icon` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_image`
--

DROP TABLE IF EXISTS `component_item__field_ti_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_ti_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_ti_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_ti_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_ti_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_image_target_id` (`field_ti_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_image`
--

LOCK TABLES `component_item__field_ti_image` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_left`
--

DROP TABLE IF EXISTS `component_item__field_ti_left`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_left` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_left_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_left_target_id` (`field_ti_left_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_left.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_left`
--

LOCK TABLES `component_item__field_ti_left` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_left` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_left` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_link`
--

DROP TABLE IF EXISTS `component_item__field_ti_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_ti_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_ti_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_link_uri` (`field_ti_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_link`
--

LOCK TABLES `component_item__field_ti_link` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_right`
--

DROP TABLE IF EXISTS `component_item__field_ti_right`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_right` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_right_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_right_target_id` (`field_ti_right_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_right.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_right`
--

LOCK TABLES `component_item__field_ti_right` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_right` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_right` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_ti_video`
--

DROP TABLE IF EXISTS `component_item__field_ti_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_ti_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_video_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_ti_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_ti_video`
--

LOCK TABLES `component_item__field_ti_video` WRITE;
/*!40000 ALTER TABLE `component_item__field_ti_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_ti_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_topbar_markup`
--

DROP TABLE IF EXISTS `component_item__field_topbar_markup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_topbar_markup` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_topbar_markup_value` longtext NOT NULL,
  `field_topbar_markup_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_topbar_markup_format` (`field_topbar_markup_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_topbar_markup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_topbar_markup`
--

LOCK TABLES `component_item__field_topbar_markup` WRITE;
/*!40000 ALTER TABLE `component_item__field_topbar_markup` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item__field_topbar_markup` VALUES ('fixed_topbar',0,34,34,'en',0,'<p>Seeing the light</p>\r\n','full_html');
/*!40000 ALTER TABLE `component_item__field_topbar_markup` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item__field_type`
--

DROP TABLE IF EXISTS `component_item__field_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item__field_type` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_type_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_type_value` (`field_type_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_item field field_type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item__field_type`
--

LOCK TABLES `component_item__field_type` WRITE;
/*!40000 ALTER TABLE `component_item__field_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item__field_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_field_data`
--

DROP TABLE IF EXISTS `component_item_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_field_data` (
  `component_item_id` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `status` tinyint(4) NOT NULL,
  `admin_title` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`component_item_id`,`langcode`),
  KEY `component_item__id__default_langcode__langcode` (`component_item_id`,`default_langcode`,`langcode`),
  KEY `component_item__vid` (`vid`),
  KEY `component_item_field__type__target_id` (`type`),
  KEY `component_item_field__uid__target_id` (`uid`),
  KEY `component_item__status_type` (`status`,`type`,`component_item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for component_item entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_field_data`
--

LOCK TABLES `component_item_field_data` WRITE;
/*!40000 ALTER TABLE `component_item_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_field_data` VALUES (1,1,'grid','en',1,1,'SEEING THE LIGHT','SEEING THE LIGHT',1666325399,1666325399,1,1),(2,2,'grid','en',1,1,'WAREHOUSE SALE IN EMERYVILLE','WAREHOUSE SALE IN EMERYVILLE',1666325429,1666325429,1,1),(3,3,'grid','en',1,1,'OFF THE WALL','OFF THE WALL',1666325460,1666325460,1,1),(4,4,'slideshow','en',1,1,'slider01',NULL,1666325160,1666339960,1,1),(5,5,'slideshow','en',1,1,'slider',NULL,1666325183,1666339960,1,1),(6,6,'horizontal_push_image','en',1,1,'Welcome to Luxestate','Welcome to Luxestate',1666325891,1666325940,1,1),(7,7,'accordion','en',1,1,'Designed for your business','Designed for your business',1666325634,1666325634,1,1),(8,8,'accordion','en',1,1,'Fully responsive','Fully responsive',1666325658,1666325658,1,1),(9,9,'accordion','en',1,1,'Amples customizations','Amples customizations',1666325680,1666325680,1,1),(10,10,'accordion','en',1,1,'Bootstrap compatible','Bootstrap compatible',1666325704,1666325704,1,1),(11,11,'accordion','en',1,1,'Unique design','Unique design',1666325730,1666325730,1,1),(12,12,'testimonial','en',1,1,'Services','Services',1666326035,1666340237,1,1),(13,13,'card','en',1,1,'Dare to bare','Dare to bare',1666340051,1666340188,1,1),(14,14,'card','en',1,1,'Off the wall','Off the wall',1666340094,1666340188,1,1),(15,15,'card','en',1,1,'Seeing the light','Seeing the light',1666340125,1666340188,1,1),(16,16,'related_content','en',1,1,'Buttons','Buttons',1666340342,1666340342,1,1),(17,17,'related_content','en',1,1,'Lightbox','Lightbox',1666340386,1666340386,1,1),(18,18,'related_content','en',1,1,'Customer Support','Customer Support',1666340415,1666340415,1,1),(19,19,'statistic_bar_progress','en',1,1,'Stet clita kasd gubergren','Stet clita kasd gubergren',1666340524,1666340688,1,1),(20,20,'statistic_bar_progress','en',1,1,'Lorem ipsum dolor sit','Lorem ipsum dolor sit',1666340547,1666340547,1,1),(21,21,'statistic_bar','en',1,1,'Our services','Our services',1666340547,1666340688,1,1),(22,22,'statistic_bar_progress','en',1,1,'Aliquam erat','Aliquam erat',1666340627,1666340627,1,1),(23,23,'statistic_bar_progress','en',1,1,'Design And Build','Design And Build',1666340650,1666340650,1,1),(24,24,'statistic_bar_progress','en',1,1,'Special Projects','Special Projects',1666340668,1666340668,1,1),(25,25,'statistic_bar_progress','en',1,1,'General Contracting','General Contracting',1666340682,1666340682,1,1),(26,26,'grid','en',1,1,'demo3_1',NULL,1666340792,1666340792,1,1),(27,27,'grid','en',1,1,'demo7_1',NULL,1666340805,1666340805,1,1),(28,28,'grid','en',1,1,'demo4_2',NULL,1666340820,1666340820,1,1),(29,29,'grid','en',1,1,'demo8_2',NULL,1666340838,1666340838,1,1),(30,30,'grid','en',1,1,'demo6_2',NULL,1666340848,1666340848,1,1),(31,31,'grid','en',1,1,'demo1_1',NULL,1666340868,1666340868,1,1),(32,32,'push_image','en',1,1,'Seeing the light','Seeing the light',1666343759,1666343879,1,1),(33,33,'push_image','en',1,1,'Warehouse Sale in Emeryville',NULL,1666343818,1666343818,1,1),(34,34,'fixed_topbar','en',1,1,'Toolbar',NULL,1668133564,1668133564,1,1);
/*!40000 ALTER TABLE `component_item_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_field_revision`
--

DROP TABLE IF EXISTS `component_item_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_field_revision` (
  `component_item_id` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `component_item__id__default_langcode__langcode` (`component_item_id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for component_item entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_field_revision`
--

LOCK TABLES `component_item_field_revision` WRITE;
/*!40000 ALTER TABLE `component_item_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_field_revision` VALUES (1,1,'en',1,1666325399,1666325399,1,1),(2,2,'en',1,1666325429,1666325429,1,1),(3,3,'en',1,1666325460,1666325460,1,1),(4,4,'en',1,1666325160,1666339960,1,1),(5,5,'en',1,1666325183,1666339960,1,1),(6,6,'en',1,1666325891,1666325940,1,1),(7,7,'en',1,1666325634,1666325634,1,1),(8,8,'en',1,1666325658,1666325658,1,1),(9,9,'en',1,1666325680,1666325680,1,1),(10,10,'en',1,1666325704,1666325704,1,1),(11,11,'en',1,1666325730,1666325730,1,1),(12,12,'en',1,1666326035,1666340237,1,1),(13,13,'en',1,1666340051,1666340188,1,1),(14,14,'en',1,1666340094,1666340188,1,1),(15,15,'en',1,1666340125,1666340188,1,1),(16,16,'en',1,1666340342,1666340342,1,1),(17,17,'en',1,1666340386,1666340386,1,1),(18,18,'en',1,1666340415,1666340415,1,1),(19,19,'en',1,1666340524,1666340688,1,1),(20,20,'en',1,1666340547,1666340547,1,1),(21,21,'en',1,1666340547,1666340688,1,1),(22,22,'en',1,1666340627,1666340627,1,1),(23,23,'en',1,1666340650,1666340650,1,1),(24,24,'en',1,1666340668,1666340668,1,1),(25,25,'en',1,1666340682,1666340682,1,1),(26,26,'en',1,1666340792,1666340792,1,1),(27,27,'en',1,1666340805,1666340805,1,1),(28,28,'en',1,1666340820,1666340820,1,1),(29,29,'en',1,1666340838,1666340838,1,1),(30,30,'en',1,1666340848,1666340848,1,1),(31,31,'en',1,1666340868,1666340868,1,1),(32,32,'en',1,1666343759,1666343879,1,1),(33,33,'en',1,1666343818,1666343818,1,1),(34,34,'en',1,1668133564,1668133564,1,1);
/*!40000 ALTER TABLE `component_item_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__0c70331ddb`
--

DROP TABLE IF EXISTS `component_item_r__0c70331ddb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__0c70331ddb` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_service_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_sidebar_service_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_sidebar_service_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_service_link_uri` (`field_sidebar_service_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__0c70331ddb`
--

LOCK TABLES `component_item_r__0c70331ddb` WRITE;
/*!40000 ALTER TABLE `component_item_r__0c70331ddb` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__0c70331ddb` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__16d3c59a83`
--

DROP TABLE IF EXISTS `component_item_r__16d3c59a83`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__16d3c59a83` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__16d3c59a83`
--

LOCK TABLES `component_item_r__16d3c59a83` WRITE;
/*!40000 ALTER TABLE `component_item_r__16d3c59a83` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__16d3c59a83` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__2007657357`
--

DROP TABLE IF EXISTS `component_item_r__2007657357`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__2007657357` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_service_block_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_service_block_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_link_uri` (`field_service_block_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__2007657357`
--

LOCK TABLES `component_item_r__2007657357` WRITE;
/*!40000 ALTER TABLE `component_item_r__2007657357` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__2007657357` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__2b85db8d80`
--

DROP TABLE IF EXISTS `component_item_r__2b85db8d80`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__2b85db8d80` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_content_statistic_bar_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__2b85db8d80`
--

LOCK TABLES `component_item_r__2b85db8d80` WRITE;
/*!40000 ALTER TABLE `component_item_r__2b85db8d80` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__2b85db8d80` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__326f28be5d`
--

DROP TABLE IF EXISTS `component_item_r__326f28be5d`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__326f28be5d` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_service_block_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_color_color` (`field_service_block_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__326f28be5d`
--

LOCK TABLES `component_item_r__326f28be5d` WRITE;
/*!40000 ALTER TABLE `component_item_r__326f28be5d` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__326f28be5d` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__42dde19a4e`
--

DROP TABLE IF EXISTS `component_item_r__42dde19a4e`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__42dde19a4e` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_date_of_establishment_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_as_date_of_establishment_value` (`field_as_date_of_establishment_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__42dde19a4e`
--

LOCK TABLES `component_item_r__42dde19a4e` WRITE;
/*!40000 ALTER TABLE `component_item_r__42dde19a4e` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__42dde19a4e` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__4e44aef8f1`
--

DROP TABLE IF EXISTS `component_item_r__4e44aef8f1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__4e44aef8f1` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_sidebar_summary_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_sidebar_summary_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_link_uri` (`field_sidebar_summary_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__4e44aef8f1`
--

LOCK TABLES `component_item_r__4e44aef8f1` WRITE;
/*!40000 ALTER TABLE `component_item_r__4e44aef8f1` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__4e44aef8f1` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__53527e7d75`
--

DROP TABLE IF EXISTS `component_item_r__53527e7d75`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__53527e7d75` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_sdesc_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__53527e7d75`
--

LOCK TABLES `component_item_r__53527e7d75` WRITE;
/*!40000 ALTER TABLE `component_item_r__53527e7d75` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__53527e7d75` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__54c57dbed8`
--

DROP TABLE IF EXISTS `component_item_r__54c57dbed8`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__54c57dbed8` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_link_text_desc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__54c57dbed8`
--

LOCK TABLES `component_item_r__54c57dbed8` WRITE;
/*!40000 ALTER TABLE `component_item_r__54c57dbed8` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__54c57dbed8` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__5f5ee3319e`
--

DROP TABLE IF EXISTS `component_item_r__5f5ee3319e`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__5f5ee3319e` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_description_infor_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__5f5ee3319e`
--

LOCK TABLES `component_item_r__5f5ee3319e` WRITE;
/*!40000 ALTER TABLE `component_item_r__5f5ee3319e` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__5f5ee3319e` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__6c295ec6d6`
--

DROP TABLE IF EXISTS `component_item_r__6c295ec6d6`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__6c295ec6d6` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_desc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__6c295ec6d6`
--

LOCK TABLES `component_item_r__6c295ec6d6` WRITE;
/*!40000 ALTER TABLE `component_item_r__6c295ec6d6` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__6c295ec6d6` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__6e28ed6e6c`
--

DROP TABLE IF EXISTS `component_item_r__6e28ed6e6c`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__6e28ed6e6c` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_service_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_sidebar_service_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_sidebar_service_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_sidebar_service_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_sidebar_service_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_service_image_target_id` (`field_sidebar_service_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__6e28ed6e6c`
--

LOCK TABLES `component_item_r__6e28ed6e6c` WRITE;
/*!40000 ALTER TABLE `component_item_r__6e28ed6e6c` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__6e28ed6e6c` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__77dd3b5ad7`
--

DROP TABLE IF EXISTS `component_item_r__77dd3b5ad7`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__77dd3b5ad7` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_statistic_bar_progress_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_statistic_bar_progress_target_id` (`field_statistic_bar_progress_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__77dd3b5ad7`
--

LOCK TABLES `component_item_r__77dd3b5ad7` WRITE;
/*!40000 ALTER TABLE `component_item_r__77dd3b5ad7` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_r__77dd3b5ad7` VALUES ('statistic_bar',0,21,21,'en',0,19),('statistic_bar',0,21,21,'en',1,20),('statistic_bar',0,21,21,'en',2,22),('statistic_bar',0,21,21,'en',3,23),('statistic_bar',0,21,21,'en',4,24),('statistic_bar',0,21,21,'en',5,25);
/*!40000 ALTER TABLE `component_item_r__77dd3b5ad7` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__79873fc08a`
--

DROP TABLE IF EXISTS `component_item_r__79873fc08a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__79873fc08a` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_divider_section_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_divider_section_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_divider_section_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_divider_section_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_divider_section_image_target_id` (`field_divider_section_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__79873fc08a`
--

LOCK TABLES `component_item_r__79873fc08a` WRITE;
/*!40000 ALTER TABLE `component_item_r__79873fc08a` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__79873fc08a` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__83a19e36ea`
--

DROP TABLE IF EXISTS `component_item_r__83a19e36ea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__83a19e36ea` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_date_value` (`field_slideshow_flexible_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__83a19e36ea`
--

LOCK TABLES `component_item_r__83a19e36ea` WRITE;
/*!40000 ALTER TABLE `component_item_r__83a19e36ea` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__83a19e36ea` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__9a3fe804dc`
--

DROP TABLE IF EXISTS `component_item_r__9a3fe804dc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__9a3fe804dc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_slideshow_flexible_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_slideshow_flexible_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_link_uri` (`field_slideshow_flexible_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__9a3fe804dc`
--

LOCK TABLES `component_item_r__9a3fe804dc` WRITE;
/*!40000 ALTER TABLE `component_item_r__9a3fe804dc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__9a3fe804dc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__a33186a0f2`
--

DROP TABLE IF EXISTS `component_item_r__a33186a0f2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__a33186a0f2` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_desc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__a33186a0f2`
--

LOCK TABLES `component_item_r__a33186a0f2` WRITE;
/*!40000 ALTER TABLE `component_item_r__a33186a0f2` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__a33186a0f2` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__a41d242151`
--

DROP TABLE IF EXISTS `component_item_r__a41d242151`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__a41d242151` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_service_block_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_service_block_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_service_block_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_service_block_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_image_target_id` (`field_service_block_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__a41d242151`
--

LOCK TABLES `component_item_r__a41d242151` WRITE;
/*!40000 ALTER TABLE `component_item_r__a41d242151` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__a41d242151` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__b39257af12`
--

DROP TABLE IF EXISTS `component_item_r__b39257af12`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__b39257af12` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_date_value` (`field_sidebar_summary_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__b39257af12`
--

LOCK TABLES `component_item_r__b39257af12` WRITE;
/*!40000 ALTER TABLE `component_item_r__b39257af12` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__b39257af12` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__c92429e37c`
--

DROP TABLE IF EXISTS `component_item_r__c92429e37c`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__c92429e37c` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_classified_ads_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_classified_ads_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_classified_ads_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_classified_ads_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_classified_ads_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_classified_ads_image_target_id` (`field_classified_ads_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__c92429e37c`
--

LOCK TABLES `component_item_r__c92429e37c` WRITE;
/*!40000 ALTER TABLE `component_item_r__c92429e37c` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__c92429e37c` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__d1406f87b1`
--

DROP TABLE IF EXISTS `component_item_r__d1406f87b1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__d1406f87b1` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_information_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__d1406f87b1`
--

LOCK TABLES `component_item_r__d1406f87b1` WRITE;
/*!40000 ALTER TABLE `component_item_r__d1406f87b1` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__d1406f87b1` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__e1f9d669ec`
--

DROP TABLE IF EXISTS `component_item_r__e1f9d669ec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__e1f9d669ec` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_divider_section_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_divider_section_color_color` (`field_divider_section_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__e1f9d669ec`
--

LOCK TABLES `component_item_r__e1f9d669ec` WRITE;
/*!40000 ALTER TABLE `component_item_r__e1f9d669ec` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__e1f9d669ec` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__e6c6b2ce3b`
--

DROP TABLE IF EXISTS `component_item_r__e6c6b2ce3b`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__e6c6b2ce3b` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_classified_ads_text_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__e6c6b2ce3b`
--

LOCK TABLES `component_item_r__e6c6b2ce3b` WRITE;
/*!40000 ALTER TABLE `component_item_r__e6c6b2ce3b` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__e6c6b2ce3b` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__ec910b76fc`
--

DROP TABLE IF EXISTS `component_item_r__ec910b76fc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__ec910b76fc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_slideshow_flexible_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_slideshow_flexible_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_slideshow_flexible_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_flexible_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_image_target_id` (`field_slideshow_flexible_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__ec910b76fc`
--

LOCK TABLES `component_item_r__ec910b76fc` WRITE;
/*!40000 ALTER TABLE `component_item_r__ec910b76fc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__ec910b76fc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__f347e9baf5`
--

DROP TABLE IF EXISTS `component_item_r__f347e9baf5`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__f347e9baf5` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_created_by_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__f347e9baf5`
--

LOCK TABLES `component_item_r__f347e9baf5` WRITE;
/*!40000 ALTER TABLE `component_item_r__f347e9baf5` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__f347e9baf5` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_r__fec76b6e9e`
--

DROP TABLE IF EXISTS `component_item_r__fec76b6e9e`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_r__fec76b6e9e` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_sidebar_summary_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_sidebar_summary_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_sidebar_summary_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_sidebar_summary_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_image_target_id` (`field_sidebar_summary_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_r__fec76b6e9e`
--

LOCK TABLES `component_item_r__fec76b6e9e` WRITE;
/*!40000 ALTER TABLE `component_item_r__fec76b6e9e` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_r__fec76b6e9e` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision`
--

DROP TABLE IF EXISTS `component_item_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision` (
  `component_item_id` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `component_item__component_item_id` (`component_item_id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for component_item entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision`
--

LOCK TABLES `component_item_revision` WRITE;
/*!40000 ALTER TABLE `component_item_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision` VALUES (1,1,'en',1),(2,2,'en',1),(3,3,'en',1),(4,4,'en',1),(5,5,'en',1),(6,6,'en',1),(7,7,'en',1),(8,8,'en',1),(9,9,'en',1),(10,10,'en',1),(11,11,'en',1),(12,12,'en',1),(13,13,'en',1),(14,14,'en',1),(15,15,'en',1),(16,16,'en',1),(17,17,'en',1),(18,18,'en',1),(19,19,'en',1),(20,20,'en',1),(21,21,'en',1),(22,22,'en',1),(23,23,'en',1),(24,24,'en',1),(25,25,'en',1),(26,26,'en',1),(27,27,'en',1),(28,28,'en',1),(29,29,'en',1),(30,30,'en',1),(31,31,'en',1),(32,32,'en',1),(33,33,'en',1),(34,34,'en',1);
/*!40000 ALTER TABLE `component_item_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_as_address`
--

DROP TABLE IF EXISTS `component_item_revision__field_as_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_as_address` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_address_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_as_address`
--

LOCK TABLES `component_item_revision__field_as_address` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_as_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_as_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_as_country`
--

DROP TABLE IF EXISTS `component_item_revision__field_as_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_as_country` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_country_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_as_country`
--

LOCK TABLES `component_item_revision__field_as_country` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_as_country` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_as_country` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_as_description`
--

DROP TABLE IF EXISTS `component_item_revision__field_as_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_as_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_as_description`
--

LOCK TABLES `component_item_revision__field_as_description` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_as_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_as_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_as_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_as_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_as_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_as_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_as_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_as_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_as_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_as_image_target_id` (`field_as_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_as_image`
--

LOCK TABLES `component_item_revision__field_as_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_as_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_as_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_as_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_as_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_as_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_as_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_as_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_as_link_uri` (`field_as_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_as_link`
--

LOCK TABLES `component_item_revision__field_as_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_as_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_as_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_as_opening_hours`
--

DROP TABLE IF EXISTS `component_item_revision__field_as_opening_hours`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_as_opening_hours` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_as_opening_hours_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_as…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_as_opening_hours`
--

LOCK TABLES `component_item_revision__field_as_opening_hours` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_as_opening_hours` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_as_opening_hours` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_body`
--

DROP TABLE IF EXISTS `component_item_revision__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  `field_body_summary` longtext DEFAULT NULL,
  `field_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_body_format` (`field_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_body`
--

LOCK TABLES `component_item_revision__field_body` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_body` VALUES ('grid',0,1,1,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua.</p>\r\n','','full_html'),('grid',0,2,2,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua.</p>\r\n','','full_html'),('grid',0,3,3,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua.</p>\r\n','','full_html'),('horizontal_push_image',0,6,6,'en',0,'<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('accordion',0,7,7,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,8,8,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,9,9,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,10,10,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('accordion',0,11,11,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html');
/*!40000 ALTER TABLE `component_item_revision__field_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_captions`
--

DROP TABLE IF EXISTS `component_item_revision__field_captions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_captions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_captions_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_captions`
--

LOCK TABLES `component_item_revision__field_captions` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_captions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_captions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_card_body`
--

DROP TABLE IF EXISTS `component_item_revision__field_card_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_card_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_body_value` longtext NOT NULL,
  `field_card_body_summary` longtext DEFAULT NULL,
  `field_card_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_body_format` (`field_card_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_card_body`
--

LOCK TABLES `component_item_revision__field_card_body` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_card_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_card_body` VALUES ('card',0,13,13,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna…</p>\r\n','','full_html'),('card',0,14,14,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna…</p>\r\n','','full_html'),('card',0,15,15,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna…</p>\r\n','','full_html');
/*!40000 ALTER TABLE `component_item_revision__field_card_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_card_color`
--

DROP TABLE IF EXISTS `component_item_revision__field_card_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_card_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_color_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_color_value` (`field_card_color_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_card_color`
--

LOCK TABLES `component_item_revision__field_card_color` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_card_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_card_color` VALUES ('card',0,13,13,'en',0,'blue'),('card',0,14,14,'en',0,'blue'),('card',0,15,15,'en',0,'blue');
/*!40000 ALTER TABLE `component_item_revision__field_card_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_card_icon`
--

DROP TABLE IF EXISTS `component_item_revision__field_card_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_card_icon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_icon_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_card_icon_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_card_icon_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_card_icon_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_card_icon_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_icon_target_id` (`field_card_icon_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_card_icon`
--

LOCK TABLES `component_item_revision__field_card_icon` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_card_icon` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_card_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_card_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_card_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_card_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_card_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_card_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_link_uri` (`field_card_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_card_link`
--

LOCK TABLES `component_item_revision__field_card_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_card_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_card_link` VALUES ('card',0,13,13,'en',0,'internal:/blog/dare-bare','Read more','a:0:{}'),('card',0,14,14,'en',0,'internal:/blog/wall','Read more','a:0:{}'),('card',0,15,15,'en',0,'internal:/blog/seeing-light','Read more','a:0:{}');
/*!40000 ALTER TABLE `component_item_revision__field_card_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_cells`
--

DROP TABLE IF EXISTS `component_item_revision__field_cells`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_cells` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cells_value` varchar(255) NOT NULL,
  `field_cells_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_cells_format` (`field_cells_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_cells`
--

LOCK TABLES `component_item_revision__field_cells` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_cells` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_cells` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_counter_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_counter_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_counter_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_counter_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_counter_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_counter_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_counter_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_counter_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_counter_image_target_id` (`field_counter_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_counter_image`
--

LOCK TABLES `component_item_revision__field_counter_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_counter_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_counter_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_counter_number`
--

DROP TABLE IF EXISTS `component_item_revision__field_counter_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_counter_number` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_counter_number_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_counter_number`
--

LOCK TABLES `component_item_revision__field_counter_number` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_counter_number` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_counter_number` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_date`
--

DROP TABLE IF EXISTS `component_item_revision__field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_date_value` (`field_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_date`
--

LOCK TABLES `component_item_revision__field_date` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_description`
--

DROP TABLE IF EXISTS `component_item_revision__field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext NOT NULL,
  `field_description_summary` longtext DEFAULT NULL,
  `field_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_description`
--

LOCK TABLES `component_item_revision__field_description` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_gc_date`
--

DROP TABLE IF EXISTS `component_item_revision__field_gc_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_gc_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_date_value` (`field_gc_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_gc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_gc_date`
--

LOCK TABLES `component_item_revision__field_gc_date` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_gc_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_gc_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_gc_description`
--

DROP TABLE IF EXISTS `component_item_revision__field_gc_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_gc_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_description_value` longtext NOT NULL,
  `field_gc_description_summary` longtext DEFAULT NULL,
  `field_gc_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_description_format` (`field_gc_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_gc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_gc_description`
--

LOCK TABLES `component_item_revision__field_gc_description` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_gc_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_gc_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_gc_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_gc_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_gc_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_gc_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_gc_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_gc_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gc_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_image_target_id` (`field_gc_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_gc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_gc_image`
--

LOCK TABLES `component_item_revision__field_gc_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_gc_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_gc_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_gc_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_gc_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_gc_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gc_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_gc_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_gc_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gc_link_uri` (`field_gc_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_gc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_gc_link`
--

LOCK TABLES `component_item_revision__field_gc_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_gc_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_gc_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_grid_date`
--

DROP TABLE IF EXISTS `component_item_revision__field_grid_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_grid_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grid_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grid_date_value` (`field_grid_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_grid_date`
--

LOCK TABLES `component_item_revision__field_grid_date` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_grid_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_grid_date` VALUES ('grid',0,1,1,'en',0,'2022-10-12T08:00:00'),('grid',0,2,2,'en',0,'2022-09-29T06:00:00'),('grid',0,3,3,'en',0,'2022-10-07T22:00:00');
/*!40000 ALTER TABLE `component_item_revision__field_grid_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_hero_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_hero_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_hero_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_hero_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_hero_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_hero_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_hero_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_hero_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_hero_image_target_id` (`field_hero_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_hero_image`
--

LOCK TABLES `component_item_revision__field_hero_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_hero_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_hero_image` VALUES ('slideshow',0,4,4,'en',0,132,'slider01','',1920,845),('slideshow',0,5,5,'en',0,133,'slider01','',1920,845);
/*!40000 ALTER TABLE `component_item_revision__field_hero_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_hpi_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_hpi_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_hpi_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_hpi_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_hpi_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_hpi_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_hpi_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_hpi_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_hpi_image_target_id` (`field_hpi_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_hpi…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_hpi_image`
--

LOCK TABLES `component_item_revision__field_hpi_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_hpi_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_hpi_image` VALUES ('horizontal_push_image',0,6,6,'en',0,137,'','',480,858);
/*!40000 ALTER TABLE `component_item_revision__field_hpi_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_icon`
--

DROP TABLE IF EXISTS `component_item_revision__field_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_icon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_icon_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_icon_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_icon_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_icon_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_icon_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_icon_target_id` (`field_icon_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_icon`
--

LOCK TABLES `component_item_revision__field_icon` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_icon` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_icon` VALUES ('grid',0,1,1,'en',0,134,'blog-01','',551,372),('grid',0,2,2,'en',0,135,'','',551,372),('grid',0,3,3,'en',0,136,'','',551,372),('grid',0,26,26,'en',0,142,'','',370,370),('grid',0,27,27,'en',0,143,'','',370,370),('grid',0,28,28,'en',0,144,'','',370,370),('grid',0,29,29,'en',0,145,'','',370,370),('grid',0,30,30,'en',0,146,'','',370,370),('grid',0,31,31,'en',0,147,'','',370,370);
/*!40000 ALTER TABLE `component_item_revision__field_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_image`
--

LOCK TABLES `component_item_revision__field_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_image` VALUES ('testimonial',0,12,12,'en',0,138,'banner-04','',1920,830);
/*!40000 ALTER TABLE `component_item_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_information`
--

DROP TABLE IF EXISTS `component_item_revision__field_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_information` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_information_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_information`
--

LOCK TABLES `component_item_revision__field_information` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_large_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_large_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_large_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_large_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_large_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_large_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_large_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_large_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_large_image_target_id` (`field_large_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_large_image`
--

LOCK TABLES `component_item_revision__field_large_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_large_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_large_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_link_uri` (`field_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_link`
--

LOCK TABLES `component_item_revision__field_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_mobile_hero_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_mobile_hero_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_mobile_hero_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mobile_hero_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_mobile_hero_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_mobile_hero_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_mobile_hero_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_mobile_hero_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mobile_hero_image_target_id` (`field_mobile_hero_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_mobile_hero_image`
--

LOCK TABLES `component_item_revision__field_mobile_hero_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_mobile_hero_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_mobile_hero_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pi_body`
--

DROP TABLE IF EXISTS `component_item_revision__field_pi_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pi_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pi_body_value` longtext NOT NULL,
  `field_pi_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pi_body_format` (`field_pi_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pi…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pi_body`
--

LOCK TABLES `component_item_revision__field_pi_body` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pi_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_pi_body` VALUES ('push_image',0,32,32,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi…</p>\r\n','full_html'),('push_image',0,33,33,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi…</p>\r\n','full_html');
/*!40000 ALTER TABLE `component_item_revision__field_pi_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pi_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_pi_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pi_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pi_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_pi_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_pi_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_pi_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_pi_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pi_image_target_id` (`field_pi_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pi…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pi_image`
--

LOCK TABLES `component_item_revision__field_pi_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pi_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_pi_image` VALUES ('push_image',0,32,32,'en',0,148,'Seeing the light','',640,363),('push_image',0,33,33,'en',0,149,'Warehouse Sale in Emeryville','',640,363);
/*!40000 ALTER TABLE `component_item_revision__field_pi_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pi_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_pi_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pi_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pi_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_pi_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_pi_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pi_link_uri` (`field_pi_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pi…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pi_link`
--

LOCK TABLES `component_item_revision__field_pi_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pi_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_pi_link` VALUES ('push_image',0,32,32,'en',0,'internal:/blog/seeing-light','Read more','a:0:{}'),('push_image',0,33,33,'en',0,'internal:/blog/warehouse-sale-emeryville','Read more','a:0:{}');
/*!40000 ALTER TABLE `component_item_revision__field_pi_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_process`
--

DROP TABLE IF EXISTS `component_item_revision__field_process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_process` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_process_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_process`
--

LOCK TABLES `component_item_revision__field_process` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_process` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_process` VALUES ('statistic_bar_progress',0,19,19,'en',0,80),('statistic_bar_progress',0,20,20,'en',0,90),('statistic_bar_progress',0,22,22,'en',0,70),('statistic_bar_progress',0,23,23,'en',0,60),('statistic_bar_progress',0,24,24,'en',0,100),('statistic_bar_progress',0,25,25,'en',0,75);
/*!40000 ALTER TABLE `component_item_revision__field_process` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pv_body`
--

DROP TABLE IF EXISTS `component_item_revision__field_pv_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pv_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_body_value` longtext NOT NULL,
  `field_pv_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_body_format` (`field_pv_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pv…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pv_body`
--

LOCK TABLES `component_item_revision__field_pv_body` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pv_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_pv_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pv_display`
--

DROP TABLE IF EXISTS `component_item_revision__field_pv_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pv_display` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_display_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_display_value` (`field_pv_display_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pv…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pv_display`
--

LOCK TABLES `component_item_revision__field_pv_display` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pv_display` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_pv_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pv_embed_video`
--

DROP TABLE IF EXISTS `component_item_revision__field_pv_embed_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pv_embed_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_embed_video_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pv…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pv_embed_video`
--

LOCK TABLES `component_item_revision__field_pv_embed_video` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pv_embed_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_pv_embed_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pv_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_pv_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pv_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_pv_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_pv_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_link_uri` (`field_pv_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pv…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pv_link`
--

LOCK TABLES `component_item_revision__field_pv_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pv_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_pv_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_pv_video_file`
--

DROP TABLE IF EXISTS `component_item_revision__field_pv_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_pv_video_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pv_video_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_pv_video_file_display` tinyint(3) unsigned DEFAULT 1 COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_pv_video_file_description` text DEFAULT NULL COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pv_video_file_target_id` (`field_pv_video_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_pv…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_pv_video_file`
--

LOCK TABLES `component_item_revision__field_pv_video_file` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_pv_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_pv_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_quote`
--

DROP TABLE IF EXISTS `component_item_revision__field_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_quote` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_quote`
--

LOCK TABLES `component_item_revision__field_quote` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_quote` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_quote` VALUES ('testimonial',0,12,12,'en',0,'“It is a long established fact that a reader will be distracted by the readable content of a page when looking”');
/*!40000 ALTER TABLE `component_item_revision__field_quote` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_quote_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_quote_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_quote_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_quote_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_quote_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_quote_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_quote_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_quote_image_target_id` (`field_quote_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_quote_image`
--

LOCK TABLES `component_item_revision__field_quote_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_quote_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_quote_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_quote_information`
--

DROP TABLE IF EXISTS `component_item_revision__field_quote_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_quote_information` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_information_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_quote_information`
--

LOCK TABLES `component_item_revision__field_quote_information` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_quote_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_quote_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_rc_body`
--

DROP TABLE IF EXISTS `component_item_revision__field_rc_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_rc_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_rc_body_value` longtext NOT NULL,
  `field_rc_body_summary` longtext DEFAULT NULL,
  `field_rc_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_rc_body_format` (`field_rc_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_rc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_rc_body`
--

LOCK TABLES `component_item_revision__field_rc_body` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_rc_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_rc_body` VALUES ('related_content',0,16,16,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('related_content',0,17,17,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('related_content',0,18,18,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html');
/*!40000 ALTER TABLE `component_item_revision__field_rc_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_rc_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_rc_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_rc_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_rc_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_rc_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_rc_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_rc_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_rc_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_rc_image_target_id` (`field_rc_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_rc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_rc_image`
--

LOCK TABLES `component_item_revision__field_rc_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_rc_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_rc_image` VALUES ('related_content',0,16,16,'en',0,139,'Buttons','',551,372),('related_content',0,17,17,'en',0,140,'Lightbox','',551,372),('related_content',0,18,18,'en',0,141,'Customer Support','',551,372);
/*!40000 ALTER TABLE `component_item_revision__field_rc_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_rc_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_rc_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_rc_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_rc_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_rc_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_rc_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_rc_link_uri` (`field_rc_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_rc…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_rc_link`
--

LOCK TABLES `component_item_revision__field_rc_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_rc_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_rc_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_sbp_color`
--

DROP TABLE IF EXISTS `component_item_revision__field_sbp_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_sbp_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sbp_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_sbp_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sbp_color_color` (`field_sbp_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_sbp…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_sbp_color`
--

LOCK TABLES `component_item_revision__field_sbp_color` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_sbp_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_sbp_color` VALUES ('statistic_bar_progress',0,19,19,'en',0,'#EA9606',0),('statistic_bar_progress',0,20,20,'en',0,'#E6A00A',0),('statistic_bar_progress',0,22,22,'en',0,'#E09C0B',0),('statistic_bar_progress',0,23,23,'en',0,'#E6A800',0),('statistic_bar_progress',0,24,24,'en',0,'#F09D0F',0),('statistic_bar_progress',0,25,25,'en',0,'#D5810B',0);
/*!40000 ALTER TABLE `component_item_revision__field_sbp_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_sidebar_link_text`
--

DROP TABLE IF EXISTS `component_item_revision__field_sidebar_link_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_sidebar_link_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_link_text_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_sidebar_link_text_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_sidebar_link_text_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_link_text_uri` (`field_sidebar_link_text_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_sidebar_link_text`
--

LOCK TABLES `component_item_revision__field_sidebar_link_text` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_sidebar_link_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_sidebar_link_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_small_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_small_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_small_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_small_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_small_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_small_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_small_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_small_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_small_image_target_id` (`field_small_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_small_image`
--

LOCK TABLES `component_item_revision__field_small_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_small_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_small_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_summary`
--

DROP TABLE IF EXISTS `component_item_revision__field_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_summary` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_summary_value` longtext NOT NULL,
  `field_summary_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_summary_format` (`field_summary_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_summary`
--

LOCK TABLES `component_item_revision__field_summary` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_table_columns`
--

DROP TABLE IF EXISTS `component_item_revision__field_table_columns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_table_columns` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_table_columns_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_table_columns_target_id` (`field_table_columns_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_table_columns`
--

LOCK TABLES `component_item_revision__field_table_columns` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_table_columns` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_table_columns` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_body`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_body_value` longtext NOT NULL,
  `field_ti_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_body_format` (`field_ti_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_body`
--

LOCK TABLES `component_item_revision__field_ti_body` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_icon`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_icon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_icon_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_ti_icon_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_ti_icon_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_ti_icon_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_ti_icon_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_icon_target_id` (`field_ti_icon_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_icon`
--

LOCK TABLES `component_item_revision__field_ti_icon` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_icon` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_image`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_ti_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_ti_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_ti_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_ti_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_image_target_id` (`field_ti_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_image`
--

LOCK TABLES `component_item_revision__field_ti_image` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_left`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_left`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_left` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_left_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_left_target_id` (`field_ti_left_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_left`
--

LOCK TABLES `component_item_revision__field_ti_left` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_left` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_left` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_link`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_ti_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_ti_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_link_uri` (`field_ti_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_link`
--

LOCK TABLES `component_item_revision__field_ti_link` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_link` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_right`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_right`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_right` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_right_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_ti_right_target_id` (`field_ti_right_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_right`
--

LOCK TABLES `component_item_revision__field_ti_right` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_right` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_right` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_ti_video`
--

DROP TABLE IF EXISTS `component_item_revision__field_ti_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_ti_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ti_video_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field_ti…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_ti_video`
--

LOCK TABLES `component_item_revision__field_ti_video` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_ti_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_ti_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_topbar_markup`
--

DROP TABLE IF EXISTS `component_item_revision__field_topbar_markup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_topbar_markup` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_topbar_markup_value` longtext NOT NULL,
  `field_topbar_markup_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_topbar_markup_format` (`field_topbar_markup_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_topbar_markup`
--

LOCK TABLES `component_item_revision__field_topbar_markup` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_topbar_markup` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_item_revision__field_topbar_markup` VALUES ('fixed_topbar',0,34,34,'en',0,'<p>Seeing the light</p>\r\n','full_html');
/*!40000 ALTER TABLE `component_item_revision__field_topbar_markup` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_item_revision__field_type`
--

DROP TABLE IF EXISTS `component_item_revision__field_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_item_revision__field_type` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_type_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_type_value` (`field_type_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_item field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_item_revision__field_type`
--

LOCK TABLES `component_item_revision__field_type` WRITE;
/*!40000 ALTER TABLE `component_item_revision__field_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_item_revision__field_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper`
--

DROP TABLE IF EXISTS `component_wrapper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper` (
  `component_wrapper_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`component_wrapper_id`),
  UNIQUE KEY `component_wrapper_field__uuid__value` (`uuid`),
  UNIQUE KEY `component_wrapper__vid` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for component_wrapper entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper`
--

LOCK TABLES `component_wrapper` WRITE;
/*!40000 ALTER TABLE `component_wrapper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper` VALUES (1,1,'84f0779f-0a54-4e87-88d8-ad0b9a4c27a9','en'),(2,2,'8a8713fb-c659-4b29-a473-e0ec21fbc98d','en'),(3,3,'c80fe263-ee0a-4824-9cc2-ec8c2b0a463b','en'),(4,4,'cef020e8-e1ad-4a40-a234-0194f68c34e7','en'),(5,5,'69b1cd85-9dbd-4716-b099-d3a89175c000','en'),(6,6,'ed2ebbc1-99da-4f32-a4d6-eb776b27aa55','en'),(7,7,'288599eb-0882-4cbe-8bbe-0016034822f2','en'),(8,8,'1dd3cd57-2620-4a3b-8914-5a307f7daf8d','en'),(9,9,'960200bf-2c1c-4dc6-a7d4-922c8d584c74','en'),(10,10,'c186f0ee-b1b4-4a26-8b22-b914ad786c68','en'),(11,11,'8ccc7884-cb72-4d51-abd1-0da65e243646','en');
/*!40000 ALTER TABLE `component_wrapper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_accordion`
--

DROP TABLE IF EXISTS `component_wrapper__field_accordion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_accordion` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_accordion_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_accordion_target_id` (`field_accordion_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_accordion.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_accordion`
--

LOCK TABLES `component_wrapper__field_accordion` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_accordion` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_accordion` VALUES ('component_wrapper',0,3,3,'en',0,7),('component_wrapper',0,3,3,'en',1,8),('component_wrapper',0,3,3,'en',2,9),('component_wrapper',0,3,3,'en',3,10),('component_wrapper',0,3,3,'en',4,11);
/*!40000 ALTER TABLE `component_wrapper__field_accordion` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_article_summary`
--

DROP TABLE IF EXISTS `component_wrapper__field_article_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_article_summary` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_article_summary_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_article_summary_target_id` (`field_article_summary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_article…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_article_summary`
--

LOCK TABLES `component_wrapper__field_article_summary` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_article_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_article_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_banner_grid`
--

DROP TABLE IF EXISTS `component_wrapper__field_banner_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_banner_grid` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_banner_grid_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_banner_grid_target_id` (`field_banner_grid_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_banner_grid.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_banner_grid`
--

LOCK TABLES `component_wrapper__field_banner_grid` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_banner_grid` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_banner_grid` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_basic_component`
--

DROP TABLE IF EXISTS `component_wrapper__field_basic_component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_basic_component` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_component_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_basic_component_target_id` (`field_basic_component_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_basic…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_basic_component`
--

LOCK TABLES `component_wrapper__field_basic_component` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_basic_component` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_basic_component` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_card`
--

DROP TABLE IF EXISTS `component_wrapper__field_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_card` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_target_id` (`field_card_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_card.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_card`
--

LOCK TABLES `component_wrapper__field_card` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_card` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_card` VALUES ('component_wrapper',0,6,6,'en',0,13),('component_wrapper',0,6,6,'en',1,14),('component_wrapper',0,6,6,'en',2,15);
/*!40000 ALTER TABLE `component_wrapper__field_card` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_carousel`
--

DROP TABLE IF EXISTS `component_wrapper__field_carousel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_carousel` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_carousel_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_carousel_target_id` (`field_carousel_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_carousel.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_carousel`
--

LOCK TABLES `component_wrapper__field_carousel` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_carousel` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_carousel` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_classified_ads`
--

DROP TABLE IF EXISTS `component_wrapper__field_classified_ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_classified_ads` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_classified_ads_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_classified_ads_target_id` (`field_classified_ads_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_classified…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_classified_ads`
--

LOCK TABLES `component_wrapper__field_classified_ads` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_classified_ads` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_classified_ads` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_counter`
--

DROP TABLE IF EXISTS `component_wrapper__field_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_counter` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_counter_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_counter_target_id` (`field_counter_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_counter.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_counter`
--

LOCK TABLES `component_wrapper__field_counter` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_counter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_counter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_divider_section`
--

DROP TABLE IF EXISTS `component_wrapper__field_divider_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_divider_section` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_divider_section_target_id` (`field_divider_section_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_divider…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_divider_section`
--

LOCK TABLES `component_wrapper__field_divider_section` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_divider_section` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_divider_section` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_fixed_topbar`
--

DROP TABLE IF EXISTS `component_wrapper__field_fixed_topbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_fixed_topbar` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fixed_topbar_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fixed_topbar_target_id` (`field_fixed_topbar_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_fixed_topbar.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_fixed_topbar`
--

LOCK TABLES `component_wrapper__field_fixed_topbar` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_fixed_topbar` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_fixed_topbar` VALUES ('component_wrapper',0,11,11,'en',0,34);
/*!40000 ALTER TABLE `component_wrapper__field_fixed_topbar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_grid`
--

DROP TABLE IF EXISTS `component_wrapper__field_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_grid` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grid_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grid_target_id` (`field_grid_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_grid.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_grid`
--

LOCK TABLES `component_wrapper__field_grid` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_grid` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_grid` VALUES ('component_wrapper',0,2,2,'en',0,1),('component_wrapper',0,2,2,'en',1,2),('component_wrapper',0,2,2,'en',2,3),('component_wrapper',0,9,9,'en',0,26),('component_wrapper',0,9,9,'en',1,27),('component_wrapper',0,9,9,'en',2,28),('component_wrapper',0,9,9,'en',3,29),('component_wrapper',0,9,9,'en',4,30),('component_wrapper',0,9,9,'en',5,31);
/*!40000 ALTER TABLE `component_wrapper__field_grid` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_grid_carousel`
--

DROP TABLE IF EXISTS `component_wrapper__field_grid_carousel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_grid_carousel` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grid_carousel_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grid_carousel_target_id` (`field_grid_carousel_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_grid…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_grid_carousel`
--

LOCK TABLES `component_wrapper__field_grid_carousel` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_grid_carousel` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_grid_carousel` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_horizontal_push_image`
--

DROP TABLE IF EXISTS `component_wrapper__field_horizontal_push_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_horizontal_push_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_horizontal_push_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_horizontal_push_image_target_id` (`field_horizontal_push_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_horizontal…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_horizontal_push_image`
--

LOCK TABLES `component_wrapper__field_horizontal_push_image` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_horizontal_push_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_horizontal_push_image` VALUES ('component_wrapper',0,4,4,'en',0,6);
/*!40000 ALTER TABLE `component_wrapper__field_horizontal_push_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_image`
--

DROP TABLE IF EXISTS `component_wrapper__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_image`
--

LOCK TABLES `component_wrapper__field_image` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_left_column`
--

DROP TABLE IF EXISTS `component_wrapper__field_left_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_left_column` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_left_column_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_left_column_target_id` (`field_left_column_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_left_column.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_left_column`
--

LOCK TABLES `component_wrapper__field_left_column` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_left_column` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_left_column` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_middle_column`
--

DROP TABLE IF EXISTS `component_wrapper__field_middle_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_middle_column` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_middle_column_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_middle_column_target_id` (`field_middle_column_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_middle…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_middle_column`
--

LOCK TABLES `component_wrapper__field_middle_column` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_middle_column` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_middle_column` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_push_image`
--

DROP TABLE IF EXISTS `component_wrapper__field_push_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_push_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_push_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_push_image_target_id` (`field_push_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_push_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_push_image`
--

LOCK TABLES `component_wrapper__field_push_image` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_push_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_push_image` VALUES ('component_wrapper',0,10,10,'en',0,32),('component_wrapper',0,10,10,'en',1,33);
/*!40000 ALTER TABLE `component_wrapper__field_push_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_push_video`
--

DROP TABLE IF EXISTS `component_wrapper__field_push_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_push_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_push_video_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_push_video_target_id` (`field_push_video_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_push_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_push_video`
--

LOCK TABLES `component_wrapper__field_push_video` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_push_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_push_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_quote`
--

DROP TABLE IF EXISTS `component_wrapper__field_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_quote` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_quote_target_id` (`field_quote_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_quote.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_quote`
--

LOCK TABLES `component_wrapper__field_quote` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_quote` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_quote` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_related_content`
--

DROP TABLE IF EXISTS `component_wrapper__field_related_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_related_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_related_content_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_related_content_target_id` (`field_related_content_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_related…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_related_content`
--

LOCK TABLES `component_wrapper__field_related_content` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_related_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_related_content` VALUES ('component_wrapper',0,7,7,'en',0,16),('component_wrapper',0,7,7,'en',1,17),('component_wrapper',0,7,7,'en',2,18);
/*!40000 ALTER TABLE `component_wrapper__field_related_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_right_column`
--

DROP TABLE IF EXISTS `component_wrapper__field_right_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_right_column` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_right_column_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_right_column_target_id` (`field_right_column_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_right_column.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_right_column`
--

LOCK TABLES `component_wrapper__field_right_column` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_right_column` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_right_column` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_service_block`
--

DROP TABLE IF EXISTS `component_wrapper__field_service_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_service_block` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_target_id` (`field_service_block_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_service…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_service_block`
--

LOCK TABLES `component_wrapper__field_service_block` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_service_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_service_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_sidebar_link_text`
--

DROP TABLE IF EXISTS `component_wrapper__field_sidebar_link_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_sidebar_link_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_link_text_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_link_text_target_id` (`field_sidebar_link_text_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_sidebar_link…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_sidebar_link_text`
--

LOCK TABLES `component_wrapper__field_sidebar_link_text` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_sidebar_link_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_sidebar_link_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_sidebar_service`
--

DROP TABLE IF EXISTS `component_wrapper__field_sidebar_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_sidebar_service` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_service_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_service_target_id` (`field_sidebar_service_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_sidebar…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_sidebar_service`
--

LOCK TABLES `component_wrapper__field_sidebar_service` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_sidebar_service` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_sidebar_service` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_sidebar_summary`
--

DROP TABLE IF EXISTS `component_wrapper__field_sidebar_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_sidebar_summary` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_target_id` (`field_sidebar_summary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_sidebar…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_sidebar_summary`
--

LOCK TABLES `component_wrapper__field_sidebar_summary` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_sidebar_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_sidebar_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_slideshow`
--

DROP TABLE IF EXISTS `component_wrapper__field_slideshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_slideshow` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_target_id` (`field_slideshow_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_slideshow.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_slideshow`
--

LOCK TABLES `component_wrapper__field_slideshow` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_slideshow` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_slideshow` VALUES ('component_wrapper',0,1,1,'en',0,4),('component_wrapper',0,1,1,'en',1,5);
/*!40000 ALTER TABLE `component_wrapper__field_slideshow` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_slideshow_flexible`
--

DROP TABLE IF EXISTS `component_wrapper__field_slideshow_flexible`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_slideshow_flexible` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_target_id` (`field_slideshow_flexible_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_slideshow…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_slideshow_flexible`
--

LOCK TABLES `component_wrapper__field_slideshow_flexible` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_slideshow_flexible` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_slideshow_flexible` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_statistic_bar`
--

DROP TABLE IF EXISTS `component_wrapper__field_statistic_bar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_statistic_bar` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_statistic_bar_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_statistic_bar_target_id` (`field_statistic_bar_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_statistic…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_statistic_bar`
--

LOCK TABLES `component_wrapper__field_statistic_bar` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_statistic_bar` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_statistic_bar` VALUES ('component_wrapper',0,8,8,'en',0,21);
/*!40000 ALTER TABLE `component_wrapper__field_statistic_bar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_summary_information`
--

DROP TABLE IF EXISTS `component_wrapper__field_summary_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_summary_information` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_summary_information_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_summary_information_target_id` (`field_summary_information_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_summary…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_summary_information`
--

LOCK TABLES `component_wrapper__field_summary_information` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_summary_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_summary_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_table`
--

DROP TABLE IF EXISTS `component_wrapper__field_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_table` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_table_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_table_target_id` (`field_table_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_table`
--

LOCK TABLES `component_wrapper__field_table` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_table` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_table` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_testimonial`
--

DROP TABLE IF EXISTS `component_wrapper__field_testimonial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_testimonial` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_testimonial_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_testimonial_target_id` (`field_testimonial_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_testimonial.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_testimonial`
--

LOCK TABLES `component_wrapper__field_testimonial` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_testimonial` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper__field_testimonial` VALUES ('component_wrapper',0,5,5,'en',0,12);
/*!40000 ALTER TABLE `component_wrapper__field_testimonial` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_timeline`
--

DROP TABLE IF EXISTS `component_wrapper__field_timeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_timeline` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_timeline_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_timeline_target_id` (`field_timeline_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_timeline.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_timeline`
--

LOCK TABLES `component_wrapper__field_timeline` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_timeline` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_timeline` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper__field_topic_summary`
--

DROP TABLE IF EXISTS `component_wrapper__field_topic_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper__field_topic_summary` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_topic_summary_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_topic_summary_target_id` (`field_topic_summary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for component_wrapper field field_topic…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper__field_topic_summary`
--

LOCK TABLES `component_wrapper__field_topic_summary` WRITE;
/*!40000 ALTER TABLE `component_wrapper__field_topic_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper__field_topic_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_field_data`
--

DROP TABLE IF EXISTS `component_wrapper_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_field_data` (
  `component_wrapper_id` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `status` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `display_title` tinyint(4) DEFAULT NULL,
  `display_header` tinyint(4) DEFAULT NULL,
  `display_footer` tinyint(4) DEFAULT NULL,
  `display_in_region` tinyint(4) DEFAULT NULL,
  `component_type` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `field_region` varchar(255) DEFAULT NULL,
  `field_weight_in_region` int(11) DEFAULT NULL,
  `field_header__value` longtext DEFAULT NULL,
  `field_header__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `field_footer__value` longtext DEFAULT NULL,
  `field_footer__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `field_properties` longtext DEFAULT NULL,
  `field_display_mode` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `display_image` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`component_wrapper_id`,`langcode`),
  KEY `component_wrapper__id__default_langcode__langcode` (`component_wrapper_id`,`default_langcode`,`langcode`),
  KEY `component_wrapper__vid` (`vid`),
  KEY `component_wrapper_field__uid__target_id` (`uid`),
  KEY `component_wrapper__6575303988` (`component_type`),
  KEY `component_wrapper_field__field_header__format` (`field_header__format`),
  KEY `component_wrapper_field__field_footer__format` (`field_footer__format`),
  KEY `component_wrapper__status` (`status`,`component_wrapper_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for component_wrapper entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_field_data`
--

LOCK TABLES `component_wrapper_field_data` WRITE;
/*!40000 ALTER TABLE `component_wrapper_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_field_data` VALUES (1,1,'en',1,1,'Slideshow',0,0,0,0,22,'headline',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666325183,1666325183,1,1,NULL),(2,2,'en',1,1,'LATEST NEWS',1,0,0,0,14,'headline',NULL,NULL,NULL,NULL,NULL,'{\"properties\":{\"options\":{\"display_modes\":\"grid_img_title\"},\"styles\":{\"number-columns\":\"3\",\"background-color\":\"_none\",\"full-screen\":\"1\"}}}','grid_img_title',1666325460,1666325563,1,1,NULL),(3,3,'en',1,1,'WHY CHOOSE US',1,0,0,0,7,'headline',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666325730,1666325730,1,1,NULL),(4,4,'en',1,1,'Welcome to Luxestate',0,0,0,0,16,'headline',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666325891,1666325940,1,1,NULL),(5,5,'en',1,1,'Services',0,0,0,0,26,'headline',NULL,NULL,NULL,NULL,NULL,'{\"properties\":{\"styles\":{\"types\":\"only-text\"}}}',NULL,1666326035,1666340219,1,1,NULL),(6,6,'en',1,1,'Card',0,0,0,0,10,'headline',NULL,NULL,NULL,NULL,NULL,'{\"properties\":{\"styles\":{\"columns\":\"3\"}}}',NULL,1666340125,1666340125,1,1,NULL),(7,7,'en',1,1,'Our mission',1,0,0,0,19,'headline',NULL,NULL,NULL,NULL,NULL,'{\"properties\":{\"styles\":{\"columns\":\"3\"}}}',NULL,1666340415,1666340443,1,1,NULL),(8,8,'en',1,1,'Our services',0,0,0,0,34,'headline',NULL,NULL,NULL,NULL,NULL,'{\"properties\":{\"styles\":{\"background-color\":\"_none\"}}}',NULL,1666340548,1666340688,1,1,NULL),(9,9,'en',1,1,'PORTFOLIO',0,0,0,0,14,'headline',NULL,NULL,NULL,NULL,NULL,'{\"properties\":{\"options\":{\"display_modes\":\"grid_image_link\"},\"styles\":{\"number-columns\":\"3\",\"background-color\":\"_none\",\"full-screen\":\"_none\"}}}','grid_image_link',1666340868,1666340868,1,1,NULL),(10,10,'en',1,1,'Blog',1,1,0,0,17,'headline',NULL,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking</p>\r\n','full_html',NULL,NULL,'{\"properties\":{\"styles\":{\"image-position\":\"left\",\"background-color\":\"_none\"}}}',NULL,1666343828,1666343828,1,1,NULL),(11,11,'en',1,1,'Toolbar',0,0,0,0,36,'headline',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1668133564,1668133564,1,1,0);
/*!40000 ALTER TABLE `component_wrapper_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_field_revision`
--

DROP TABLE IF EXISTS `component_wrapper_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_field_revision` (
  `component_wrapper_id` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `component_wrapper__id__default_langcode__langcode` (`component_wrapper_id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for component_wrapper entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_field_revision`
--

LOCK TABLES `component_wrapper_field_revision` WRITE;
/*!40000 ALTER TABLE `component_wrapper_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_field_revision` VALUES (1,1,'en',1,1666325183,1666325183,1,1),(2,2,'en',1,1666325460,1666325563,1,1),(3,3,'en',1,1666325730,1666325730,1,1),(4,4,'en',1,1666325891,1666325940,1,1),(5,5,'en',1,1666326035,1666340219,1,1),(6,6,'en',1,1666340125,1666340125,1,1),(7,7,'en',1,1666340415,1666340443,1,1),(8,8,'en',1,1666340548,1666340688,1,1),(9,9,'en',1,1666340868,1666340868,1,1),(10,10,'en',1,1666343828,1666343828,1,1),(11,11,'en',1,1668133564,1668133564,1,1);
/*!40000 ALTER TABLE `component_wrapper_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__41b099306e`
--

DROP TABLE IF EXISTS `component_wrapper_r__41b099306e`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__41b099306e` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_summary_information_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_summary_information_target_id` (`field_summary_information_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__41b099306e`
--

LOCK TABLES `component_wrapper_r__41b099306e` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__41b099306e` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__41b099306e` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__81806ad5d0`
--

DROP TABLE IF EXISTS `component_wrapper_r__81806ad5d0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__81806ad5d0` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_summary_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_summary_target_id` (`field_sidebar_summary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__81806ad5d0`
--

LOCK TABLES `component_wrapper_r__81806ad5d0` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__81806ad5d0` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__81806ad5d0` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__9681d0aacf`
--

DROP TABLE IF EXISTS `component_wrapper_r__9681d0aacf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__9681d0aacf` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_related_content_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_related_content_target_id` (`field_related_content_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__9681d0aacf`
--

LOCK TABLES `component_wrapper_r__9681d0aacf` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__9681d0aacf` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_r__9681d0aacf` VALUES ('component_wrapper',0,7,7,'en',0,16),('component_wrapper',0,7,7,'en',1,17),('component_wrapper',0,7,7,'en',2,18);
/*!40000 ALTER TABLE `component_wrapper_r__9681d0aacf` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__9f84332883`
--

DROP TABLE IF EXISTS `component_wrapper_r__9f84332883`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__9f84332883` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_component_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_basic_component_target_id` (`field_basic_component_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__9f84332883`
--

LOCK TABLES `component_wrapper_r__9f84332883` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__9f84332883` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__9f84332883` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__a133b0bca3`
--

DROP TABLE IF EXISTS `component_wrapper_r__a133b0bca3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__a133b0bca3` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_flexible_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_flexible_target_id` (`field_slideshow_flexible_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__a133b0bca3`
--

LOCK TABLES `component_wrapper_r__a133b0bca3` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__a133b0bca3` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__a133b0bca3` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__adee813081`
--

DROP TABLE IF EXISTS `component_wrapper_r__adee813081`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__adee813081` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_service_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_service_target_id` (`field_sidebar_service_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__adee813081`
--

LOCK TABLES `component_wrapper_r__adee813081` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__adee813081` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__adee813081` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__c23be0ddbb`
--

DROP TABLE IF EXISTS `component_wrapper_r__c23be0ddbb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__c23be0ddbb` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_horizontal_push_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_horizontal_push_image_target_id` (`field_horizontal_push_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__c23be0ddbb`
--

LOCK TABLES `component_wrapper_r__c23be0ddbb` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__c23be0ddbb` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_r__c23be0ddbb` VALUES ('component_wrapper',0,4,4,'en',0,6);
/*!40000 ALTER TABLE `component_wrapper_r__c23be0ddbb` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__c9b3bf1038`
--

DROP TABLE IF EXISTS `component_wrapper_r__c9b3bf1038`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__c9b3bf1038` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_divider_section_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_divider_section_target_id` (`field_divider_section_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__c9b3bf1038`
--

LOCK TABLES `component_wrapper_r__c9b3bf1038` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__c9b3bf1038` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__c9b3bf1038` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__dd5399151e`
--

DROP TABLE IF EXISTS `component_wrapper_r__dd5399151e`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__dd5399151e` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_article_summary_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_article_summary_target_id` (`field_article_summary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__dd5399151e`
--

LOCK TABLES `component_wrapper_r__dd5399151e` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__dd5399151e` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__dd5399151e` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_r__f27b43b534`
--

DROP TABLE IF EXISTS `component_wrapper_r__f27b43b534`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_r__f27b43b534` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sidebar_link_text_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_sidebar_link_text_target_id` (`field_sidebar_link_text_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_r__f27b43b534`
--

LOCK TABLES `component_wrapper_r__f27b43b534` WRITE;
/*!40000 ALTER TABLE `component_wrapper_r__f27b43b534` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_r__f27b43b534` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision`
--

DROP TABLE IF EXISTS `component_wrapper_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision` (
  `component_wrapper_id` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `component_wrapper__component_wrapper_id` (`component_wrapper_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for component_wrapper entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision`
--

LOCK TABLES `component_wrapper_revision` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision` VALUES (1,1,'en',1),(2,2,'en',1),(3,3,'en',1),(4,4,'en',1),(5,5,'en',1),(6,6,'en',1),(7,7,'en',1),(8,8,'en',1),(9,9,'en',1),(10,10,'en',1),(11,11,'en',1);
/*!40000 ALTER TABLE `component_wrapper_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_accordion`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_accordion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_accordion` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_accordion_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_accordion_target_id` (`field_accordion_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_accordion`
--

LOCK TABLES `component_wrapper_revision__field_accordion` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_accordion` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_accordion` VALUES ('component_wrapper',0,3,3,'en',0,7),('component_wrapper',0,3,3,'en',1,8),('component_wrapper',0,3,3,'en',2,9),('component_wrapper',0,3,3,'en',3,10),('component_wrapper',0,3,3,'en',4,11);
/*!40000 ALTER TABLE `component_wrapper_revision__field_accordion` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_banner_grid`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_banner_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_banner_grid` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_banner_grid_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_banner_grid_target_id` (`field_banner_grid_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_banner_grid`
--

LOCK TABLES `component_wrapper_revision__field_banner_grid` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_banner_grid` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_banner_grid` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_card`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_card` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_card_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_card_target_id` (`field_card_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_card`
--

LOCK TABLES `component_wrapper_revision__field_card` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_card` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_card` VALUES ('component_wrapper',0,6,6,'en',0,13),('component_wrapper',0,6,6,'en',1,14),('component_wrapper',0,6,6,'en',2,15);
/*!40000 ALTER TABLE `component_wrapper_revision__field_card` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_carousel`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_carousel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_carousel` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_carousel_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_carousel_target_id` (`field_carousel_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_carousel`
--

LOCK TABLES `component_wrapper_revision__field_carousel` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_carousel` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_carousel` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_classified_ads`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_classified_ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_classified_ads` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_classified_ads_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_classified_ads_target_id` (`field_classified_ads_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_classified_ads`
--

LOCK TABLES `component_wrapper_revision__field_classified_ads` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_classified_ads` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_classified_ads` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_counter`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_counter` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_counter_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_counter_target_id` (`field_counter_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_counter`
--

LOCK TABLES `component_wrapper_revision__field_counter` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_counter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_counter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_fixed_topbar`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_fixed_topbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_fixed_topbar` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fixed_topbar_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fixed_topbar_target_id` (`field_fixed_topbar_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_fixed_topbar`
--

LOCK TABLES `component_wrapper_revision__field_fixed_topbar` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_fixed_topbar` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_fixed_topbar` VALUES ('component_wrapper',0,11,11,'en',0,34);
/*!40000 ALTER TABLE `component_wrapper_revision__field_fixed_topbar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_grid`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_grid` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grid_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grid_target_id` (`field_grid_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_grid`
--

LOCK TABLES `component_wrapper_revision__field_grid` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_grid` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_grid` VALUES ('component_wrapper',0,2,2,'en',0,1),('component_wrapper',0,2,2,'en',1,2),('component_wrapper',0,2,2,'en',2,3),('component_wrapper',0,9,9,'en',0,26),('component_wrapper',0,9,9,'en',1,27),('component_wrapper',0,9,9,'en',2,28),('component_wrapper',0,9,9,'en',3,29),('component_wrapper',0,9,9,'en',4,30),('component_wrapper',0,9,9,'en',5,31);
/*!40000 ALTER TABLE `component_wrapper_revision__field_grid` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_grid_carousel`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_grid_carousel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_grid_carousel` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grid_carousel_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grid_carousel_target_id` (`field_grid_carousel_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_grid_carousel`
--

LOCK TABLES `component_wrapper_revision__field_grid_carousel` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_grid_carousel` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_grid_carousel` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_image`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_image`
--

LOCK TABLES `component_wrapper_revision__field_image` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_left_column`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_left_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_left_column` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_left_column_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_left_column_target_id` (`field_left_column_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_left_column`
--

LOCK TABLES `component_wrapper_revision__field_left_column` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_left_column` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_left_column` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_middle_column`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_middle_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_middle_column` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_middle_column_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_middle_column_target_id` (`field_middle_column_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_middle_column`
--

LOCK TABLES `component_wrapper_revision__field_middle_column` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_middle_column` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_middle_column` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_push_image`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_push_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_push_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_push_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_push_image_target_id` (`field_push_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_push_image`
--

LOCK TABLES `component_wrapper_revision__field_push_image` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_push_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_push_image` VALUES ('component_wrapper',0,10,10,'en',0,32),('component_wrapper',0,10,10,'en',1,33);
/*!40000 ALTER TABLE `component_wrapper_revision__field_push_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_push_video`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_push_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_push_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_push_video_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_push_video_target_id` (`field_push_video_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_push_video`
--

LOCK TABLES `component_wrapper_revision__field_push_video` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_push_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_push_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_quote`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_quote` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quote_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_quote_target_id` (`field_quote_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_quote`
--

LOCK TABLES `component_wrapper_revision__field_quote` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_quote` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_quote` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_right_column`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_right_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_right_column` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_right_column_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_right_column_target_id` (`field_right_column_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_right_column`
--

LOCK TABLES `component_wrapper_revision__field_right_column` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_right_column` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_right_column` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_service_block`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_service_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_service_block` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_service_block_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_service_block_target_id` (`field_service_block_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_service_block`
--

LOCK TABLES `component_wrapper_revision__field_service_block` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_service_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_service_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_slideshow`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_slideshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_slideshow` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_target_id` (`field_slideshow_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_slideshow`
--

LOCK TABLES `component_wrapper_revision__field_slideshow` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_slideshow` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_slideshow` VALUES ('component_wrapper',0,1,1,'en',0,4),('component_wrapper',0,1,1,'en',1,5);
/*!40000 ALTER TABLE `component_wrapper_revision__field_slideshow` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_statistic_bar`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_statistic_bar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_statistic_bar` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_statistic_bar_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_statistic_bar_target_id` (`field_statistic_bar_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_statistic_bar`
--

LOCK TABLES `component_wrapper_revision__field_statistic_bar` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_statistic_bar` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_statistic_bar` VALUES ('component_wrapper',0,8,8,'en',0,21);
/*!40000 ALTER TABLE `component_wrapper_revision__field_statistic_bar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_table`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_table` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_table_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_table_target_id` (`field_table_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_table`
--

LOCK TABLES `component_wrapper_revision__field_table` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_table` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_table` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_testimonial`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_testimonial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_testimonial` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_testimonial_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_testimonial_target_id` (`field_testimonial_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_testimonial`
--

LOCK TABLES `component_wrapper_revision__field_testimonial` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_testimonial` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `component_wrapper_revision__field_testimonial` VALUES ('component_wrapper',0,5,5,'en',0,12);
/*!40000 ALTER TABLE `component_wrapper_revision__field_testimonial` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_timeline`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_timeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_timeline` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_timeline_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_timeline_target_id` (`field_timeline_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_timeline`
--

LOCK TABLES `component_wrapper_revision__field_timeline` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_timeline` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_timeline` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `component_wrapper_revision__field_topic_summary`
--

DROP TABLE IF EXISTS `component_wrapper_revision__field_topic_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component_wrapper_revision__field_topic_summary` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_topic_summary_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_topic_summary_target_id` (`field_topic_summary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for component_wrapper field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component_wrapper_revision__field_topic_summary`
--

LOCK TABLES `component_wrapper_revision__field_topic_summary` WRITE;
/*!40000 ALTER TABLE `component_wrapper_revision__field_topic_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `component_wrapper_revision__field_topic_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob DEFAULT NULL COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `config` VALUES ('','admin_toolbar.settings','a:1:{s:10:\"menu_depth\";i:4;}'),('','admin_toolbar_tools.settings','a:2:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;}'),('','automated_cron.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"interval\";i:10800;}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"05ad0efb-df48-45a8-8fdd-02f5f99b2e2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"0b15030f-d01a-4381-a992-d5e5f579bcd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"9da5a1e7-9b2e-4871-826d-b144ffbb9a50\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"524c8164-c841-4aa9-80e2-d5fa420b6b99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"a0b0daed-e8ce-4606-89cc-0287f20e6aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"7f4a9b19-b797-45e1-9d8a-1d2bffa74e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"82797529-f064-4ac7-8b87-c8eb161fbeda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5a8d5d0-8602-45a3-b247-e38fab322e20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"1e204480-f964-4428-a728-3edbcef2a6b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rx9IrdDv7Ldc4kpalZAxdhIPZfYIeOMh1N-qKoQZwHo\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"1b9ab4d1-ad75-4e83-b06a-68d103ea375b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"14d65fdc-e501-4a0e-a1c2-91b9ddaf883d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"ea087a6a-3200-471b-ada0-2c044b1a5c4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"123d7e2e-70ec-472d-8bc7-18089d4b1448\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"a18097dc-09a4-4728-bed4-492c98fbd181\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.blog','a:13:{s:4:\"uuid\";s:36:\"9bd8bd30-5981-4e15-9126-5d99b17adb56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:3740ba50-c010-4c70-b600-b0caeb076315\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:11:\"blog-banner\";}}s:2:\"id\";s:4:\"blog\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:3740ba50-c010-4c70-b600-b0caeb076315\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:3740ba50-c010-4c70-b600-b0caeb076315\";s:5:\"label\";s:4:\"Blog\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}'),('','block.block.breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"dbee2165-ea59-4a34-9fc8-f230c237936a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:11:\"breadcrumbs\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:2:{s:31:\"entity_bundle:menu_link_content\";a:4:{s:2:\"id\";s:31:\"entity_bundle:menu_link_content\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}'),('','block.block.contactus','a:13:{s:4:\"uuid\";s:36:\"59f9e433-ab1f-4d03-812d-a4130361bed9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:21:\"contact-us-block-info\";}}s:2:\"id\";s:9:\"contactus\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:19:\"footer_fourthcolumn\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";s:5:\"label\";s:10:\"Contact us\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.copyrightbyweebpal','a:13:{s:4:\"uuid\";s:36:\"98a6c337-730b-4a53-8a9a-f03621e6fb96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:d077ed59-d2a0-42b7-afc6-ed94b9621584\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:18:\"copyrightbyweebpal\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:d077ed59-d2a0-42b7-afc6-ed94b9621584\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:d077ed59-d2a0-42b7-afc6-ed94b9621584\";s:5:\"label\";s:20:\"Copyright by Weebpal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_account_menu','a:13:{s:4:\"uuid\";s:36:\"35b5c009-e15f-4fb0-a1eb-a53cd12afcf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM\";}s:2:\"id\";s:22:\"luxestate_account_menu\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_branding','a:14:{s:4:\"uuid\";s:36:\"5afb6e2c-d5f9-46e6-aa4f-c96ebaaf6651\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:18:\"luxestate_branding\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"d1d6b8ed-8fda-47ad-abbf-57e7cc7bd3c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:21:\"luxestate_breadcrumbs\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_content','a:13:{s:4:\"uuid\";s:36:\"0d108db3-6ac7-44fd-b666-c0408758add7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:17:\"luxestate_content\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_footer','a:13:{s:4:\"uuid\";s:36:\"46466991-b794-4562-a678-9b83bcde6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg\";}s:2:\"id\";s:16:\"luxestate_footer\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_help','a:13:{s:4:\"uuid\";s:36:\"247f7463-1949-43c8-ac7e-e62c195b59ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:14:\"luxestate_help\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_local_actions','a:13:{s:4:\"uuid\";s:36:\"3b4cd89a-b17f-4257-8acb-a4e2af15feed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:23:\"luxestate_local_actions\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_local_tasks','a:13:{s:4:\"uuid\";s:36:\"f10bcc3c-098e-468c-9923-46e70ed89a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:21:\"luxestate_local_tasks\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_messages','a:13:{s:4:\"uuid\";s:36:\"e58b5379-763b-41b2-b3d3-de9abe8a64db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:18:\"luxestate_messages\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_page_title','a:14:{s:4:\"uuid\";s:36:\"463b0385-ce78-4597-a4c2-ca479b3fa8c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:20:\"luxestate_page_title\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:70:\"/blog\r\n/portfolio\r\n/portfolio_masonry\r\n/portfolio_4_col\r\n/blog_default\";}}}'),('','block.block.luxestate_powered','a:13:{s:4:\"uuid\";s:36:\"d94c59cc-e5d4-4a6a-bd41-82b51303099a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:17:\"luxestate_powered\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_search','a:13:{s:4:\"uuid\";s:36:\"3bd68868-5850-4eec-8065-82aae90d9a54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"search\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:16:\"luxestate_search\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";}}}'),('','block.block.luxestate_tools','a:13:{s:4:\"uuid\";s:36:\"4c105b7c-288e-4e78-9b59-7b844259c685\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI\";}s:2:\"id\";s:15:\"luxestate_tools\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.mainnavigation','a:13:{s:4:\"uuid\";s:36:\"f51ffd01-503a-4f00-b3c2-3baafeb230f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:16:\"main-menu-footer\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_firstcolumn\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.mainnavigation_2','a:13:{s:4:\"uuid\";s:36:\"4649d7ab-1769-4af0-a737-9fa4516e7cbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:11:\"we_megamenu\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:16:\"mainnavigation_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:-23;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"we_megamenu_block:main\";s:8:\"settings\";a:4:{s:2:\"id\";s:22:\"we_megamenu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"we_megamenu\";}s:10:\"visibility\";a:0:{}}'),('','block.block.newsletterblock','a:13:{s:4:\"uuid\";s:36:\"b5b44fb2-4da4-4f6a-a351-cda526e7d3b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:b0c92726-50bb-4afe-8a60-e078803c0753\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:15:\"newsletterblock\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_thirdcolumn\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:b0c92726-50bb-4afe-8a60-e078803c0753\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:b0c92726-50bb-4afe-8a60-e078803c0753\";s:5:\"label\";s:16:\"Newsletter block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}'),('','block.block.ourlocation','a:13:{s:4:\"uuid\";s:36:\"91abbd9a-b992-498c-8784-66b126c66985\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:f714da14-65b4-4919-8791-25debf49859d\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:11:\"ourlocation\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_second\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:f714da14-65b4-4919-8791-25debf49859d\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:f714da14-65b4-4919-8791-25debf49859d\";s:5:\"label\";s:12:\"Our location\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:8:\"/contact\";}}}'),('','block.block.pagetitle','a:13:{s:4:\"uuid\";s:36:\"777cd0f6-f75b-42fc-93cb-19d4ee26c25d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:9:\"pagetitle\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/services\";}}}'),('','block.block.quicklinks','a:12:{s:4:\"uuid\";s:36:\"a27c34c1-6da0-48f0-aca6-b016b44553ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.quick\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:2:\"id\";s:10:\"quicklinks\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_firstcolumn\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:quick\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:quick\";s:5:\"label\";s:11:\"Quick links\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f453a16b-9058-4027-883e-3bde1fd9f07e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"9d0f0343-beec-47c4-ba30-186b9f81b8c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"f5f7debb-442f-4f84-a672-3a0660a4df66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"6409e469-0a6b-46ef-9808-02d09a55e463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_login','a:13:{s:4:\"uuid\";s:36:\"067d7b51-7e59-4378-9675-9505841dca91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IItlF4SKHgxduIysVQdvirDJ_v3HGuAviOkidAOJYRE\";}s:2:\"id\";s:11:\"seven_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:4:\"user\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"93566e58-5841-48d0-b92b-37e576c8a558\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"53057242-7cdb-46df-88f7-374f3976c45a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"67ee53bf-f406-4bbc-b758-08f474f0774c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"d38bebd8-09a4-4808-a5c2-6226e963e777\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.simplenewssubscription','a:13:{s:4:\"uuid\";s:36:\"1dc39fed-9056-4b00-9641-b842b7ea760c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:10:\"simplenews\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:22:\"simplenewssubscription\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_thirdcolumn\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"simplenews_subscription_block\";s:8:\"settings\";a:9:{s:2:\"id\";s:29:\"simplenews_subscription_block\";s:5:\"label\";s:10:\"Newsletter\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:10:\"simplenews\";s:11:\"newsletters\";a:0:{}s:19:\"default_newsletters\";a:1:{s:7:\"default\";s:7:\"default\";}s:7:\"message\";s:57:\"Sign up for our mailing to get latest updates and offers.\";s:11:\"show_manage\";b:1;s:9:\"unique_id\";s:36:\"2e7f7bdc-7622-4ced-9848-99a362a0e07e\";}s:10:\"visibility\";a:0:{}}'),('','block.block.views_block__about_us_block_1','a:13:{s:4:\"uuid\";s:36:\"b10cfdf4-0bc8-40ee-9d32-d7b900b9a7f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.about_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:29:\"views_block__about_us_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_second\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:28:\"views_block:about_us-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:28:\"views_block:about_us-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}'),('','block.block.views_block__banner_block_1','a:13:{s:4:\"uuid\";s:36:\"a4939ac5-7f92-4f64-b224-627d89b86f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:16:\"view-blog-banner\";}}s:2:\"id\";s:27:\"views_block__banner_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}'),('','block.block.views_block__banner_block_2','a:13:{s:4:\"uuid\";s:36:\"ab90aeec-2619-4b81-b79f-c584f2c0e8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:50:\"/portfolio\r\n/portfolio_4_col\r\n/portfolio_masonry\r\n\";}}}'),('','block.block.views_block__banner_block_3','a:13:{s:4:\"uuid\";s:36:\"a93ad700-47bd-4c72-bde7-873a7609bc32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_3\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:20:\"/blog\r\n/blog_default\";}}}'),('','block.block.views_block__banner_block_4','a:13:{s:4:\"uuid\";s:36:\"eeab3648-832b-44bf-9a31-8f3ec87d92db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_4\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_4\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_4\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}'),('','block.block.views_block__banner_block_5','a:13:{s:4:\"uuid\";s:36:\"4ea627d8-f6f4-49d6-b20b-da8ed689fcfa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_5\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_5\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_5\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/services\";}}}'),('','block.block.views_block__banner_block_6','a:13:{s:4:\"uuid\";s:36:\"02fecbf4-9dc0-497d-8275-4004aca97142\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_6\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_6\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_6\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:8:\"/contact\";}}}'),('','block.block.views_block__banner_block_7','a:13:{s:4:\"uuid\";s:36:\"2a7804a5-19b9-4f53-a519-d5c7536084d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_7\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-23;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_7\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_7\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:21:\"/user/*\r\n~/user/login\";}}}'),('','block.block.views_block__blog_details_block_1','a:13:{s:4:\"uuid\";s:36:\"00cefbc2-9642-41a1-83b7-988a50cecc14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.blog_details\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__blog_details_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_first\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:blog_details-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:blog_details-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}'),('','block.block.views_block__blog_details_block_3','a:13:{s:4:\"uuid\";s:36:\"8a5f9a82-3a4a-402f-8990-54159c7d973b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.blog_details\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__blog_details_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:blog_details-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:blog_details-block_3\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"/blog/*\";}}}'),('','block.block.views_block__blog_page_block_1','a:13:{s:4:\"uuid\";s:36:\"28333d3c-53c0-414c-b9aa-2c0d3cdbc6af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";}}}'),('','block.block.views_block__blog_page_block_2','a:13:{s:4:\"uuid\";s:36:\"d3cebbbb-4518-4651-b930-814519d61bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_fourth\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}'),('','block.block.views_block__blog_page_block_3','a:13:{s:4:\"uuid\";s:36:\"5e54cc7d-0bb7-4b10-b641-3c7dd297aaae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:19:\"footer_secondcolumn\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_3\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.views_block__frontpage_block_1','a:13:{s:4:\"uuid\";s:36:\"fc04f2f2-f09f-4ff5-aaa3-8d26c2027c0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.frontpage\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__frontpage_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_fourth\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:frontpage-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:frontpage-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}'),('','block.block.views_block__our_mission_block_1','a:13:{s:4:\"uuid\";s:36:\"5b4ce356-61d4-4575-9dd8-4a04f2ca23c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.our_mission\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:32:\"views_block__our_mission_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:14:\"content_bottom\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:our_mission-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:our_mission-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}'),('','block.block.views_block__our_partners_block_1','a:12:{s:4:\"uuid\";s:36:\"d307cace-b623-42f4-a2b4-a94e054d16b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.our_partners\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:2:\"id\";s:33:\"views_block__our_partners_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_fifth\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:our_partners-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:our_partners-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.views_block__our_services_block_1','a:13:{s:4:\"uuid\";s:36:\"2bf0dffb-1c03-4067-aaee-c5e303892373\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.our_services\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__our_services_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:our_services-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:our_services-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}'),('','block.block.views_block__portfolio_block_1','a:13:{s:4:\"uuid\";s:36:\"e8a6ae54-70d7-434c-b7d6-b9d5fe9c8626\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.portfolio\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__portfolio_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:portfolio-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:portfolio-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}'),('','block.block.views_block__slideshow_block_1','a:13:{s:4:\"uuid\";s:36:\"74498e76-c24e-4da8-8c85-2d799f799dca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.slideshow\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__slideshow_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:9:\"slideshow\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:slideshow-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:slideshow-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:7:\"<front>\";}}}'),('','block.block.views_block__tags_block_1','a:13:{s:4:\"uuid\";s:36:\"933d36c2-424e-47c9-b44f-63fc857c2fff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:15:\"views.view.tags\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:25:\"views_block__tags_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"views_block:tags-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:24:\"views_block:tags-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";}}}'),('','block.block.views_block__why_choose_us_block_1','a:13:{s:4:\"uuid\";s:36:\"acd97cc9-63d4-4ef0-9828-50c84366fd54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.why_choose_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:34:\"views_block__why_choose_us_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:33:\"views_block:why_choose_us-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:33:\"views_block:why_choose_us-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/about-us\";}}}'),('','block.block.views_block__why_choose_us_block_2','a:13:{s:4:\"uuid\";s:36:\"5fa90933-4a5a-4af5-9006-05fc186dddd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.why_choose_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:34:\"views_block__why_choose_us_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:33:\"views_block:why_choose_us-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:33:\"views_block:why_choose_us-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}s:5:\"pages\";s:9:\"/services\";}}}'),('','block_class.settings','a:15:{s:27:\"maxlength_block_class_field\";i:255;s:10:\"field_type\";s:19:\"multiple_textfields\";s:12:\"default_case\";s:8:\"standard\";s:30:\"allow_only_letters_and_numbers\";b:0;s:20:\"block_classes_stored\";s:153:\"{\"view-blog-banner\":\"view-blog-banner\",\"main-menu-footer\":\"main-menu-footer\",\"contact-us-block-info\":\"contact-us-block-info\",\"blog-banner\":\"blog-banner\"}\";s:17:\"enable_attributes\";b:1;s:20:\"enable_auto_complete\";b:1;s:21:\"qty_classes_per_block\";i:10;s:14:\"items_per_page\";i:50;s:20:\"enable_special_chars\";b:1;s:24:\"qty_attributes_per_block\";i:10;s:21:\"enable_id_replacement\";b:1;s:17:\"weight_attributes\";N;s:12:\"weight_class\";N;s:9:\"weight_id\";N;}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"77607f3b-980c-4cfa-9a24-5735ae708e46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','colorbox.settings','a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pGLVIx7btzLB_RbaJGrS9lLls2p8GixZdvheuN7QcjU\";}s:6:\"custom\";a:17:{s:5:\"style\";s:7:\"default\";s:8:\"activate\";i:0;s:15:\"transition_type\";s:7:\"elastic\";s:16:\"transition_speed\";i:350;s:7:\"opacity\";d:0.85;s:12:\"text_current\";s:20:\"{current} of {total}\";s:13:\"text_previous\";s:7:\"« Prev\";s:9:\"text_next\";s:7:\"Next »\";s:10:\"text_close\";s:5:\"Close\";s:8:\"maxwidth\";s:3:\"98%\";s:9:\"maxheight\";s:3:\"98%\";s:12:\"initialwidth\";s:3:\"300\";s:13:\"initialheight\";s:3:\"250\";s:12:\"overlayclose\";b:1;s:5:\"fixed\";b:1;s:9:\"scrolling\";b:1;s:9:\"slideshow\";a:5:{s:9:\"slideshow\";i:0;s:4:\"auto\";b:1;s:5:\"speed\";i:2500;s:10:\"text_start\";s:15:\"start slideshow\";s:9:\"text_stop\";s:14:\"stop slideshow\";}}s:8:\"advanced\";a:6:{s:12:\"unique_token\";i:1;s:13:\"mobile_detect\";i:1;s:19:\"mobile_device_width\";s:5:\"480px\";s:12:\"caption_trim\";i:0;s:19:\"caption_trim_length\";i:75;s:16:\"compression_type\";s:8:\"minified\";}}'),('','comment.settings','a:1:{s:16:\"log_ip_addresses\";b:1;}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"df90402f-7483-4652-8958-f2c2555f18b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','component_builder.component_item_type.accordion','a:7:{s:4:\"uuid\";s:36:\"b11356b5-b026-44fc-8483-2a6e40b17c00\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"accordion\";s:5:\"label\";s:9:\"Accordion\";s:11:\"description\";N;}'),('','component_builder.component_item_type.article_summary','a:7:{s:4:\"uuid\";s:36:\"50e7808d-b8f1-4d7c-b1e8-d4f785ef886c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"article_summary\";s:5:\"label\";s:15:\"Article Summary\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.banner_grid','a:7:{s:4:\"uuid\";s:36:\"5050a523-c381-40dd-9e4e-b795875043c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"banner_grid\";s:5:\"label\";s:11:\"Banner Grid\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.basic_component','a:7:{s:4:\"uuid\";s:36:\"452a2cc5-8427-4357-95a3-2426dd4c511c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"basic_component\";s:5:\"label\";s:15:\"Basic component\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.card','a:7:{s:4:\"uuid\";s:36:\"b94cb355-3a34-43fd-85c1-237fa19c5996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"card\";s:5:\"label\";s:4:\"Card\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.carousel','a:7:{s:4:\"uuid\";s:36:\"c6b02ac4-3f71-4568-abd3-c86619f721d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"carousel\";s:5:\"label\";s:8:\"Carousel\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.classified_ads','a:7:{s:4:\"uuid\";s:36:\"56e36666-62fb-4b3a-b926-69b78721faa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"classified_ads\";s:5:\"label\";s:14:\"Classified Ads\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.counter','a:7:{s:4:\"uuid\";s:36:\"14dab60a-0e72-49de-8fbc-a0862ad92ad7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"counter\";s:5:\"label\";s:7:\"Counter\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.divider_section','a:7:{s:4:\"uuid\";s:36:\"577a8416-70f5-447a-80ba-dd8d709d1ec2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"divider_section\";s:5:\"label\";s:15:\"Divider Section\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.fixed_topbar','a:7:{s:4:\"uuid\";s:36:\"5c0ce13c-3d9d-4510-9317-f27643260ce9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"fixed_topbar\";s:5:\"label\";s:12:\"Fixed Topbar\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.grid','a:7:{s:4:\"uuid\";s:36:\"99829a42-db03-4dfa-b6be-1643f824cf1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"grid\";s:5:\"label\";s:4:\"Grid\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.grid_carousel','a:7:{s:4:\"uuid\";s:36:\"2defaa30-ae4d-4d0f-8626-63241a0c5f80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"grid_carousel\";s:5:\"label\";s:13:\"Grid Carousel\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.horizontal_push_image','a:7:{s:4:\"uuid\";s:36:\"1fd2e2e7-7f6a-4eb5-b290-b01029fcff0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"horizontal_push_image\";s:5:\"label\";s:21:\"Horizontal push image\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.push_image','a:7:{s:4:\"uuid\";s:36:\"9c335e3a-6be4-4a86-afb0-dd4f75435b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"push_image\";s:5:\"label\";s:10:\"Push image\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.push_video','a:7:{s:4:\"uuid\";s:36:\"f95156ae-986c-4435-8004-ccb523014070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"push_video\";s:5:\"label\";s:10:\"Push Video\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.quote','a:7:{s:4:\"uuid\";s:36:\"1b3115aa-fba1-4921-b03e-77d4b4b3832e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"quote\";s:5:\"label\";s:5:\"Quote\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.related_content','a:7:{s:4:\"uuid\";s:36:\"eb671f2a-e037-4017-aeb0-9cb024ee69a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"related_content\";s:5:\"label\";s:15:\"Related Content\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.service_block','a:7:{s:4:\"uuid\";s:36:\"2b4a8683-6280-40a0-8078-ed857453c977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"service_block\";s:5:\"label\";s:13:\"Service Block\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.sidebar_link_text','a:7:{s:4:\"uuid\";s:36:\"9b7830b5-74a4-4885-a5fd-d248c5609bf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"sidebar_link_text\";s:5:\"label\";s:17:\"Sidebar Link Text\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.sidebar_service','a:7:{s:4:\"uuid\";s:36:\"b18defcb-6116-4f70-9b9a-cdcabc44f35a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"sidebar_service\";s:5:\"label\";s:15:\"Sidebar Service\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.sidebar_summary','a:7:{s:4:\"uuid\";s:36:\"43139396-0dcc-4651-8bfe-1bef9e9edb1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"sidebar_summary\";s:5:\"label\";s:15:\"Sidebar Summary\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.slideshow','a:7:{s:4:\"uuid\";s:36:\"56f57c9d-bcf1-41ac-99cd-2f42b6bdbf67\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"slideshow\";s:5:\"label\";s:9:\"Slideshow\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.slideshow_flexible','a:7:{s:4:\"uuid\";s:36:\"e7444f9d-186e-4f54-b6b7-e2c0bff55736\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"slideshow_flexible\";s:5:\"label\";s:18:\"Slideshow Flexible\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.statistic_bar','a:7:{s:4:\"uuid\";s:36:\"410a3c46-8850-4a7a-852d-e00d88aad65a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"statistic_bar\";s:5:\"label\";s:13:\"Statistic bar\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.statistic_bar_progress','a:7:{s:4:\"uuid\";s:36:\"2ca72923-2972-404e-9369-1010c79f6443\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"statistic_bar_progress\";s:5:\"label\";s:22:\"Statistic bar progress\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.summary_information','a:7:{s:4:\"uuid\";s:36:\"029f4d45-7906-47ea-bafb-c673855ed93e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"summary_information\";s:5:\"label\";s:19:\"Summary Information\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.table','a:7:{s:4:\"uuid\";s:36:\"8ae3d841-1c80-4f4f-82c1-77bacdc5fb9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"table\";s:5:\"label\";s:5:\"Table\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.table_column','a:7:{s:4:\"uuid\";s:36:\"953c4e7d-c0cb-457e-8a81-1c1baaa29d38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"table_column\";s:5:\"label\";s:12:\"Table column\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.testimonial','a:7:{s:4:\"uuid\";s:36:\"1c813ef8-f58f-4785-998f-65c95954886f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"testimonial\";s:5:\"label\";s:11:\"Testimonial\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.timeline','a:7:{s:4:\"uuid\";s:36:\"1ca6d77c-8273-4184-8702-1ccfb9b5ce9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"timeline\";s:5:\"label\";s:8:\"Timeline\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.timeline_item','a:7:{s:4:\"uuid\";s:36:\"1cf61af9-9818-4d18-9b1d-4459d6bdb4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"timeline_item\";s:5:\"label\";s:13:\"Timeline Item\";s:11:\"description\";s:0:\"\";}'),('','component_builder.component_item_type.topic_summary','a:7:{s:4:\"uuid\";s:36:\"67d855c8-9d03-4f1b-a796-b50f3fc283c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"topic_summary\";s:5:\"label\";s:13:\"Topic Summary\";s:11:\"description\";s:0:\"\";}'),('','component_item.component_item_setting','a:51:{s:9:\"accordion\";i:1;s:15:\"article_summary\";i:1;s:11:\"banner_grid\";i:1;s:15:\"basic_component\";i:1;s:4:\"card\";i:1;s:8:\"carousel\";i:1;s:14:\"classified_ads\";i:1;s:9:\"composite\";i:1;s:7:\"counter\";i:1;s:15:\"divider_section\";i:1;s:11:\"embed_block\";i:0;s:4:\"grid\";i:1;s:13:\"grid_carousel\";i:1;s:21:\"horizontal_push_image\";i:1;s:10:\"push_image\";i:1;s:10:\"push_video\";i:1;s:5:\"quote\";i:1;s:15:\"related_content\";i:1;s:13:\"service_block\";i:1;s:17:\"sidebar_link_text\";i:1;s:15:\"sidebar_service\";i:1;s:15:\"sidebar_summary\";i:1;s:9:\"slideshow\";i:1;s:18:\"slideshow_flexible\";i:1;s:13:\"statistic_bar\";i:1;s:19:\"summary_information\";i:1;s:5:\"table\";i:1;s:11:\"testimonial\";i:1;s:8:\"timeline\";i:1;s:13:\"topic_summary\";i:1;s:10:\"bubble_map\";i:0;s:14:\"business_hours\";i:0;s:7:\"buttons\";i:0;s:10:\"categories\";i:0;s:5:\"chart\";i:0;s:8:\"download\";i:0;s:7:\"feature\";i:0;s:12:\"fixed_topbar\";i:1;s:10:\"flexslider\";i:0;s:9:\"food_menu\";i:0;s:17:\"highlight_content\";i:0;s:16:\"image_comparison\";i:0;s:14:\"launching_soon\";i:0;s:10:\"map_simple\";i:0;s:7:\"masonry\";i:0;s:7:\"pricing\";i:0;s:13:\"process_style\";i:0;s:18:\"push_image_overlap\";i:0;s:4:\"tabs\";i:0;s:11:\"tabs_simple\";i:0;s:14:\"video_and_text\";i:0;}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"2a769dee-6c36-492e-af95-2ded668b944a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c4zaT5cyPxuTXI6JOWt3qRtMvICT9tHB6d9a5VG-CmQ\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"admin@lvh.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"0a89f02e-d2f8-4c7b-83f0-b78772c367ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4w1vDIuPlVqNIiynysHZHU-9sBCpx5uiEIPlo4SW1tw\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;}'),('','core.base_field_override.block_content.basic.changed','a:16:{s:4:\"uuid\";s:36:\"0888b0af-dbb3-4b71-abaa-90394adaef39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}s:2:\"id\";s:27:\"block_content.basic.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:47:\"The time that the custom block was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.block_content.basic.info','a:16:{s:4:\"uuid\";s:36:\"18bc6ab1-fdd2-4936-8aa5-e27b18bb0b02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}s:2:\"id\";s:24:\"block_content.basic.info\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:34:\"A brief description of your block.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.changed','a:16:{s:4:\"uuid\";s:36:\"998839ab-612e-4fea-8154-f1ea85492f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:23:\"comment.comment.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:42:\"The time that the comment was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.comment.comment.created','a:16:{s:4:\"uuid\";s:36:\"452b5a60-9b36-4c1b-969d-ca3ec80d8f05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:23:\"comment.comment.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:38:\"The time that the comment was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.comment.comment.homepage','a:16:{s:4:\"uuid\";s:36:\"26471f53-b64c-47c7-b472-3420407e1022\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:24:\"comment.comment.homepage\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:8:\"Homepage\";s:11:\"description\";s:39:\"The comment author\'s home page address.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:3:\"uri\";}'),('','core.base_field_override.comment.comment.hostname','a:16:{s:4:\"uuid\";s:36:\"470f6eb9-33d7-4dd5-a755-7a002ae82f36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:24:\"comment.comment.hostname\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:8:\"Hostname\";s:11:\"description\";s:30:\"The comment author\'s hostname.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.mail','a:16:{s:4:\"uuid\";s:36:\"8c5f47a9-627b-4cb5-b23e-b3959664f40b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:20:\"comment.comment.mail\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:35:\"The comment author\'s email address.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','core.base_field_override.comment.comment.name','a:16:{s:4:\"uuid\";s:36:\"5ad9bc80-cd2f-4631-90bc-a7e34096603a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:20:\"comment.comment.name\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:26:\"The comment author\'s name.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.status','a:16:{s:4:\"uuid\";s:36:\"9d25da66-fbf5-4c9f-9e8b-0497951dbdf1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:22:\"comment.comment.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:54:\"A boolean indicating whether the comment is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.comment.comment.subject','a:16:{s:4:\"uuid\";s:36:\"5037bb2a-67ff-453c-b3d7-04434719a5bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:23:\"comment.comment.subject\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.uid','a:16:{s:4:\"uuid\";s:36:\"56886831-90f5-4917-9d74-1b57755cfe84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:19:\"comment.comment.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:34:\"The user ID of the comment author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.menu_link_content.menu_link_content.changed','a:16:{s:4:\"uuid\";s:36:\"be96a82e-4241-478e-8c65-7c7051a3e35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:43:\"menu_link_content.menu_link_content.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:44:\"The time that the menu link was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.menu_link_content.menu_link_content.description','a:16:{s:4:\"uuid\";s:36:\"3b2dc857-4d58-4731-8643-9154cde95748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:47:\"menu_link_content.menu_link_content.description\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:39:\"Shown when hovering over the menu link.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.menu_link_content.menu_link_content.title','a:16:{s:4:\"uuid\";s:36:\"72d3717c-caa5-4c4d-a4cc-4561fcace5b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:41:\"menu_link_content.menu_link_content.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:15:\"Menu link title\";s:11:\"description\";s:46:\"The text to be used for this link in the menu.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.banner.changed','a:16:{s:4:\"uuid\";s:36:\"7b729932-c723-44eb-badd-753875f0c626\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:19:\"node.banner.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.banner.created','a:16:{s:4:\"uuid\";s:36:\"20d9bf7f-bba7-47ac-9ac5-55474739d526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:19:\"node.banner.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.banner.promote','a:16:{s:4:\"uuid\";s:36:\"98ba52dc-faf3-4775-b80c-f6f50b94fdb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:19:\"node.banner.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.banner.status','a:16:{s:4:\"uuid\";s:36:\"03df651f-1fc3-40c9-8281-10b78dcb759b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:18:\"node.banner.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.banner.sticky','a:16:{s:4:\"uuid\";s:36:\"993f418a-f71d-48cf-b4c3-f43e7796eb7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:18:\"node.banner.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.banner.title','a:16:{s:4:\"uuid\";s:36:\"bd27b94b-ae12-4cf4-90f8-b3df3d5a99e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:17:\"node.banner.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.banner.uid','a:16:{s:4:\"uuid\";s:36:\"88fbb663-a777-4ac7-b6a1-2a95c007e5a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:15:\"node.banner.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.blog.changed','a:16:{s:4:\"uuid\";s:36:\"a67e5619-a7de-4ef2-898e-70b8359f01a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:17:\"node.blog.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.blog.created','a:16:{s:4:\"uuid\";s:36:\"5e4a4be8-3a2b-4023-8ff1-ccec77207856\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:17:\"node.blog.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.blog.promote','a:16:{s:4:\"uuid\";s:36:\"94a806fc-d0c2-4b13-afc8-e43b7bda082b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:17:\"node.blog.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blog.status','a:16:{s:4:\"uuid\";s:36:\"c6327e7a-dc6e-46ec-952f-1b9efe453cac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:16:\"node.blog.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blog.sticky','a:16:{s:4:\"uuid\";s:36:\"4b8de43f-a246-46cc-86a8-d32b187bfb75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:16:\"node.blog.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blog.title','a:16:{s:4:\"uuid\";s:36:\"a44832a3-1c61-499d-809f-36628b926d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:15:\"node.blog.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.blog.uid','a:16:{s:4:\"uuid\";s:36:\"aee566d9-3688-4510-bfe7-373fd364993b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:13:\"node.blog.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.our_mission.changed','a:16:{s:4:\"uuid\";s:36:\"f3806e33-b7fe-4011-bc41-f59a39be0252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:24:\"node.our_mission.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.our_mission.created','a:16:{s:4:\"uuid\";s:36:\"eb1914e0-af7f-415a-b962-0f332bb2e4fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:24:\"node.our_mission.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.our_mission.promote','a:16:{s:4:\"uuid\";s:36:\"6447bdd5-518b-4163-896e-503fbd73dda9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:24:\"node.our_mission.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_mission.status','a:16:{s:4:\"uuid\";s:36:\"820324ae-317e-45a1-ab2b-d9f1556549b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:23:\"node.our_mission.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_mission.sticky','a:16:{s:4:\"uuid\";s:36:\"83f2334e-4108-437e-81ac-702049da7a59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:23:\"node.our_mission.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_mission.title','a:16:{s:4:\"uuid\";s:36:\"2aaf4966-7f64-43b4-a9b2-c251869c5773\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:22:\"node.our_mission.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.our_mission.uid','a:16:{s:4:\"uuid\";s:36:\"e037941a-1e3e-43bd-a2aa-a99136df4a72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:20:\"node.our_mission.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.our_services.changed','a:16:{s:4:\"uuid\";s:36:\"09c8cb9e-3d03-44ab-9c07-584fe0b7617d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:25:\"node.our_services.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.our_services.created','a:16:{s:4:\"uuid\";s:36:\"512cce3f-52d0-4937-958d-b06316a71941\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:25:\"node.our_services.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.our_services.promote','a:16:{s:4:\"uuid\";s:36:\"1892cc9a-a91d-484e-adfd-17c7b1993b6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:25:\"node.our_services.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_services.status','a:16:{s:4:\"uuid\";s:36:\"a396116f-1305-4222-b6be-7524cba2aa07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:24:\"node.our_services.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_services.sticky','a:16:{s:4:\"uuid\";s:36:\"144dc4e1-f407-4aeb-af22-a7cb792f7a4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:24:\"node.our_services.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_services.title','a:16:{s:4:\"uuid\";s:36:\"5e24793b-e933-46cc-93f5-83b7d9b9c554\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:23:\"node.our_services.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.our_services.uid','a:16:{s:4:\"uuid\";s:36:\"95dae5b0-d6fe-4444-96a2-84243b5c6300\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:21:\"node.our_services.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.page.changed','a:16:{s:4:\"uuid\";s:36:\"ff00964f-4802-4583-b887-0c4924be50e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:17:\"node.page.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.page.created','a:16:{s:4:\"uuid\";s:36:\"d7f0ea97-0b7a-44ac-8963-754b00c381ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:17:\"node.page.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"df5d2528-7fff-4e75-b489-d98f3417fced\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.page.status','a:16:{s:4:\"uuid\";s:36:\"d3ae6269-253d-43cf-8b3a-ced54dd4d946\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:16:\"node.page.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.page.sticky','a:16:{s:4:\"uuid\";s:36:\"a8d5bea5-4d19-456b-857e-462a23ec7357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:16:\"node.page.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.page.title','a:16:{s:4:\"uuid\";s:36:\"494bf3f7-0fc0-490e-9889-ed23d9ce2f84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:15:\"node.page.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.uid','a:16:{s:4:\"uuid\";s:36:\"9dfefbb4-e0c9-4afe-bdb3-4c082847d856\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:13:\"node.page.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.partners.changed','a:16:{s:4:\"uuid\";s:36:\"5a091269-d0bf-4ebd-8657-cefb8b598a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:21:\"node.partners.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.partners.created','a:16:{s:4:\"uuid\";s:36:\"4719b7ba-5e2c-44bd-94bc-1906043dc38b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:21:\"node.partners.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.partners.promote','a:16:{s:4:\"uuid\";s:36:\"d051456e-ffc7-4ed6-ba3d-c438daa34819\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:21:\"node.partners.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.partners.status','a:16:{s:4:\"uuid\";s:36:\"b23fcdf9-291c-4109-9307-32001b3c05a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:20:\"node.partners.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.partners.sticky','a:16:{s:4:\"uuid\";s:36:\"9d5e6c2b-8d66-4604-a0be-ded3febec41f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:20:\"node.partners.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.partners.title','a:16:{s:4:\"uuid\";s:36:\"0f9bf904-d747-45fc-bfe1-45903aa49fcc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:19:\"node.partners.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.partners.uid','a:16:{s:4:\"uuid\";s:36:\"4348f9ec-1813-458e-916f-eacc7b064b95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:17:\"node.partners.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.portfolio.changed','a:16:{s:4:\"uuid\";s:36:\"f7353d61-a93d-44d4-a647-3b94ddbe2e0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:22:\"node.portfolio.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.portfolio.created','a:16:{s:4:\"uuid\";s:36:\"27f6e62d-370e-4499-b867-ca02d28c6db4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:22:\"node.portfolio.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.portfolio.promote','a:16:{s:4:\"uuid\";s:36:\"0c9f04e7-e524-42ac-afe1-b67961334758\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:22:\"node.portfolio.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.portfolio.status','a:16:{s:4:\"uuid\";s:36:\"b5ee00c5-6460-4848-9011-16a2a3d1ef2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:21:\"node.portfolio.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.portfolio.sticky','a:16:{s:4:\"uuid\";s:36:\"0ea9d636-cf2f-4621-9698-46835575d05e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:21:\"node.portfolio.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.portfolio.title','a:16:{s:4:\"uuid\";s:36:\"feb08c84-0493-4ef5-b6d8-7e8bd147ee47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:20:\"node.portfolio.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.portfolio.uid','a:16:{s:4:\"uuid\";s:36:\"f23385cb-1248-4d2f-8576-f8557e18fe92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:18:\"node.portfolio.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.simplenews_issue.changed','a:16:{s:4:\"uuid\";s:36:\"cc0f115f-6b29-44f5-b41b-33526e018e6b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:29:\"node.simplenews_issue.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.simplenews_issue.created','a:16:{s:4:\"uuid\";s:36:\"ac0c39ac-2fcf-412a-8924-b3449703a7ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:29:\"node.simplenews_issue.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.simplenews_issue.promote','a:16:{s:4:\"uuid\";s:36:\"39c095f6-2005-42d3-abf8-a223a16a6927\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:29:\"node.simplenews_issue.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.simplenews_issue.status','a:16:{s:4:\"uuid\";s:36:\"f7b0e40e-d1de-483c-b777-d4c1fdfe3347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:28:\"node.simplenews_issue.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.simplenews_issue.sticky','a:16:{s:4:\"uuid\";s:36:\"18db0e37-4602-42a4-9b14-81b0f079ac99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:28:\"node.simplenews_issue.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.simplenews_issue.title','a:16:{s:4:\"uuid\";s:36:\"94d28040-185d-4c39-a002-72d974e3cdcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:27:\"node.simplenews_issue.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.simplenews_issue.uid','a:16:{s:4:\"uuid\";s:36:\"ab6f4ac7-245d-455e-8cad-5abb502430bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:25:\"node.simplenews_issue.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.why_us.changed','a:16:{s:4:\"uuid\";s:36:\"3208534b-0f12-45e8-b744-404c9c4052e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:19:\"node.why_us.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.why_us.created','a:16:{s:4:\"uuid\";s:36:\"a44b1ba8-4d31-414c-b124-22a457ea04f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:19:\"node.why_us.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.why_us.promote','a:16:{s:4:\"uuid\";s:36:\"afbb8f85-68a6-4409-8fc9-424bd4605322\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:19:\"node.why_us.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.why_us.status','a:16:{s:4:\"uuid\";s:36:\"757f0ddf-1683-43af-a414-252bddd4b3a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:18:\"node.why_us.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.why_us.sticky','a:16:{s:4:\"uuid\";s:36:\"710974ed-5fc2-4622-92cb-124fd5083329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:18:\"node.why_us.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.why_us.title','a:16:{s:4:\"uuid\";s:36:\"bd8a3c37-84f9-46a2-b167-7aa2b9981eda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:17:\"node.why_us.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.why_us.uid','a:16:{s:4:\"uuid\";s:36:\"423d924b-3328-47c7-8b6a-2864237ce911\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:15:\"node.why_us.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.shortcut.default.title','a:16:{s:4:\"uuid\";s:36:\"55acaedf-540d-4c74-b615-5ecbed395f55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"shortcut.set.default\";}}s:2:\"id\";s:22:\"shortcut.default.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";s:7:\"default\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:25:\"The name of the shortcut.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.taxonomy_term.tags.changed','a:16:{s:4:\"uuid\";s:36:\"545e7ab9-c952-4998-9005-9bb50fc12285\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}}s:2:\"id\";s:26:\"taxonomy_term.tags.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the term was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.taxonomy_term.tags.description','a:16:{s:4:\"uuid\";s:36:\"3532f61e-0afc-429c-89c7-f5a8976725d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"taxonomy_term.tags.description\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:26:\"A description of the term.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','core.base_field_override.taxonomy_term.tags.name','a:16:{s:4:\"uuid\";s:36:\"e11c2191-a1f9-4355-9c67-454f314df5c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}}s:2:\"id\";s:23:\"taxonomy_term.tags.name\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:14:\"The term name.\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.user.user.changed','a:16:{s:4:\"uuid\";s:36:\"139c11a6-0611-41fc-9f1c-949fd6220904\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:17:\"user.user.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the user was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"e12e1db5-d60a-43c6-af74-8b6aaf76a519\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"2b8717b7-0999-49e7-8cf9-053e08c0e277\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"72370129-04a1-4bdd-9e9e-8aa371f66a99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"0aa59391-30b0-49be-8ed0-d27d1dfc78f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"41b088c0-5599-48eb-b470-1acf6d00f8eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"5aa6ef52-030d-4a94-af8b-4eaa64aa03d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"d380a6b3-e833-4413-a215-7e8ae29234f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"b3b10235-c0b6-41e7-bd83-e669af051647\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"37d87aca-405f-4157-bb7f-e4ec5b8c130c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"ffac6d2f-f986-4864-b323-9207dffa5745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"e3f4b66f-9575-4ed2-88d1-7da077eeed83\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e5ba0896-3e61-4dcf-9ecb-59f9fddeee10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kv6gwb6PJ8DcMSj5kgsd52qCIHl1xkxBDL5_AMm-g8k\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"feb82a15-c4d3-47e1-9853-ebfe8f58127b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ooVjelXSXbiQtp-hYb7LS44vR5UO-Kqu4vf484ggR8w\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.component_item.accordion.default','a:10:{s:4:\"uuid\";s:36:\"4f3e8385-ea7b-4f2b-80f0-9a00e90c7e5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.accordion\";i:1;s:47:\"field.field.component_item.accordion.field_body\";}}s:2:\"id\";s:32:\"component_item.accordion.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"accordion\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.article_summary.default','a:10:{s:4:\"uuid\";s:36:\"a953ecea-b20c-4b44-8186-f707bbbb9d82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:59:\"field.field.component_item.article_summary.field_as_address\";i:2;s:59:\"field.field.component_item.article_summary.field_as_country\";i:3;s:73:\"field.field.component_item.article_summary.field_as_date_of_establishment\";i:4;s:63:\"field.field.component_item.article_summary.field_as_description\";i:5;s:57:\"field.field.component_item.article_summary.field_as_image\";i:6;s:56:\"field.field.component_item.article_summary.field_as_link\";i:7;s:65:\"field.field.component_item.article_summary.field_as_opening_hours\";i:8;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.article_summary.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_as_address\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_as_country\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_as_date_of_establishment\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_as_description\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_as_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_as_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_as_opening_hours\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.banner_grid.default','a:10:{s:4:\"uuid\";s:36:\"0b2a6ab6-2e75-410d-b6da-a062e4f2edc6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:49:\"component_builder.component_item_type.banner_grid\";i:1;s:56:\"field.field.component_item.banner_grid.field_large_image\";i:2;s:56:\"field.field.component_item.banner_grid.field_small_image\";i:3;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"component_item.banner_grid.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"banner_grid\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_large_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_small_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.basic_component.default','a:10:{s:4:\"uuid\";s:36:\"fd50e56c-b971-44b2-87af-cca321d06b6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:53:\"component_builder.component_item_type.basic_component\";i:1;s:53:\"field.field.component_item.basic_component.field_body\";i:2;s:54:\"field.field.component_item.basic_component.field_image\";i:3;s:53:\"field.field.component_item.basic_component.field_link\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:38:\"component_item.basic_component.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"basic_component\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.card.default','a:10:{s:4:\"uuid\";s:36:\"e17f21d5-7ea6-45d4-8402-d57a7429a666\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:47:\"field.field.component_item.card.field_card_body\";i:2;s:48:\"field.field.component_item.card.field_card_color\";i:3;s:47:\"field.field.component_item.card.field_card_icon\";i:4;s:47:\"field.field.component_item.card.field_card_link\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:27:\"component_item.card.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_card_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_card_color\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_card_icon\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_card_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.carousel.default','a:10:{s:4:\"uuid\";s:36:\"fbc9438f-a6a7-4b5d-b528-428be10aa28b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:46:\"field.field.component_item.carousel.field_date\";i:2;s:53:\"field.field.component_item.carousel.field_description\";i:3;s:47:\"field.field.component_item.carousel.field_image\";i:4;s:46:\"field.field.component_item.carousel.field_link\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:4:\"text\";}}s:2:\"id\";s:31:\"component_item.carousel.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.classified_ads.default','a:10:{s:4:\"uuid\";s:36:\"61e2baec-3fe8-4665-9bed-612b6d98baaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:52:\"component_builder.component_item_type.classified_ads\";i:1;s:68:\"field.field.component_item.classified_ads.field_classified_ads_image\";i:2;s:67:\"field.field.component_item.classified_ads.field_classified_ads_text\";i:3;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"component_item.classified_ads.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:14:\"classified_ads\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_classified_ads_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_classified_ads_text\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.counter.default','a:10:{s:4:\"uuid\";s:36:\"0cfb207c-caa7-4adb-be4c-07d4e0b1189d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:45:\"component_builder.component_item_type.counter\";i:1;s:54:\"field.field.component_item.counter.field_counter_image\";i:2;s:55:\"field.field.component_item.counter.field_counter_number\";i:3;s:18:\"image.style.medium\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:30:\"component_item.counter.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:7:\"counter\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_counter_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_counter_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.divider_section.default','a:10:{s:4:\"uuid\";s:36:\"fe44b331-4302-4754-85a8-a24ef73a2841\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:53:\"component_builder.component_item_type.divider_section\";i:1;s:70:\"field.field.component_item.divider_section.field_divider_section_color\";i:2;s:69:\"field.field.component_item.divider_section.field_divider_section_desc\";i:3;s:70:\"field.field.component_item.divider_section.field_divider_section_image\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:5:\"image\";}}s:2:\"id\";s:38:\"component_item.divider_section.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"divider_section\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:27:\"field_divider_section_color\";a:5:{s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_divider_section_desc\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:27:\"field_divider_section_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.fixed_topbar.default','a:10:{s:4:\"uuid\";s:36:\"6e8e114e-d62d-4146-af94-4a4a4fbb71e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.fixed_topbar\";i:1;s:59:\"field.field.component_item.fixed_topbar.field_topbar_markup\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.fixed_topbar.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:12:\"fixed_topbar\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_topbar_markup\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.grid.default','a:10:{s:4:\"uuid\";s:36:\"a394f025-e735-4c43-b237-dec664927ec3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:42:\"field.field.component_item.grid.field_body\";i:2;s:47:\"field.field.component_item.grid.field_grid_date\";i:3;s:42:\"field.field.component_item.grid.field_icon\";i:4;s:42:\"field.field.component_item.grid.field_link\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:4:\"text\";}}s:2:\"id\";s:27:\"component_item.grid.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_grid_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_icon\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.grid_carousel.default','a:10:{s:4:\"uuid\";s:36:\"9d1d933a-183f-4afa-aadf-865bee2d4087\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:54:\"field.field.component_item.grid_carousel.field_gc_date\";i:2;s:61:\"field.field.component_item.grid_carousel.field_gc_description\";i:3;s:55:\"field.field.component_item.grid_carousel.field_gc_image\";i:4;s:54:\"field.field.component_item.grid_carousel.field_gc_link\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:4:\"text\";}}s:2:\"id\";s:36:\"component_item.grid_carousel.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"grid_carousel\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_gc_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_gc_description\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_gc_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_gc_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.horizontal_push_image.default','a:10:{s:4:\"uuid\";s:36:\"aacb28af-6062-41ab-a008-1cc596e83d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";i:1;s:59:\"field.field.component_item.horizontal_push_image.field_body\";i:2;s:64:\"field.field.component_item.horizontal_push_image.field_hpi_image\";i:3;s:59:\"field.field.component_item.horizontal_push_image.field_link\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:44:\"component_item.horizontal_push_image.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:21:\"horizontal_push_image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_hpi_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.push_image.default','a:10:{s:4:\"uuid\";s:36:\"ed828cb3-5ee3-4ba6-88c3-5eccf8b7172f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:48:\"component_builder.component_item_type.push_image\";i:1;s:51:\"field.field.component_item.push_image.field_pi_body\";i:2;s:52:\"field.field.component_item.push_image.field_pi_image\";i:3;s:51:\"field.field.component_item.push_image.field_pi_link\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:33:\"component_item.push_image.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_pi_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_pi_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_pi_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.push_video.default','a:10:{s:4:\"uuid\";s:36:\"a180d94b-4b69-45d2-8203-a2e38fce8529\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:51:\"field.field.component_item.push_video.field_pv_body\";i:2;s:54:\"field.field.component_item.push_video.field_pv_display\";i:3;s:58:\"field.field.component_item.push_video.field_pv_embed_video\";i:4;s:51:\"field.field.component_item.push_video.field_pv_link\";i:5;s:57:\"field.field.component_item.push_video.field_pv_video_file\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:4:\"link\";i:2;s:4:\"text\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:33:\"component_item.push_video.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_pv_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_pv_display\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_pv_embed_video\";a:5:{s:4:\"type\";s:27:\"video_embed_field_textfield\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_pv_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_pv_video_file\";a:5:{s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.quote.default','a:10:{s:4:\"uuid\";s:36:\"147f2964-8691-4373-948d-06c2201bb976\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:44:\"field.field.component_item.quote.field_quote\";i:2;s:62:\"field.field.component_item.quote.field_quote_description_infor\";i:3;s:50:\"field.field.component_item.quote.field_quote_image\";i:4;s:56:\"field.field.component_item.quote.field_quote_information\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"component_item.quote.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"quote\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_quote\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:29:\"field_quote_description_infor\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_quote_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_quote_information\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.related_content.default','a:10:{s:4:\"uuid\";s:36:\"6e244ab5-53e4-46c7-b973-a3629a6a8267\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:53:\"component_builder.component_item_type.related_content\";i:1;s:56:\"field.field.component_item.related_content.field_rc_body\";i:2;s:57:\"field.field.component_item.related_content.field_rc_image\";i:3;s:56:\"field.field.component_item.related_content.field_rc_link\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:38:\"component_item.related_content.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"related_content\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_rc_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_rc_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_rc_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.service_block.default','a:10:{s:4:\"uuid\";s:36:\"0c5bb290-174a-484e-b0fb-5f685f8d8f4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:66:\"field.field.component_item.service_block.field_service_block_color\";i:2;s:72:\"field.field.component_item.service_block.field_service_block_description\";i:3;s:66:\"field.field.component_item.service_block.field_service_block_image\";i:4;s:65:\"field.field.component_item.service_block.field_service_block_link\";i:5;s:18:\"image.style.medium\";}s:6:\"module\";a:3:{i:0;s:11:\"color_field\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:2:\"id\";s:36:\"component_item.service_block.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"service_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_service_block_color\";a:5:{s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_service_block_description\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_service_block_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_service_block_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.sidebar_link_text.default','a:10:{s:4:\"uuid\";s:36:\"1e8d17d7-f3a4-4d62-bbc9-dc30d05595ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"component_builder.component_item_type.sidebar_link_text\";i:1;s:68:\"field.field.component_item.sidebar_link_text.field_sidebar_link_text\";i:2;s:73:\"field.field.component_item.sidebar_link_text.field_sidebar_link_text_desc\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"component_item.sidebar_link_text.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:17:\"sidebar_link_text\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_sidebar_link_text\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:28:\"field_sidebar_link_text_desc\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.sidebar_service.default','a:10:{s:4:\"uuid\";s:36:\"db0bb908-2086-4653-a699-7700607269db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:53:\"component_builder.component_item_type.sidebar_service\";i:1;s:70:\"field.field.component_item.sidebar_service.field_sidebar_service_image\";i:2;s:69:\"field.field.component_item.sidebar_service.field_sidebar_service_link\";i:3;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.sidebar_service.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_service\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:27:\"field_sidebar_service_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_sidebar_service_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.sidebar_summary.default','a:10:{s:4:\"uuid\";s:36:\"9214577a-5c6e-49c9-b839-1710aed3ad8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:75:\"field.field.component_item.sidebar_summary.field_sidebar_summary_created_by\";i:2;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_date\";i:3;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_desc\";i:4;s:70:\"field.field.component_item.sidebar_summary.field_sidebar_summary_image\";i:5;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_link\";i:6;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.sidebar_summary.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:32:\"field_sidebar_summary_created_by\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_sidebar_summary_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_sidebar_summary_desc\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:27:\"field_sidebar_summary_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_sidebar_summary_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.slideshow.default','a:10:{s:4:\"uuid\";s:36:\"8fa38eb1-f8c8-4810-85d6-78fbd1f23d27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:51:\"field.field.component_item.slideshow.field_captions\";i:2;s:53:\"field.field.component_item.slideshow.field_hero_image\";i:3;s:47:\"field.field.component_item.slideshow.field_link\";i:4;s:60:\"field.field.component_item.slideshow.field_mobile_hero_image\";i:5;s:50:\"field.field.component_item.slideshow.field_summary\";i:6;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:32:\"component_item.slideshow.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_captions\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_hero_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_mobile_hero_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_summary\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.slideshow_flexible.default','a:10:{s:4:\"uuid\";s:36:\"85bbe802-f3d4-4db6-b5a0-134a92574818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:75:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_date\";i:2;s:76:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_image\";i:3;s:75:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_link\";i:4;s:76:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_sdesc\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.slideshow_flexible.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:18:\"slideshow_flexible\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_slideshow_flexible_color\";a:5:{s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:29:\"field_slideshow_flexible_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_slideshow_flexible_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:29:\"field_slideshow_flexible_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_slideshow_flexible_sdesc\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.statistic_bar.default','a:10:{s:4:\"uuid\";s:36:\"53a47ca7-0171-4dea-8fe5-7e003b2b3b7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:51:\"component_builder.component_item_type.statistic_bar\";i:1;s:68:\"field.field.component_item.statistic_bar.field_content_statistic_bar\";i:2;s:69:\"field.field.component_item.statistic_bar.field_statistic_bar_progress\";}s:6:\"module\";a:1:{i:0;s:18:\"inline_entity_form\";}}s:2:\"id\";s:36:\"component_item.statistic_bar.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"statistic_bar\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:27:\"field_content_statistic_bar\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:28:\"field_statistic_bar_progress\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.statistic_bar_progress.default','a:10:{s:4:\"uuid\";s:36:\"49e8e4cf-9aee-45b4-89b5-ea5b1a700b87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"component_builder.component_item_type.statistic_bar_progress\";i:1;s:63:\"field.field.component_item.statistic_bar_progress.field_process\";i:2;s:65:\"field.field.component_item.statistic_bar_progress.field_sbp_color\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:45:\"component_item.statistic_bar_progress.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:22:\"statistic_bar_progress\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_process\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_sbp_color\";a:5:{s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.summary_information.default','a:10:{s:4:\"uuid\";s:36:\"7d82d377-5a7e-4632-9ad2-04a00496eae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:57:\"component_builder.component_item_type.summary_information\";i:1;s:57:\"field.field.component_item.summary_information.field_body\";i:2;s:58:\"field.field.component_item.summary_information.field_image\";i:3;s:57:\"field.field.component_item.summary_information.field_link\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:42:\"component_item.summary_information.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:19:\"summary_information\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.table.default','a:10:{s:4:\"uuid\";s:36:\"2db08e57-7b5f-4921-bd89-ebd75925f33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.table\";i:1;s:52:\"field.field.component_item.table.field_table_columns\";}s:6:\"module\";a:1:{i:0;s:18:\"inline_entity_form\";}}s:2:\"id\";s:28:\"component_item.table.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"table\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_table_columns\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.table_column.default','a:10:{s:4:\"uuid\";s:36:\"480c7a3f-bb11-4a06-8fd9-7f846cb750c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.table_column\";i:1;s:51:\"field.field.component_item.table_column.field_cells\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.table_column.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:12:\"table_column\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_cells\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.testimonial.default','a:10:{s:4:\"uuid\";s:36:\"9e4e89f5-0247-429c-9ecd-2243d6b9e1a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:68:\"field.field.component_item.testimonial.field_description_information\";i:2;s:50:\"field.field.component_item.testimonial.field_image\";i:3;s:56:\"field.field.component_item.testimonial.field_information\";i:4;s:50:\"field.field.component_item.testimonial.field_quote\";i:5;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"component_item.testimonial.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"testimonial\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:29:\"field_description_information\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_information\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_quote\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.timeline.default','a:10:{s:4:\"uuid\";s:36:\"6dd49cd3-4882-4d70-8d63-29833b8e73cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:46:\"component_builder.component_item_type.timeline\";i:1;s:49:\"field.field.component_item.timeline.field_ti_left\";i:2;s:50:\"field.field.component_item.timeline.field_ti_right\";}s:6:\"module\";a:1:{i:0;s:18:\"inline_entity_form\";}}s:2:\"id\";s:31:\"component_item.timeline.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"timeline\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_ti_left\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_ti_right\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.timeline_item.default','a:10:{s:4:\"uuid\";s:36:\"83c2f13c-3826-4cd7-8843-0ac4d8079f72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:54:\"field.field.component_item.timeline_item.field_ti_body\";i:2;s:54:\"field.field.component_item.timeline_item.field_ti_icon\";i:3;s:55:\"field.field.component_item.timeline_item.field_ti_image\";i:4;s:54:\"field.field.component_item.timeline_item.field_ti_link\";i:5;s:55:\"field.field.component_item.timeline_item.field_ti_video\";i:6;s:51:\"field.field.component_item.timeline_item.field_type\";i:7;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:36:\"component_item.timeline_item.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_ti_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_ti_icon\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_ti_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_ti_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_ti_video\";a:5:{s:4:\"type\";s:27:\"video_embed_field_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_type\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_item.topic_summary.default','a:10:{s:4:\"uuid\";s:36:\"05a4d6dc-c5eb-4cc8-8f0a-2a7367501854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:51:\"field.field.component_item.topic_summary.field_body\";i:2;s:52:\"field.field.component_item.topic_summary.field_image\";i:3;s:51:\"field.field.component_item.topic_summary.field_link\";i:4;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:36:\"component_item.topic_summary.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.component_wrapper.component_wrapper.default','a:10:{s:4:\"uuid\";s:36:\"be953711-1141-4dda-8e6f-4736f088d17b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:63:\"field.field.component_wrapper.component_wrapper.field_accordion\";i:1;s:69:\"field.field.component_wrapper.component_wrapper.field_article_summary\";i:2;s:65:\"field.field.component_wrapper.component_wrapper.field_banner_grid\";i:3;s:69:\"field.field.component_wrapper.component_wrapper.field_basic_component\";i:4;s:58:\"field.field.component_wrapper.component_wrapper.field_card\";i:5;s:62:\"field.field.component_wrapper.component_wrapper.field_carousel\";i:6;s:68:\"field.field.component_wrapper.component_wrapper.field_classified_ads\";i:7;s:61:\"field.field.component_wrapper.component_wrapper.field_counter\";i:8;s:69:\"field.field.component_wrapper.component_wrapper.field_divider_section\";i:9;s:66:\"field.field.component_wrapper.component_wrapper.field_fixed_topbar\";i:10;s:58:\"field.field.component_wrapper.component_wrapper.field_grid\";i:11;s:67:\"field.field.component_wrapper.component_wrapper.field_grid_carousel\";i:12;s:75:\"field.field.component_wrapper.component_wrapper.field_horizontal_push_image\";i:13;s:64:\"field.field.component_wrapper.component_wrapper.field_push_image\";i:14;s:64:\"field.field.component_wrapper.component_wrapper.field_push_video\";i:15;s:59:\"field.field.component_wrapper.component_wrapper.field_quote\";i:16;s:69:\"field.field.component_wrapper.component_wrapper.field_related_content\";i:17;s:67:\"field.field.component_wrapper.component_wrapper.field_service_block\";i:18;s:71:\"field.field.component_wrapper.component_wrapper.field_sidebar_link_text\";i:19;s:69:\"field.field.component_wrapper.component_wrapper.field_sidebar_service\";i:20;s:69:\"field.field.component_wrapper.component_wrapper.field_sidebar_summary\";i:21;s:63:\"field.field.component_wrapper.component_wrapper.field_slideshow\";i:22;s:72:\"field.field.component_wrapper.component_wrapper.field_slideshow_flexible\";i:23;s:67:\"field.field.component_wrapper.component_wrapper.field_statistic_bar\";i:24;s:73:\"field.field.component_wrapper.component_wrapper.field_summary_information\";i:25;s:59:\"field.field.component_wrapper.component_wrapper.field_table\";i:26;s:65:\"field.field.component_wrapper.component_wrapper.field_testimonial\";i:27;s:62:\"field.field.component_wrapper.component_wrapper.field_timeline\";i:28;s:67:\"field.field.component_wrapper.component_wrapper.field_topic_summary\";i:29;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:5:\"image\";i:2;s:18:\"inline_entity_form\";}}s:2:\"id\";s:43:\"component_wrapper.component_wrapper.default\";s:16:\"targetEntityType\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:47:{s:14:\"component_type\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:14:\"display_footer\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:14:\"display_header\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:13:\"display_image\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:17:\"display_in_region\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:13:\"display_title\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_accordion\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_article_summary\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_banner_grid\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_basic_component\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_card\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_carousel\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_classified_ads\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_counter\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:18:\"field_display_mode\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_divider_section\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:18:\"field_fixed_topbar\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_footer\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_grid\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_grid_carousel\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_header\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:27:\"field_horizontal_push_image\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_left_column\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_middle_column\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_push_image\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_push_video\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_quote\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_region\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_related_content\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:18:\"field_right_column\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_service_block\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_sidebar_link_text\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_sidebar_service\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_sidebar_summary\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_slideshow\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_slideshow_flexible\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_statistic_bar\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_summary_information\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_table\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_testimonial\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_timeline\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_topbar_markup\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_topic_summary\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:1;s:14:\"label_singular\";s:4:\"Item\";s:12:\"label_plural\";s:5:\"Items\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_weight_in_region\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.contact_message.feedback.default','a:10:{s:4:\"uuid\";s:36:\"c1d001ad-acfd-4221-8c43-714bcff5708c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"contact.form.feedback\";}}s:2:\"id\";s:32:\"contact_message.feedback.default\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:4:\"mail\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"message\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:12;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"name\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"preview\";a:4:{s:6:\"weight\";i:40;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"copy\";b:1;}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"3c45df3a-a9fb-4b50-aa82-9f9e1983844f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:37:\"field.field.node.article.field_banner\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:33:\"field.field.node.article.field_su\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:21:\"image.style.thumbnail\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7CvVDwPYotAZFBa36mcpMKZOfVRRp_iGuPHpHaavI6E\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_banner\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"field_su\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.banner.default','a:10:{s:4:\"uuid\";s:36:\"330adaf0-b6c9-4ec8-bba7-c4c804e50e0b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:28:\"field.field.node.banner.body\";i:1;s:42:\"field.field.node.banner.field_banner_title\";i:2;s:35:\"field.field.node.banner.field_image\";i:3;s:34:\"field.field.node.banner.field_type\";i:4;s:21:\"image.style.thumbnail\";i:5;s:16:\"node.type.banner\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:19:\"node.banner.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:18:\"field_banner_title\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_type\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blog.default','a:10:{s:4:\"uuid\";s:36:\"8bfac6ee-7143-4e3c-9898-6a200d47eda1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:26:\"field.field.node.blog.body\";i:1;s:29:\"field.field.node.blog.comment\";i:2;s:33:\"field.field.node.blog.field_image\";i:3;s:37:\"field.field.node.blog.field_slideshow\";i:4;s:32:\"field.field.node.blog.field_tags\";i:5;s:33:\"field.field.node.blog.field_video\";i:6;s:21:\"image.style.thumbnail\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:5:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";i:4;s:17:\"video_embed_field\";}}s:2:\"id\";s:17:\"node.blog.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:34;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:33;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_slideshow\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_video\";a:5:{s:4:\"type\";s:27:\"video_embed_field_textfield\";s:6:\"weight\";i:36;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.our_mission.default','a:10:{s:4:\"uuid\";s:36:\"be61f5fa-d828-4bc2-aed4-fa8670e4588d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"field.field.node.our_mission.body\";i:1;s:40:\"field.field.node.our_mission.field_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:24:\"node.our_mission.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.our_services.default','a:10:{s:4:\"uuid\";s:36:\"9db8e5eb-0b08-4cac-a3f7-c6bbc75dc321\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.our_services.body\";i:1;s:43:\"field.field.node.our_services.field_percent\";i:2;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.our_services.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_percent\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"2477e473-3d63-4ac3-97b3-50f46eaec610\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:26:\"field.field.node.page.body\";i:1;s:38:\"field.field.node.page.field_components\";i:2;s:38:\"field.field.node.page.field_icon_class\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:18:\"inline_entity_form\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KSvzyFhdLuxniTsunUnUfpfMmod2l57GibtVjL8ymHM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_components\";a:5:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:9:\"form_mode\";s:7:\"default\";s:15:\"override_labels\";b:0;s:14:\"label_singular\";s:0:\"\";s:12:\"label_plural\";s:0:\"\";s:9:\"allow_new\";b:1;s:14:\"allow_existing\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:15:\"allow_duplicate\";b:0;s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:8:\"revision\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_icon_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"translation\";a:4:{s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.partners.default','a:10:{s:4:\"uuid\";s:36:\"89f03753-2806-410a-a49b-3470c5458ebd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:36:\"field.field.node.partners.field_link\";i:2;s:40:\"field.field.node.partners.field_partners\";i:3;s:21:\"image.style.thumbnail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_link\";a:5:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:33;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_partners\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.portfolio.default','a:10:{s:4:\"uuid\";s:36:\"9b2d99ba-d93e-4943-ad6d-6d676fd46916\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:40:\"field.field.node.portfolio.field_gallery\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_gallery\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.simplenews_issue.default','a:11:{s:4:\"uuid\";s:36:\"8e39a037-daf6-4f86-bbb1-b3f67687bdb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.simplenews_issue.body\";i:1;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:2;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WqeUSrMFjkfE6sD1OFP-91spC9kIXK8gtJ_qXf4bKDg\";}s:2:\"id\";s:29:\"node.simplenews_issue.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:16:\"simplenews_issue\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.why_us.default','a:10:{s:4:\"uuid\";s:36:\"d6e62d69-2ff8-46b5-8a6d-0e6fe67be069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:28:\"field.field.node.why_us.body\";i:1;s:41:\"field.field.node.why_us.field_why_us_type\";i:2;s:16:\"node.type.why_us\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:19:\"node.why_us.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_why_us_type\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.simplenews_subscriber.simplenews_subscriber.account','a:11:{s:4:\"uuid\";s:36:\"23949d6c-f805-4439-bb9a-7c5dea5afef9\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"core.entity_form_mode.simplenews_subscriber.account\";}s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wsSwexy6Zc4ZKCF3dNzcg9vwvZeAsOKhe-WpASvCLIs\";}s:2:\"id\";s:51:\"simplenews_subscriber.simplenews_subscriber.account\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";s:4:\"mode\";s:7:\"account\";s:7:\"content\";a:1:{s:13:\"subscriptions\";a:5:{s:4:\"type\";s:30:\"simplenews_subscription_select\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"mail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.simplenews_subscriber.simplenews_subscriber.default','a:11:{s:4:\"uuid\";s:36:\"7808a8ec-c485-4e88-a6dc-713c2db8f831\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:0:{}s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pxNnkOchZljVErGC7uuVjmPpbp0Wy2CiK-pllIxNLK0\";}s:2:\"id\";s:51:\"simplenews_subscriber.simplenews_subscriber.default\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"mail\";a:5:{s:4:\"type\";s:13:\"email_default\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:13:\"subscriptions\";a:5:{s:4:\"type\";s:30:\"simplenews_subscription_select\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:3:\"uid\";b:1;}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"7923560e-8edf-49db-a5c8-aba990cdbe24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LLAieeozVsoZDb-2PbFxRJpQqnKmpR7-4OoRJnduz-U\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:7:\"account\";a:4:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"contact\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"language\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"simplenews\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"timezone\";a:4:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"user_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_form_mode.simplenews_subscriber.account','a:9:{s:4:\"uuid\";s:36:\"3d9fe5e6-0bfe-469f-aa07-70c715e88cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3Ly1xMx90SxhhhBmZjDhcBCQ4kyR4u7tS5vLgA84B2M\";}s:2:\"id\";s:29:\"simplenews_subscriber.account\";s:5:\"label\";s:7:\"Account\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.simplenews_subscriber.block','a:9:{s:4:\"uuid\";s:36:\"01473263-9e4a-4cb1-9d49-578c9fc816a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7EIO8InzdeUlS1NCs5hq23QRzWmqAKGjeSqd3hQP62s\";}s:2:\"id\";s:27:\"simplenews_subscriber.block\";s:5:\"label\";s:5:\"Block\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.simplenews_subscriber.page','a:9:{s:4:\"uuid\";s:36:\"45aa92b8-6a12-44a0-aa54-8d9932eae7f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZNiTMgBURMLUyp3dwxIn7Zz_hREzPRpyF2M-Dm3e1BI\";}s:2:\"id\";s:26:\"simplenews_subscriber.page\";s:5:\"label\";s:4:\"Page\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"970e7df6-6557-4734-aca7-2e59c0b28555\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"ac510f9a-d9bd-49cb-89e1-958d8c7e5eb4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zCrrHAjrsQgWjBXBsshAZjND21czBy8sH_L5v_xDKSA\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"f56301c6-5e7b-4529-9018-267e6984f64e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1yBeJcGufCbnbSolmaYgTIXZWYUaO7kw6xszGA8TYs8\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.component_item.accordion.default','a:10:{s:4:\"uuid\";s:36:\"fc848aa1-d812-4302-a3b8-2206c9be601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.accordion\";i:1;s:47:\"field.field.component_item.accordion.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:32:\"component_item.accordion.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"accordion\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.article_summary.article_summary_full_image','a:11:{s:4:\"uuid\";s:36:\"7719d0a8-80d5-4de5-9623-14e5e0259066\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:63:\"core.entity_view_mode.component_item.article_summary_full_image\";i:2;s:59:\"field.field.component_item.article_summary.field_as_address\";i:3;s:59:\"field.field.component_item.article_summary.field_as_country\";i:4;s:73:\"field.field.component_item.article_summary.field_as_date_of_establishment\";i:5;s:63:\"field.field.component_item.article_summary.field_as_description\";i:6;s:57:\"field.field.component_item.article_summary.field_as_image\";i:7;s:56:\"field.field.component_item.article_summary.field_as_link\";i:8;s:65:\"field.field.component_item.article_summary.field_as_opening_hours\";i:9;s:22:\"image.style.we_800_460\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:11:\"field_group\";i:2;s:5:\"image\";i:3;s:4:\"link\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:3:{s:11:\"group_image\";a:7:{s:8:\"children\";a:1:{i:0;s:14:\"field_as_image\";}s:5:\"label\";s:5:\"image\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:5:\"image\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}s:13:\"group_content\";a:7:{s:8:\"children\";a:4:{i:0;s:13:\"field_as_link\";i:1;s:5:\"title\";i:2;s:20:\"field_as_description\";i:3;s:22:\"group_content_location\";}s:5:\"label\";s:7:\"content\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:7:\"content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}s:22:\"group_content_location\";a:7:{s:8:\"children\";a:3:{i:0;s:30:\"field_as_date_of_establishment\";i:1;s:22:\"field_as_opening_hours\";i:2;s:16:\"field_as_address\";}s:5:\"label\";s:16:\"content-location\";s:11:\"parent_name\";s:13:\"group_content\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:5;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:16:\"content-location\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:57:\"component_item.article_summary.article_summary_full_image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:4:\"mode\";s:26:\"article_summary_full_image\";s:7:\"content\";a:7:{s:16:\"field_as_address\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:30:\"field_as_date_of_establishment\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:20:\"field_as_description\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:14:\"field_as_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_800_460\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:13:\"field_as_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:22:\"field_as_opening_hours\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:16:\"field_as_country\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.article_summary.article_summary_normal','a:11:{s:4:\"uuid\";s:36:\"35cac403-ba0b-4d4d-8e77-e0dcbaaa326b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:59:\"core.entity_view_mode.component_item.article_summary_normal\";i:2;s:59:\"field.field.component_item.article_summary.field_as_address\";i:3;s:59:\"field.field.component_item.article_summary.field_as_country\";i:4;s:73:\"field.field.component_item.article_summary.field_as_date_of_establishment\";i:5;s:63:\"field.field.component_item.article_summary.field_as_description\";i:6;s:57:\"field.field.component_item.article_summary.field_as_image\";i:7;s:56:\"field.field.component_item.article_summary.field_as_link\";i:8;s:65:\"field.field.component_item.article_summary.field_as_opening_hours\";i:9;s:22:\"image.style.we_800_460\";}s:6:\"module\";a:3:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:3:{s:11:\"group_image\";a:7:{s:8:\"children\";a:1:{i:0;s:14:\"field_as_image\";}s:5:\"label\";s:5:\"image\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:5:\"image\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}s:13:\"group_content\";a:7:{s:8:\"children\";a:4:{i:0;s:13:\"field_as_link\";i:1;s:5:\"title\";i:2;s:20:\"field_as_description\";i:3;s:22:\"group_content_location\";}s:5:\"label\";s:7:\"content\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:7:\"content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}s:22:\"group_content_location\";a:7:{s:8:\"children\";a:3:{i:0;s:16:\"field_as_country\";i:1;s:22:\"field_as_opening_hours\";i:2;s:16:\"field_as_address\";}s:5:\"label\";s:16:\"content-location\";s:11:\"parent_name\";s:13:\"group_content\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:5;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:16:\"content-location\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:53:\"component_item.article_summary.article_summary_normal\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:4:\"mode\";s:22:\"article_summary_normal\";s:7:\"content\";a:7:{s:16:\"field_as_address\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:16:\"field_as_country\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:20:\"field_as_description\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:14:\"field_as_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_800_460\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:13:\"field_as_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:22:\"field_as_opening_hours\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:30:\"field_as_date_of_establishment\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.article_summary.article_summary_two_columns','a:10:{s:4:\"uuid\";s:36:\"33008ea7-31e7-478b-b92d-0c8178b3d142\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:64:\"core.entity_view_mode.component_item.article_summary_two_columns\";i:2;s:59:\"field.field.component_item.article_summary.field_as_address\";i:3;s:59:\"field.field.component_item.article_summary.field_as_country\";i:4;s:73:\"field.field.component_item.article_summary.field_as_date_of_establishment\";i:5;s:63:\"field.field.component_item.article_summary.field_as_description\";i:6;s:57:\"field.field.component_item.article_summary.field_as_image\";i:7;s:56:\"field.field.component_item.article_summary.field_as_link\";i:8;s:65:\"field.field.component_item.article_summary.field_as_opening_hours\";i:9;s:22:\"image.style.we_800_460\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"link\";}}s:2:\"id\";s:58:\"component_item.article_summary.article_summary_two_columns\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:4:\"mode\";s:27:\"article_summary_two_columns\";s:7:\"content\";a:6:{s:16:\"field_as_address\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:20:\"field_as_description\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:14:\"field_as_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_800_460\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:13:\"field_as_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:22:\"field_as_opening_hours\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:16:\"field_as_country\";b:1;s:30:\"field_as_date_of_establishment\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.article_summary.default','a:10:{s:4:\"uuid\";s:36:\"d78a458b-64fb-485d-ad2e-4026241fce79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:59:\"field.field.component_item.article_summary.field_as_address\";i:2;s:59:\"field.field.component_item.article_summary.field_as_country\";i:3;s:73:\"field.field.component_item.article_summary.field_as_date_of_establishment\";i:4;s:63:\"field.field.component_item.article_summary.field_as_description\";i:5;s:57:\"field.field.component_item.article_summary.field_as_image\";i:6;s:56:\"field.field.component_item.article_summary.field_as_link\";i:7;s:65:\"field.field.component_item.article_summary.field_as_opening_hours\";i:8;s:22:\"image.style.we_800_460\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.article_summary.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:16:\"field_as_country\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:20:\"field_as_description\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:14:\"field_as_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_800_460\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:13:\"field_as_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:22:\"field_as_opening_hours\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:16:\"field_as_address\";b:1;s:30:\"field_as_date_of_establishment\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.banner_grid.default','a:10:{s:4:\"uuid\";s:36:\"5891bc12-07e0-4542-bc87-2e396bf55a27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:49:\"component_builder.component_item_type.banner_grid\";i:1;s:56:\"field.field.component_item.banner_grid.field_large_image\";i:2;s:56:\"field.field.component_item.banner_grid.field_small_image\";i:3;s:22:\"image.style.we_450_270\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"component_item.banner_grid.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"banner_grid\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:17:\"field_large_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_980_588\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:17:\"field_small_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_450_270\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.basic_component.default','a:10:{s:4:\"uuid\";s:36:\"ed1705ab-744c-4ead-a85c-2075ef27ea33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:53:\"component_builder.component_item_type.basic_component\";i:1;s:53:\"field.field.component_item.basic_component.field_body\";i:2;s:54:\"field.field.component_item.basic_component.field_image\";i:3;s:53:\"field.field.component_item.basic_component.field_link\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:38:\"component_item.basic_component.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"basic_component\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.card.default','a:10:{s:4:\"uuid\";s:36:\"7a902f38-6350-4105-9e12-8b680cc183b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:47:\"field.field.component_item.card.field_card_body\";i:2;s:48:\"field.field.component_item.card.field_card_color\";i:3;s:47:\"field.field.component_item.card.field_card_icon\";i:4;s:47:\"field.field.component_item.card.field_card_link\";i:5;s:20:\"image.style.we_64_64\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:27:\"component_item.card.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:15:\"field_card_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:15:\"field_card_icon\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_64_64\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:15:\"field_card_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:16:\"field_card_color\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.carousel.carousel_date_first','a:10:{s:4:\"uuid\";s:36:\"86bb9c4f-8c6c-4bf1-a286-d61ed7f985d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:56:\"core.entity_view_mode.component_item.carousel_date_first\";i:2;s:46:\"field.field.component_item.carousel.field_date\";i:3;s:53:\"field.field.component_item.carousel.field_description\";i:4;s:47:\"field.field.component_item.carousel.field_image\";i:5;s:46:\"field.field.component_item.carousel.field_link\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:43:\"component_item.carousel.carousel_date_first\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:4:\"mode\";s:19:\"carousel_date_first\";s:7:\"content\";a:4:{s:10:\"field_date\";a:6:{s:4:\"type\";s:15:\"datetime_custom\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"M n\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:17:\"field_description\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:11:\"field_image\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.carousel.default','a:11:{s:4:\"uuid\";s:36:\"772ec33f-19f2-4aab-b24e-f1ae2b4df700\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:46:\"field.field.component_item.carousel.field_date\";i:2;s:53:\"field.field.component_item.carousel.field_description\";i:3;s:47:\"field.field.component_item.carousel.field_image\";i:4;s:46:\"field.field.component_item.carousel.field_link\";i:5;s:22:\"image.style.we_480_300\";}s:6:\"module\";a:5:{i:0;s:8:\"datetime\";i:1;s:11:\"field_group\";i:2;s:5:\"image\";i:3;s:4:\"link\";i:4;s:4:\"text\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:15:\"group_link_date\";a:7:{s:8:\"children\";a:2:{i:0;s:10:\"field_link\";i:1;s:10:\"field_date\";}s:5:\"label\";s:9:\"link-date\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:3;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:10:\"group-info\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:31:\"component_item.carousel.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:10:\"field_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:17:\"field_description\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_480_300\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.classified_ads.default','a:10:{s:4:\"uuid\";s:36:\"9e04ed29-293e-407c-a12e-0ba8a001c22c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:52:\"component_builder.component_item_type.classified_ads\";i:1;s:68:\"field.field.component_item.classified_ads.field_classified_ads_image\";i:2;s:67:\"field.field.component_item.classified_ads.field_classified_ads_text\";i:3;s:22:\"image.style.we_800_460\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"component_item.classified_ads.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:14:\"classified_ads\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:26:\"field_classified_ads_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_800_460\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:25:\"field_classified_ads_text\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.counter.counter_image','a:11:{s:4:\"uuid\";s:36:\"22e2e1f2-5d9d-4e27-be6c-1f6cb4cd6fb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:45:\"component_builder.component_item_type.counter\";i:1;s:50:\"core.entity_view_mode.component_item.counter_image\";i:2;s:54:\"field.field.component_item.counter.field_counter_image\";i:3;s:55:\"field.field.component_item.counter.field_counter_number\";i:4;s:20:\"image.style.we_58_61\";}s:6:\"module\";a:2:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:18:\"group_number_title\";a:7:{s:8:\"children\";a:2:{i:0;s:20:\"field_counter_number\";i:1;s:5:\"title\";}s:5:\"label\";s:12:\"number-title\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:12:\"content-info\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:36:\"component_item.counter.counter_image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:7:\"counter\";s:4:\"mode\";s:13:\"counter_image\";s:7:\"content\";a:3:{s:19:\"field_counter_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_58_61\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:20:\"field_counter_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.counter.default','a:11:{s:4:\"uuid\";s:36:\"dbbec14d-e4a6-4fea-9070-5847a65a0032\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:45:\"component_builder.component_item_type.counter\";i:1;s:54:\"field.field.component_item.counter.field_counter_image\";i:2;s:55:\"field.field.component_item.counter.field_counter_number\";i:3;s:22:\"image.style.we_450_270\";}s:6:\"module\";a:2:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:18:\"group_number_title\";a:7:{s:8:\"children\";a:2:{i:0;s:20:\"field_counter_number\";i:1;s:5:\"title\";}s:5:\"label\";s:12:\"number-title\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:12:\"content-info\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:30:\"component_item.counter.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:7:\"counter\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:19:\"field_counter_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_450_270\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:20:\"field_counter_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.divider_section.default','a:10:{s:4:\"uuid\";s:36:\"a09e0efd-7a89-468e-8b53-de1918c0489d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:53:\"component_builder.component_item_type.divider_section\";i:1;s:70:\"field.field.component_item.divider_section.field_divider_section_color\";i:2;s:69:\"field.field.component_item.divider_section.field_divider_section_desc\";i:3;s:70:\"field.field.component_item.divider_section.field_divider_section_image\";i:4;s:20:\"image.style.we_80_80\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:5:\"image\";}}s:2:\"id\";s:38:\"component_item.divider_section.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"divider_section\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:27:\"field_divider_section_color\";a:6:{s:4:\"type\";s:26:\"color_field_formatter_text\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:26:\"field_divider_section_desc\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:27:\"field_divider_section_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_80_80\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.fixed_topbar.default','a:10:{s:4:\"uuid\";s:36:\"63acd6b0-b147-48bb-9343-cccebcc3b8bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.fixed_topbar\";i:1;s:59:\"field.field.component_item.fixed_topbar.field_topbar_markup\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.fixed_topbar.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:12:\"fixed_topbar\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:19:\"field_topbar_markup\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.grid.default','a:10:{s:4:\"uuid\";s:36:\"a8cba78b-7b1f-4ca3-ab9f-a3fa31e345b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:42:\"field.field.component_item.grid.field_body\";i:2;s:47:\"field.field.component_item.grid.field_grid_date\";i:3;s:42:\"field.field.component_item.grid.field_icon\";i:4;s:42:\"field.field.component_item.grid.field_link\";i:5;s:22:\"image.style.we_480_300\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:4:\"text\";}}s:2:\"id\";s:27:\"component_item.grid.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:15:\"field_grid_date\";a:6:{s:4:\"type\";s:15:\"datetime_custom\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, o\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_icon\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_480_300\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.grid.grid_image_link','a:10:{s:4:\"uuid\";s:36:\"694b805c-d019-4b82-95b1-119f49ae8e69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:52:\"core.entity_view_mode.component_item.grid_image_link\";i:2;s:42:\"field.field.component_item.grid.field_body\";i:3;s:47:\"field.field.component_item.grid.field_grid_date\";i:4;s:42:\"field.field.component_item.grid.field_icon\";i:5;s:42:\"field.field.component_item.grid.field_link\";i:6;s:22:\"image.style.we_480_300\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:2:\"id\";s:35:\"component_item.grid.grid_image_link\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:4:\"mode\";s:15:\"grid_image_link\";s:7:\"content\";a:3:{s:15:\"field_grid_date\";a:6:{s:4:\"type\";s:15:\"datetime_custom\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, o\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"field_icon\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_480_300\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:10:\"field_body\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.grid.grid_img_title','a:10:{s:4:\"uuid\";s:36:\"bc4ed7a4-d477-4375-96aa-1141e19bba37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:51:\"core.entity_view_mode.component_item.grid_img_title\";i:2;s:42:\"field.field.component_item.grid.field_body\";i:3;s:47:\"field.field.component_item.grid.field_grid_date\";i:4;s:42:\"field.field.component_item.grid.field_icon\";i:5;s:42:\"field.field.component_item.grid.field_link\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"link\";}}s:2:\"id\";s:34:\"component_item.grid.grid_img_title\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:4:\"mode\";s:14:\"grid_img_title\";s:7:\"content\";a:3:{s:10:\"field_icon\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:10:\"field_body\";b:1;s:15:\"field_grid_date\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.grid.grid_quick_summary','a:10:{s:4:\"uuid\";s:36:\"d5678fc6-3fd6-4c87-ba30-179426425f2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:55:\"core.entity_view_mode.component_item.grid_quick_summary\";i:2;s:42:\"field.field.component_item.grid.field_body\";i:3;s:47:\"field.field.component_item.grid.field_grid_date\";i:4;s:42:\"field.field.component_item.grid.field_icon\";i:5;s:42:\"field.field.component_item.grid.field_link\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:38:\"component_item.grid.grid_quick_summary\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:4:\"mode\";s:18:\"grid_quick_summary\";s:7:\"content\";a:4:{s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:15:\"field_grid_date\";a:6:{s:4:\"type\";s:15:\"datetime_custom\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, o\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:10:\"field_icon\";b:1;s:8:\"langcode\";b:1;s:18:\"search_api_excerpt\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.grid_carousel.default','a:10:{s:4:\"uuid\";s:36:\"577f9384-97a6-4af0-b66a-25f97d5ab970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:54:\"field.field.component_item.grid_carousel.field_gc_date\";i:2;s:61:\"field.field.component_item.grid_carousel.field_gc_description\";i:3;s:55:\"field.field.component_item.grid_carousel.field_gc_image\";i:4;s:54:\"field.field.component_item.grid_carousel.field_gc_link\";i:5;s:22:\"image.style.we_464_290\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:4:\"text\";}}s:2:\"id\";s:36:\"component_item.grid_carousel.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"grid_carousel\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:13:\"field_gc_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:20:\"field_gc_description\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:14:\"field_gc_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_464_290\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:13:\"field_gc_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.horizontal_push_image.default','a:10:{s:4:\"uuid\";s:36:\"a334cc89-595c-400d-a678-31f4d415327f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";i:1;s:59:\"field.field.component_item.horizontal_push_image.field_body\";i:2;s:64:\"field.field.component_item.horizontal_push_image.field_hpi_image\";i:3;s:59:\"field.field.component_item.horizontal_push_image.field_link\";i:4;s:22:\"image.style.we_528_352\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:44:\"component_item.horizontal_push_image.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:21:\"horizontal_push_image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:15:\"field_hpi_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_528_352\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.push_image.default','a:10:{s:4:\"uuid\";s:36:\"460fb4f1-53fc-486a-8f5c-b41087dd9847\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:48:\"component_builder.component_item_type.push_image\";i:1;s:51:\"field.field.component_item.push_image.field_pi_body\";i:2;s:52:\"field.field.component_item.push_image.field_pi_image\";i:3;s:51:\"field.field.component_item.push_image.field_pi_link\";i:4;s:22:\"image.style.we_528_352\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:33:\"component_item.push_image.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:13:\"field_pi_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:14:\"field_pi_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_528_352\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:13:\"field_pi_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.push_video.default','a:10:{s:4:\"uuid\";s:36:\"9933598d-9491-4580-936e-c934c7b0e328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:51:\"field.field.component_item.push_video.field_pv_body\";i:2;s:54:\"field.field.component_item.push_video.field_pv_display\";i:3;s:58:\"field.field.component_item.push_video.field_pv_embed_video\";i:4;s:51:\"field.field.component_item.push_video.field_pv_link\";i:5;s:57:\"field.field.component_item.push_video.field_pv_video_file\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:4:\"link\";i:2;s:4:\"text\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:33:\"component_item.push_video.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:13:\"field_pv_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:20:\"field_pv_embed_video\";a:6:{s:4:\"type\";s:23:\"video_embed_field_video\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:8:\"autoplay\";b:1;s:10:\"responsive\";b:1;s:5:\"width\";i:854;s:6:\"height\";i:480;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:13:\"field_pv_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:19:\"field_pv_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:7:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:16:\"field_pv_display\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.quote.default','a:10:{s:4:\"uuid\";s:36:\"c7e77389-abe0-4ba5-8767-86612744face\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:44:\"field.field.component_item.quote.field_quote\";i:2;s:62:\"field.field.component_item.quote.field_quote_description_infor\";i:3;s:50:\"field.field.component_item.quote.field_quote_image\";i:4;s:56:\"field.field.component_item.quote.field_quote_information\";i:5;s:22:\"image.style.we_450_270\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"component_item.quote.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"quote\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"field_quote\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:29:\"field_quote_description_infor\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:17:\"field_quote_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_450_270\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:23:\"field_quote_information\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.related_content.default','a:10:{s:4:\"uuid\";s:36:\"ffd3c682-68b5-455a-b78b-206d5fd09615\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:53:\"component_builder.component_item_type.related_content\";i:1;s:56:\"field.field.component_item.related_content.field_rc_body\";i:2;s:57:\"field.field.component_item.related_content.field_rc_image\";i:3;s:56:\"field.field.component_item.related_content.field_rc_link\";i:4;s:22:\"image.style.we_528_352\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:38:\"component_item.related_content.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"related_content\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:13:\"field_rc_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:14:\"field_rc_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_528_352\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:13:\"field_rc_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.service_block.default','a:11:{s:4:\"uuid\";s:36:\"0a844789-392d-4dda-a373-0c858b892989\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:66:\"field.field.component_item.service_block.field_service_block_color\";i:2;s:72:\"field.field.component_item.service_block.field_service_block_description\";i:3;s:66:\"field.field.component_item.service_block.field_service_block_image\";i:4;s:65:\"field.field.component_item.service_block.field_service_block_link\";i:5;s:20:\"image.style.we_37_28\";}s:6:\"module\";a:4:{i:0;s:11:\"color_field\";i:1;s:11:\"field_group\";i:2;s:5:\"image\";i:3;s:4:\"link\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:13:\"group_content\";a:7:{s:8:\"children\";a:3:{i:0;s:31:\"field_service_block_description\";i:1;s:24:\"field_service_block_link\";i:2;s:25:\"field_service_block_color\";}s:5:\"label\";s:7:\"Content\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:2;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:13:\"group-content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:36:\"component_item.service_block.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"service_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:25:\"field_service_block_color\";a:6:{s:4:\"type\";s:26:\"color_field_formatter_text\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:31:\"field_service_block_description\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:25:\"field_service_block_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_37_28\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:24:\"field_service_block_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.sidebar_link_text.default','a:10:{s:4:\"uuid\";s:36:\"006e8bf8-6d14-4d27-9944-20570ddee6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"component_builder.component_item_type.sidebar_link_text\";i:1;s:68:\"field.field.component_item.sidebar_link_text.field_sidebar_link_text\";i:2;s:73:\"field.field.component_item.sidebar_link_text.field_sidebar_link_text_desc\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"component_item.sidebar_link_text.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:17:\"sidebar_link_text\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:23:\"field_sidebar_link_text\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:28:\"field_sidebar_link_text_desc\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.sidebar_service.default','a:10:{s:4:\"uuid\";s:36:\"93520e95-5e10-4e2e-88fc-e71bc02edcf7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:53:\"component_builder.component_item_type.sidebar_service\";i:1;s:70:\"field.field.component_item.sidebar_service.field_sidebar_service_image\";i:2;s:69:\"field.field.component_item.sidebar_service.field_sidebar_service_link\";i:3;s:20:\"image.style.we_88_70\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.sidebar_service.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_service\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:27:\"field_sidebar_service_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_88_70\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:26:\"field_sidebar_service_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.sidebar_summary.default','a:11:{s:4:\"uuid\";s:36:\"6079b688-30f8-449f-95d5-e537ce10f0a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:75:\"field.field.component_item.sidebar_summary.field_sidebar_summary_created_by\";i:2;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_date\";i:3;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_desc\";i:4;s:70:\"field.field.component_item.sidebar_summary.field_sidebar_summary_image\";i:5;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_link\";i:6;s:20:\"image.style.we_60_60\";}s:6:\"module\";a:3:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:13:\"group_content\";a:7:{s:8:\"children\";a:2:{i:0;s:26:\"field_sidebar_summary_link\";i:1;s:26:\"field_sidebar_summary_desc\";}s:5:\"label\";s:7:\"content\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:13:\"group-content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:38:\"component_item.sidebar_summary.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:26:\"field_sidebar_summary_desc\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:27:\"field_sidebar_summary_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_60_60\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:26:\"field_sidebar_summary_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:32:\"field_sidebar_summary_created_by\";b:1;s:26:\"field_sidebar_summary_date\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.sidebar_summary.sidebar_summary_full_image','a:10:{s:4:\"uuid\";s:36:\"72a25439-d6a4-42d2-b5dd-682376960a8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:63:\"core.entity_view_mode.component_item.sidebar_summary_full_image\";i:2;s:75:\"field.field.component_item.sidebar_summary.field_sidebar_summary_created_by\";i:3;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_date\";i:4;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_desc\";i:5;s:70:\"field.field.component_item.sidebar_summary.field_sidebar_summary_image\";i:6;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_link\";i:7;s:22:\"image.style.we_230_120\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"link\";}}s:2:\"id\";s:57:\"component_item.sidebar_summary.sidebar_summary_full_image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:4:\"mode\";s:26:\"sidebar_summary_full_image\";s:7:\"content\";a:2:{s:27:\"field_sidebar_summary_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_230_120\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:26:\"field_sidebar_summary_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:32:\"field_sidebar_summary_created_by\";b:1;s:26:\"field_sidebar_summary_date\";b:1;s:26:\"field_sidebar_summary_desc\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.sidebar_summary.sidebar_summary_topic','a:11:{s:4:\"uuid\";s:36:\"d0a21d8a-a12d-4b5f-af4f-6ddff549bd32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:58:\"core.entity_view_mode.component_item.sidebar_summary_topic\";i:2;s:75:\"field.field.component_item.sidebar_summary.field_sidebar_summary_created_by\";i:3;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_date\";i:4;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_desc\";i:5;s:70:\"field.field.component_item.sidebar_summary.field_sidebar_summary_image\";i:6;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_link\";i:7;s:22:\"image.style.we_318_200\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:11:\"field_group\";i:2;s:5:\"image\";i:3;s:4:\"link\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:2:{s:13:\"group_content\";a:7:{s:8:\"children\";a:3:{i:0;s:26:\"field_sidebar_summary_link\";i:1;s:10:\"group_item\";i:2;s:26:\"field_sidebar_summary_desc\";}s:5:\"label\";s:7:\"content\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:13:\"group-content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}s:10:\"group_item\";a:7:{s:8:\"children\";a:2:{i:0;s:26:\"field_sidebar_summary_date\";i:1;s:32:\"field_sidebar_summary_created_by\";}s:5:\"label\";s:4:\"item\";s:11:\"parent_name\";s:13:\"group_content\";s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:3;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:10:\"group-item\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:52:\"component_item.sidebar_summary.sidebar_summary_topic\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:4:\"mode\";s:21:\"sidebar_summary_topic\";s:7:\"content\";a:5:{s:32:\"field_sidebar_summary_created_by\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:26:\"field_sidebar_summary_date\";a:6:{s:4:\"type\";s:15:\"datetime_custom\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"d M o\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:26:\"field_sidebar_summary_desc\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:27:\"field_sidebar_summary_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_318_200\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:26:\"field_sidebar_summary_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.slideshow.default','a:10:{s:4:\"uuid\";s:36:\"590dcabd-291c-4018-a5ff-428e6f9ed3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:51:\"field.field.component_item.slideshow.field_captions\";i:2;s:53:\"field.field.component_item.slideshow.field_hero_image\";i:3;s:47:\"field.field.component_item.slideshow.field_link\";i:4;s:60:\"field.field.component_item.slideshow.field_mobile_hero_image\";i:5;s:50:\"field.field.component_item.slideshow.field_summary\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:32:\"component_item.slideshow.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:14:\"field_captions\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:16:\"field_hero_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:11:\"we_1440_900\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:23:\"field_mobile_hero_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:13:\"field_summary\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.slideshow_flexible.default','a:10:{s:4:\"uuid\";s:36:\"de8a7ac9-6116-46f8-95cf-6e8fa6db8026\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:75:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_date\";i:2;s:76:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_image\";i:3;s:75:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_link\";i:4;s:76:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_sdesc\";i:5;s:22:\"image.style.we_300_450\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.slideshow_flexible.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:18:\"slideshow_flexible\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:30:\"field_slideshow_flexible_color\";a:6:{s:4:\"type\";s:26:\"color_field_formatter_text\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:29:\"field_slideshow_flexible_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:30:\"field_slideshow_flexible_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_300_450\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:29:\"field_slideshow_flexible_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:30:\"field_slideshow_flexible_sdesc\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.statistic_bar.default','a:10:{s:4:\"uuid\";s:36:\"6bd93abe-6277-4550-8dff-ab9046d50103\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"component_builder.component_item_type.statistic_bar\";i:1;s:68:\"field.field.component_item.statistic_bar.field_content_statistic_bar\";i:2;s:69:\"field.field.component_item.statistic_bar.field_statistic_bar_progress\";}}s:2:\"id\";s:36:\"component_item.statistic_bar.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"statistic_bar\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:27:\"field_content_statistic_bar\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:28:\"field_statistic_bar_progress\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.statistic_bar_progress.default','a:10:{s:4:\"uuid\";s:36:\"54bd22fe-365e-4d9c-888d-5dbfd5e4a779\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"component_builder.component_item_type.statistic_bar_progress\";i:1;s:63:\"field.field.component_item.statistic_bar_progress.field_process\";i:2;s:65:\"field.field.component_item.statistic_bar_progress.field_sbp_color\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:45:\"component_item.statistic_bar_progress.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:22:\"statistic_bar_progress\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:13:\"field_process\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:15:\"field_sbp_color\";a:6:{s:4:\"type\";s:26:\"color_field_formatter_text\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.summary_information.default','a:10:{s:4:\"uuid\";s:36:\"15ca2ee3-feb8-4e14-bb61-23e1fa7574d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:57:\"component_builder.component_item_type.summary_information\";i:1;s:57:\"field.field.component_item.summary_information.field_body\";i:2;s:58:\"field.field.component_item.summary_information.field_image\";i:3;s:57:\"field.field.component_item.summary_information.field_link\";i:4;s:22:\"image.style.we_464_290\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";}}s:2:\"id\";s:42:\"component_item.summary_information.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:19:\"summary_information\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_464_290\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.table.default','a:10:{s:4:\"uuid\";s:36:\"b79fd579-e940-40da-b57a-4b67dbca2902\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.table\";i:1;s:52:\"field.field.component_item.table.field_table_columns\";}}s:2:\"id\";s:28:\"component_item.table.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"table\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:19:\"field_table_columns\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.table_column.default','a:10:{s:4:\"uuid\";s:36:\"6a9e56d2-37a2-45ec-bfa7-a9fabc60e51f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.table_column\";i:1;s:51:\"field.field.component_item.table_column.field_cells\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.table_column.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:12:\"table_column\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:11:\"field_cells\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.testimonial.default','a:10:{s:4:\"uuid\";s:36:\"a78d85fd-6758-41f0-8b70-f7b7ff1601d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:68:\"field.field.component_item.testimonial.field_description_information\";i:2;s:50:\"field.field.component_item.testimonial.field_image\";i:3;s:56:\"field.field.component_item.testimonial.field_information\";i:4;s:50:\"field.field.component_item.testimonial.field_quote\";i:5;s:23:\"image.style.we_1440_900\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"component_item.testimonial.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"testimonial\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:11:\"admin_title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:29:\"field_description_information\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:11:\"we_1440_900\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:17:\"field_information\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:11:\"field_quote\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.timeline.default','a:10:{s:4:\"uuid\";s:36:\"55a3e64f-c6e4-446e-8d30-e199b62420c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:46:\"component_builder.component_item_type.timeline\";i:1;s:49:\"field.field.component_item.timeline.field_ti_left\";i:2;s:50:\"field.field.component_item.timeline.field_ti_right\";}}s:2:\"id\";s:31:\"component_item.timeline.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"timeline\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_ti_left\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:14:\"field_ti_right\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.timeline_item.default','a:10:{s:4:\"uuid\";s:36:\"8f96eda6-8857-48f0-a3bd-0ac048ccd5de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:54:\"field.field.component_item.timeline_item.field_ti_body\";i:2;s:54:\"field.field.component_item.timeline_item.field_ti_icon\";i:3;s:55:\"field.field.component_item.timeline_item.field_ti_image\";i:4;s:54:\"field.field.component_item.timeline_item.field_ti_link\";i:5;s:55:\"field.field.component_item.timeline_item.field_ti_video\";i:6;s:51:\"field.field.component_item.timeline_item.field_type\";i:7;s:22:\"image.style.we_300_187\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:36:\"component_item.timeline_item.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:13:\"field_ti_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:13:\"field_ti_icon\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:14:\"field_ti_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:10:\"we_300_187\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:13:\"field_ti_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:14:\"field_ti_video\";a:6:{s:4:\"type\";s:23:\"video_embed_field_video\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:8:\"autoplay\";b:1;s:10:\"responsive\";b:1;s:5:\"width\";i:854;s:6:\"height\";i:480;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:10:\"field_type\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.topic_summary.default','a:11:{s:4:\"uuid\";s:36:\"d13afe15-ed49-4660-aab6-7d349cecd7c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:51:\"field.field.component_item.topic_summary.field_body\";i:2;s:52:\"field.field.component_item.topic_summary.field_image\";i:3;s:51:\"field.field.component_item.topic_summary.field_link\";i:4;s:20:\"image.style.we_90_90\";}s:6:\"module\";a:4:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:4:\"text\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:15:\"group_link_body\";a:7:{s:8:\"children\";a:2:{i:0;s:10:\"field_link\";i:1;s:10:\"field_body\";}s:5:\"label\";s:9:\"link-body\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:13:\"group-content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:36:\"component_item.topic_summary.default\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_90_90\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.topic_summary.topic_summary_image','a:11:{s:4:\"uuid\";s:36:\"16d37e7c-57e7-49e5-8c7f-4821e255fd81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:56:\"core.entity_view_mode.component_item.topic_summary_image\";i:2;s:51:\"field.field.component_item.topic_summary.field_body\";i:3;s:52:\"field.field.component_item.topic_summary.field_image\";i:4;s:51:\"field.field.component_item.topic_summary.field_link\";i:5;s:21:\"image.style.we_170_98\";}s:6:\"module\";a:2:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:15:\"group_link_body\";a:7:{s:8:\"children\";a:2:{i:0;s:10:\"field_link\";i:1;s:10:\"field_body\";}s:5:\"label\";s:9:\"link-body\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:1;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:13:\"group-content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:48:\"component_item.topic_summary.topic_summary_image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:4:\"mode\";s:19:\"topic_summary_image\";s:7:\"content\";a:1:{s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:9:\"we_170_98\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:10:\"field_body\";b:1;s:10:\"field_link\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_item.topic_summary.topic_summary_image_link','a:11:{s:4:\"uuid\";s:36:\"398bcf47-1cf9-4f85-acd2-a1634bbbbf07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:61:\"core.entity_view_mode.component_item.topic_summary_image_link\";i:2;s:51:\"field.field.component_item.topic_summary.field_body\";i:3;s:52:\"field.field.component_item.topic_summary.field_image\";i:4;s:51:\"field.field.component_item.topic_summary.field_link\";i:5;s:20:\"image.style.we_60_60\";}s:6:\"module\";a:3:{i:0;s:11:\"field_group\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:1:{s:15:\"group_link_body\";a:7:{s:8:\"children\";a:1:{i:0;s:10:\"field_body\";}s:5:\"label\";s:9:\"link-body\";s:11:\"parent_name\";s:0:\"\";s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:2;s:11:\"format_type\";s:12:\"html_element\";s:15:\"format_settings\";a:10:{s:7:\"classes\";s:13:\"group-content\";s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"element\";s:3:\"div\";s:10:\"show_label\";b:0;s:13:\"label_element\";s:2:\"h3\";s:21:\"label_element_classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}}}}s:2:\"id\";s:53:\"component_item.topic_summary.topic_summary_image_link\";s:16:\"targetEntityType\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:4:\"mode\";s:24:\"topic_summary_image_link\";s:7:\"content\";a:2:{s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:8:\"we_60_60\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"admin_title\";b:1;s:7:\"created\";b:1;s:10:\"field_body\";b:1;s:8:\"langcode\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.component_wrapper.component_wrapper.default','a:10:{s:4:\"uuid\";s:36:\"e01b5772-fffb-4b75-a5ed-fb4d0afb8578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:29:{i:0;s:63:\"field.field.component_wrapper.component_wrapper.field_accordion\";i:1;s:69:\"field.field.component_wrapper.component_wrapper.field_article_summary\";i:2;s:65:\"field.field.component_wrapper.component_wrapper.field_banner_grid\";i:3;s:69:\"field.field.component_wrapper.component_wrapper.field_basic_component\";i:4;s:58:\"field.field.component_wrapper.component_wrapper.field_card\";i:5;s:62:\"field.field.component_wrapper.component_wrapper.field_carousel\";i:6;s:68:\"field.field.component_wrapper.component_wrapper.field_classified_ads\";i:7;s:61:\"field.field.component_wrapper.component_wrapper.field_counter\";i:8;s:69:\"field.field.component_wrapper.component_wrapper.field_divider_section\";i:9;s:66:\"field.field.component_wrapper.component_wrapper.field_fixed_topbar\";i:10;s:58:\"field.field.component_wrapper.component_wrapper.field_grid\";i:11;s:67:\"field.field.component_wrapper.component_wrapper.field_grid_carousel\";i:12;s:75:\"field.field.component_wrapper.component_wrapper.field_horizontal_push_image\";i:13;s:64:\"field.field.component_wrapper.component_wrapper.field_push_image\";i:14;s:64:\"field.field.component_wrapper.component_wrapper.field_push_video\";i:15;s:59:\"field.field.component_wrapper.component_wrapper.field_quote\";i:16;s:69:\"field.field.component_wrapper.component_wrapper.field_related_content\";i:17;s:67:\"field.field.component_wrapper.component_wrapper.field_service_block\";i:18;s:71:\"field.field.component_wrapper.component_wrapper.field_sidebar_link_text\";i:19;s:69:\"field.field.component_wrapper.component_wrapper.field_sidebar_service\";i:20;s:69:\"field.field.component_wrapper.component_wrapper.field_sidebar_summary\";i:21;s:63:\"field.field.component_wrapper.component_wrapper.field_slideshow\";i:22;s:72:\"field.field.component_wrapper.component_wrapper.field_slideshow_flexible\";i:23;s:67:\"field.field.component_wrapper.component_wrapper.field_statistic_bar\";i:24;s:73:\"field.field.component_wrapper.component_wrapper.field_summary_information\";i:25;s:59:\"field.field.component_wrapper.component_wrapper.field_table\";i:26;s:65:\"field.field.component_wrapper.component_wrapper.field_testimonial\";i:27;s:62:\"field.field.component_wrapper.component_wrapper.field_timeline\";i:28;s:67:\"field.field.component_wrapper.component_wrapper.field_topic_summary\";}s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:5:\"image\";}}s:2:\"id\";s:43:\"component_wrapper.component_wrapper.default\";s:16:\"targetEntityType\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:35:{s:15:\"field_accordion\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:21:\"field_article_summary\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:23;s:6:\"region\";s:7:\"content\";}s:17:\"field_banner_grid\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:21:\"field_basic_component\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:10:\"field_card\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:14:\"field_carousel\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";}s:20:\"field_classified_ads\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:13:\"field_counter\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:24;s:6:\"region\";s:7:\"content\";}s:21:\"field_divider_section\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:25;s:6:\"region\";s:7:\"content\";}s:18:\"field_fixed_topbar\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:32;s:6:\"region\";s:7:\"content\";}s:10:\"field_grid\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";}s:19:\"field_grid_carousel\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:27:\"field_horizontal_push_image\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:17:\"field_left_column\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:19:\"field_middle_column\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:16:\"field_push_image\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";}s:16:\"field_push_video\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";}s:11:\"field_quote\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:13;s:6:\"region\";s:7:\"content\";}s:21:\"field_related_content\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:14;s:6:\"region\";s:7:\"content\";}s:18:\"field_right_column\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:19:\"field_service_block\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:27;s:6:\"region\";s:7:\"content\";}s:23:\"field_sidebar_link_text\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";}s:21:\"field_sidebar_service\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";}s:21:\"field_sidebar_summary\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:28;s:6:\"region\";s:7:\"content\";}s:15:\"field_slideshow\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:17;s:6:\"region\";s:7:\"content\";}s:24:\"field_slideshow_flexible\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";}s:19:\"field_statistic_bar\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:29;s:6:\"region\";s:7:\"content\";}s:25:\"field_summary_information\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:19;s:6:\"region\";s:7:\"content\";}s:11:\"field_table\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";}s:17:\"field_testimonial\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";}s:14:\"field_timeline\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";}s:19:\"field_topbar_markup\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";}s:19:\"field_topic_summary\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:22;s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:14:\"component_type\";b:1;s:7:\"created\";b:1;s:18:\"field_display_mode\";b:1;s:12:\"field_footer\";b:1;s:12:\"field_header\";b:1;s:8:\"langcode\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"44c22411-4af2-4cdb-9701-27be2e13d9a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:37:\"field.field.node.article.field_banner\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:33:\"field.field.node.article.field_su\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JtAg_-waIt1quMtdDtHIaXJMxvTuSmxW7bWyO6Zd68E\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"field_su\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:7:\"comment\";b:1;s:12:\"field_banner\";b:1;s:10:\"field_tags\";b:1;s:8:\"langcode\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"7a3dcc3d-3aee-41b2-9a46-5feec4cfae7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:37:\"field.field.node.article.field_banner\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:33:\"field.field.node.article.field_su\";i:6;s:35:\"field.field.node.article.field_tags\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q90X1FmFdOkTx8udckWPoAgleOstOerbgDnNpoP6PO4\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:12:\"field_banner\";b:1;s:11:\"field_image\";b:1;s:8:\"field_su\";b:1;s:10:\"field_tags\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"8f9e1544-5b10-4a31-ba55-202c4068d064\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:37:\"field.field.node.article.field_banner\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:33:\"field.field.node.article.field_su\";i:6;s:35:\"field.field.node.article.field_tags\";i:7;s:18:\"image.style.medium\";i:8;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U8ghxJXn8JE2p6Q2wLpPWAxpz4r_8crL1LxtapSrHAE\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:6:\"medium\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:7:\"comment\";b:1;s:12:\"field_banner\";b:1;s:8:\"field_su\";b:1;s:10:\"field_tags\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.banner.default','a:10:{s:4:\"uuid\";s:36:\"cb70ee22-7300-41f3-9678-573fa3895b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:28:\"field.field.node.banner.body\";i:1;s:42:\"field.field.node.banner.field_banner_title\";i:2;s:35:\"field.field.node.banner.field_image\";i:3;s:34:\"field.field.node.banner.field_type\";i:4;s:16:\"node.type.banner\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:7:\"options\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:19:\"node.banner.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:18:\"field_banner_title\";a:6:{s:4:\"type\";s:12:\"basic_string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:10:\"field_type\";a:6:{s:4:\"type\";s:12:\"list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.banner.teaser','a:10:{s:4:\"uuid\";s:36:\"fcf0a213-e8eb-460f-b74d-f7028d50de7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:28:\"field.field.node.banner.body\";i:2;s:42:\"field.field.node.banner.field_banner_title\";i:3;s:35:\"field.field.node.banner.field_image\";i:4;s:34:\"field.field.node.banner.field_type\";i:5;s:16:\"node.type.banner\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:18:\"node.banner.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:18:\"field_banner_title\";b:1;s:11:\"field_image\";b:1;s:10:\"field_type\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.blog.default','a:10:{s:4:\"uuid\";s:36:\"b9bb3491-1582-4dcf-bb91-191577fa8efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:26:\"field.field.node.blog.body\";i:2;s:29:\"field.field.node.blog.comment\";i:3;s:33:\"field.field.node.blog.field_image\";i:4;s:37:\"field.field.node.blog.field_slideshow\";i:5;s:32:\"field.field.node.blog.field_tags\";i:6;s:33:\"field.field.node.blog.field_video\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"node.blog.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"field_image\";b:1;s:15:\"field_slideshow\";b:1;s:10:\"field_tags\";b:1;s:11:\"field_video\";b:1;s:8:\"langcode\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.blog.teaser','a:10:{s:4:\"uuid\";s:36:\"c4a6f58f-730a-4425-9a55-a3f4871044e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.blog.body\";i:2;s:29:\"field.field.node.blog.comment\";i:3;s:33:\"field.field.node.blog.field_image\";i:4;s:37:\"field.field.node.blog.field_slideshow\";i:5;s:32:\"field.field.node.blog.field_tags\";i:6;s:33:\"field.field.node.blog.field_video\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"node.blog.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:15:\"field_slideshow\";b:1;s:10:\"field_tags\";b:1;s:11:\"field_video\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_mission.default','a:10:{s:4:\"uuid\";s:36:\"bf9c3a9c-1b8f-4880-921f-822bca5666d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"field.field.node.our_mission.body\";i:1;s:40:\"field.field.node.our_mission.field_image\";i:2;s:21:\"node.type.our_mission\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:24:\"node.our_mission.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_mission.teaser','a:10:{s:4:\"uuid\";s:36:\"58fa8860-7917-4e59-b463-f47b2ad06dd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.our_mission.body\";i:2;s:40:\"field.field.node.our_mission.field_image\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.our_mission.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:11:\"field_image\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_services.default','a:10:{s:4:\"uuid\";s:36:\"e39d523c-cf7f-491a-8f21-2b618e1065c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.our_services.body\";i:1;s:43:\"field.field.node.our_services.field_percent\";i:2;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.our_services.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:13:\"field_percent\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_services.teaser','a:10:{s:4:\"uuid\";s:36:\"7b5d3676-999e-4179-a310-5fa86a435402\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.our_services.body\";i:2;s:43:\"field.field.node.our_services.field_percent\";i:3;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.our_services.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:13:\"field_percent\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"685070b8-ca53-4645-9139-4b9fae931280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:26:\"field.field.node.page.body\";i:1;s:38:\"field.field.node.page.field_components\";i:2;s:38:\"field.field.node.page.field_icon_class\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oZ-7vpIJxjxL2up9B5KrJGD0lazQ9aN0P-fIPo6OrSU\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:16:\"field_components\";a:6:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:16:\"field_icon_class\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"9ef59783-54fa-4435-af08-2521fddd905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:38:\"field.field.node.page.field_components\";i:3;s:38:\"field.field.node.page.field_icon_class\";i:4;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rN2zrScZAJ9xB16hm_Deb9QJKy6JXnn0PdI2n5Z3KRs\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:16:\"field_components\";b:1;s:16:\"field_icon_class\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.partners.default','a:10:{s:4:\"uuid\";s:36:\"d851900a-50f9-4240-8adf-e545f4ef752f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:36:\"field.field.node.partners.field_link\";i:2;s:40:\"field.field.node.partners.field_partners\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:4:\"type\";s:4:\"link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:14:\"field_partners\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.partners.teaser','a:10:{s:4:\"uuid\";s:36:\"dac4d4f0-b71e-473c-b45f-63f94f976dc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:36:\"field.field.node.partners.field_link\";i:3;s:40:\"field.field.node.partners.field_partners\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_link\";b:1;s:14:\"field_partners\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.portfolio.default','a:10:{s:4:\"uuid\";s:36:\"c3911edd-3dfe-4217-bcbc-54199abf447a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:40:\"field.field.node.portfolio.field_gallery\";i:2;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:13:\"field_gallery\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.portfolio.teaser','a:10:{s:4:\"uuid\";s:36:\"6fea26c1-ba55-4809-8f77-d4b353375f83\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:40:\"field.field.node.portfolio.field_gallery\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:13:\"field_gallery\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.default','a:11:{s:4:\"uuid\";s:36:\"237757b5-bdf4-4ac5-b1d1-d3136f38e509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.simplenews_issue.body\";i:1;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:2;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2uFXyR4335F9Qrls0Lx2QTobeBiF6FN1PeDjJEv47Yw\";}s:2:\"id\";s:29:\"node.simplenews_issue.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:8:\"langcode\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.email_html','a:11:{s:4:\"uuid\";s:36:\"595d84b8-78d5-46b1-855d-93f466a736b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"core.entity_view_mode.node.email_html\";i:1;s:38:\"field.field.node.simplenews_issue.body\";i:2;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:3;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k7huXut68pdao0qGHWeETfwtQudI0SZ260TyVyGTOFg\";}s:2:\"id\";s:32:\"node.simplenews_issue.email_html\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:10:\"email_html\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:5:\"links\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.email_plain','a:11:{s:4:\"uuid\";s:36:\"a836de9a-6d1f-4ed7-8600-fbc2b09286c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:38:\"core.entity_view_mode.node.email_plain\";i:1;s:38:\"field.field.node.simplenews_issue.body\";i:2;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:3;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yLPMU-4Mw-Wl011PDZNQMHzzeilyDjLSQZQ4LLQG08k\";}s:2:\"id\";s:33:\"node.simplenews_issue.email_plain\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:11:\"email_plain\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:5:\"links\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.teaser','a:11:{s:4:\"uuid\";s:36:\"1754e700-7290-485d-a404-4a052ef18ae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.field.node.simplenews_issue.body\";i:2;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:3;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n2xAKuCwCLXGUcR4BjVa08OIbG6UDdyIQFjq_S91h50\";}s:2:\"id\";s:28:\"node.simplenews_issue.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:5:\"links\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.why_us.default','a:10:{s:4:\"uuid\";s:36:\"56232bd4-535b-4d8d-b88d-c0d410ccd199\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:28:\"field.field.node.why_us.body\";i:1;s:41:\"field.field.node.why_us.field_why_us_type\";i:2;s:16:\"node.type.why_us\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"node.why_us.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:17:\"field_why_us_type\";a:6:{s:4:\"type\";s:12:\"list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.why_us.teaser','a:10:{s:4:\"uuid\";s:36:\"417cc05d-d907-4bf3-9bdb-1b9c381f4e34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:28:\"field.field.node.why_us.body\";i:2;s:41:\"field.field.node.why_us.field_why_us_type\";i:3;s:16:\"node.type.why_us\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:18:\"node.why_us.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:17:\"field_why_us_type\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"6f2e4f62-a418-46cb-9521-db56402d42c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C3k_McOy8bL8rTnIjspy5OfFdgqV1z6OdGZaI-tO5eM\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:10:\"member_for\";b:1;s:10:\"simplenews\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"74bbebb3-0409-4e81-a772-accf6ad18d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"L2mtwGWH_7wDRCMIR4r_Iu_jmvQ10DV1L8ht8iNZ5qY\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:8:\"langcode\";b:1;s:10:\"simplenews\";b:1;}}'),('','core.entity_view_mode.block.token','a:8:{s:4:\"uuid\";s:36:\"21310d1e-472a-4623-8336-ae04a450c9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"a4ac9bda-198f-43bc-a947-1a2f4058351c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token','a:8:{s:4:\"uuid\";s:36:\"1e28e7b1-2b2e-4714-b87a-ba8517c6505c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"e7b2fc96-4cfc-4145-8384-f0593aceaf63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token','a:8:{s:4:\"uuid\";s:36:\"1e63c648-ea0c-4c85-9b8d-7cba9ed36d08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.article_summary_full_image','a:8:{s:4:\"uuid\";s:36:\"3db8e679-b440-447f-8b7e-24dba7f4b955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_item.article_summary_full_image\";s:5:\"label\";s:26:\"Article Summary full image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.article_summary_normal','a:8:{s:4:\"uuid\";s:36:\"dc975ecc-c057-4122-856c-9de8a758fdce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_item.article_summary_normal\";s:5:\"label\";s:22:\"Article Summary normal\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.article_summary_two_columns','a:8:{s:4:\"uuid\";s:36:\"9b90df15-bfc5-4d2b-843a-0f73a76fc9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_item.article_summary_two_columns\";s:5:\"label\";s:27:\"Article Summary two columns\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.carousel_date_first','a:8:{s:4:\"uuid\";s:36:\"f05e4193-ba9c-426a-93cd-dab04021789a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_item.carousel_date_first\";s:5:\"label\";s:19:\"Carousel Date First\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.counter_image','a:8:{s:4:\"uuid\";s:36:\"cfeafb5c-bf7d-4dae-ad9e-384f6e1022e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_item.counter_image\";s:5:\"label\";s:13:\"Counter Image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.grid_image_link','a:8:{s:4:\"uuid\";s:36:\"5c00d417-2cda-43f3-9726-aee54d1f3e13\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:30:\"component_item.grid_image_link\";s:5:\"label\";s:15:\"Grid Image Link\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.grid_img_title','a:8:{s:4:\"uuid\";s:36:\"a175f98a-a167-4169-90af-fdf916da6a0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_item.grid_img_title\";s:5:\"label\";s:14:\"Grid Img Title\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.grid_quick_summary','a:8:{s:4:\"uuid\";s:36:\"4855fc80-c7b6-42fe-9544-d50361a7a721\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:33:\"component_item.grid_quick_summary\";s:5:\"label\";s:18:\"Grid Quick Summary\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.sidebar_summary_full_image','a:8:{s:4:\"uuid\";s:36:\"5e96397b-fe82-4a1a-8b85-3030c3a1f66b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_item.sidebar_summary_full_image\";s:5:\"label\";s:26:\"Sidebar Summary Full image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.sidebar_summary_topic','a:8:{s:4:\"uuid\";s:36:\"245c9069-b630-4bb1-8d5f-0f92cdcb4c82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:36:\"component_item.sidebar_summary_topic\";s:5:\"label\";s:21:\"Sidebar Summary Topic\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.topic_summary_image','a:8:{s:4:\"uuid\";s:36:\"c74da709-c165-4c79-b5d0-3d18eb7e669e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_item.topic_summary_image\";s:5:\"label\";s:19:\"Topic Summary Image\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.component_item.topic_summary_image_link','a:8:{s:4:\"uuid\";s:36:\"bbff6171-9c09-4391-8664-972b3a49b69b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_item.topic_summary_image_link\";s:5:\"label\";s:24:\"Topic Summary Image Link\";s:16:\"targetEntityType\";s:14:\"component_item\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token','a:8:{s:4:\"uuid\";s:36:\"ff589cba-3995-4b9f-ae88-f0ea4eff90ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token','a:8:{s:4:\"uuid\";s:36:\"79a84e8c-7d6d-4910-a4ba-f548fece6d24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token','a:8:{s:4:\"uuid\";s:36:\"37d1a394-5d96-4872-a4e8-8d4d2d085f0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.email_html','a:9:{s:4:\"uuid\";s:36:\"b240fc1f-30f7-4d0d-876c-cf5c44e4dbf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iQNOEsNlbBFbVMOoSwtfUd8YC0XpRLzTjXv48HYfxwE\";}s:2:\"id\";s:15:\"node.email_html\";s:5:\"label\";s:11:\"Email: HTML\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.email_plain','a:9:{s:4:\"uuid\";s:36:\"6c74b1f8-f113-4940-a6c1-58332c377bd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rCDGCl6pMFu6zZuErLQggKvmawfFDysFcZNCDL72U4M\";}s:2:\"id\";s:16:\"node.email_plain\";s:5:\"label\";s:12:\"Email: Plain\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"651b023b-49de-4c40-9cf2-71170d3cd709\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"ab44ddff-9f3b-4b89-9f6f-8601dacc16f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"34d350ab-2db4-480d-a608-2536c67ba343\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"322e223e-e9da-4f41-8de1-02492ebd3cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"026a8761-bc16-4de5-bff7-37e0c0c7be8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token','a:8:{s:4:\"uuid\";s:36:\"4fc3c08f-567d-415a-be2d-b84db5f7283c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token','a:8:{s:4:\"uuid\";s:36:\"170950bf-7d2d-44a7-9b71-4356798ade52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"9cce7646-9f8c-4000-9317-81242a77e183\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token','a:8:{s:4:\"uuid\";s:36:\"4b62e7f3-e70b-4de4-bfd9-f77daa493d80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token','a:8:{s:4:\"uuid\";s:36:\"3371dda6-434b-411f-a6ed-1d0d88529d67\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"79198018-bf67-4ae7-a786-86e30e0fc2fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"99237fee-d81d-423f-bcc0-7ac477f27595\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token','a:8:{s:4:\"uuid\";s:36:\"9d4a4f31-0332-4f48-89e6-d1a0de7951f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU\";}s:6:\"module\";a:69:{s:13:\"admin_toolbar\";i:0;s:20:\"admin_toolbar_search\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:5:\"block\";i:0;s:11:\"block_class\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:8:\"colorbox\";i:0;s:7:\"comment\";i:0;s:17:\"component_builder\";i:0;s:6:\"config\";i:0;s:18:\"config_translation\";i:0;s:7:\"contact\";i:0;s:19:\"content_translation\";i:0;s:10:\"contextual\";i:0;s:6:\"ctools\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:6:\"entity\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:18:\"inline_entity_form\";i:0;s:8:\"language\";i:0;s:9:\"libraries\";i:0;s:4:\"link\";i:0;s:6:\"locale\";i:0;s:20:\"menu_link_attributes\";i:0;s:7:\"menu_ui\";i:0;s:5:\"mysql\";i:0;s:4:\"node\";i:0;s:10:\"node_class\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"responsive_image\";i:0;s:6:\"search\";i:0;s:9:\"sharethis\";i:0;s:8:\"shortcut\";i:0;s:10:\"simplenews\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:17:\"video_embed_field\";i:0;s:8:\"views_ui\";i:0;s:11:\"we_megamenu\";i:0;s:17:\"menu_link_content\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:5:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:9:\"luxestate\";i:0;}s:7:\"profile\";s:8:\"standard\";}'),('','core.menu.static_menu_link_overrides','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM\";}s:11:\"definitions\";a:3:{s:18:\"contact__site_page\";a:5:{s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:20:\"standard__front_page\";a:5:{s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-50;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:10:\"user__page\";a:5:{s:9:\"menu_name\";s:7:\"account\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-10;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}}}'),('','dblog.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}s:9:\"row_limit\";i:1000;}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"6f9461fb-2138-4a10-9f44-c84e13b13495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:0:{}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"bf57c16d-4f10-4dda-ba52-74d3d163e2be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:0:{}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"617fc148-b825-49eb-a0f8-1c795ecd7ea6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R__6wc-rMfFMO8d7jcgqnqiA92j8spKhcc5MiqecrMc\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"963c436d-85aa-4b14-97bc-05d7813594bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.component_item.accordion.field_body','a:16:{s:4:\"uuid\";s:36:\"7c3d7a16-b75d-41d3-abb5-5d3328a33b86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.accordion\";i:1;s:39:\"field.storage.component_item.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.accordion.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"accordion\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.article_summary.field_as_address','a:16:{s:4:\"uuid\";s:36:\"1c100e49-bda1-4ac9-b4f7-daf8806c3e15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:45:\"field.storage.component_item.field_as_address\";}}s:2:\"id\";s:47:\"component_item.article_summary.field_as_address\";s:10:\"field_name\";s:16:\"field_as_address\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:10:\"AS Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.article_summary.field_as_country','a:16:{s:4:\"uuid\";s:36:\"668f529b-4071-461f-8ca3-af9ef7dbeed5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:45:\"field.storage.component_item.field_as_country\";}}s:2:\"id\";s:47:\"component_item.article_summary.field_as_country\";s:10:\"field_name\";s:16:\"field_as_country\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:10:\"AS Country\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.article_summary.field_as_date_of_establishment','a:16:{s:4:\"uuid\";s:36:\"d868b82e-6dc4-48e9-9445-da2f2b04a803\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:59:\"field.storage.component_item.field_as_date_of_establishment\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:61:\"component_item.article_summary.field_as_date_of_establishment\";s:10:\"field_name\";s:30:\"field_as_date_of_establishment\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:24:\"AS Date Of Establishment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.component_item.article_summary.field_as_description','a:16:{s:4:\"uuid\";s:36:\"06b82573-c15f-46d0-bbf4-d87c7012d54d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:49:\"field.storage.component_item.field_as_description\";}}s:2:\"id\";s:51:\"component_item.article_summary.field_as_description\";s:10:\"field_name\";s:20:\"field_as_description\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:14:\"AS Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.article_summary.field_as_image','a:16:{s:4:\"uuid\";s:36:\"f6fa2858-d303-45f5-a6e2-3810f51bd3f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:43:\"field.storage.component_item.field_as_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:45:\"component_item.article_summary.field_as_image\";s:10:\"field_name\";s:14:\"field_as_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:8:\"AS Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.article_summary.field_as_link','a:16:{s:4:\"uuid\";s:36:\"d7906068-923e-46dc-86a8-8a82a75180ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:42:\"field.storage.component_item.field_as_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"component_item.article_summary.field_as_link\";s:10:\"field_name\";s:13:\"field_as_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:7:\"AS Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.article_summary.field_as_opening_hours','a:16:{s:4:\"uuid\";s:36:\"8167ff40-4fc5-443d-9aca-9fcd67b59534\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:51:\"field.storage.component_item.field_as_opening_hours\";}}s:2:\"id\";s:53:\"component_item.article_summary.field_as_opening_hours\";s:10:\"field_name\";s:22:\"field_as_opening_hours\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"article_summary\";s:5:\"label\";s:16:\"AS Opening Hours\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.banner_grid.field_large_image','a:16:{s:4:\"uuid\";s:36:\"2e6ca475-e60c-43c1-9c97-769ab0853447\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.banner_grid\";i:1;s:46:\"field.storage.component_item.field_large_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:44:\"component_item.banner_grid.field_large_image\";s:10:\"field_name\";s:17:\"field_large_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"banner_grid\";s:5:\"label\";s:11:\"large image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.banner_grid.field_small_image','a:16:{s:4:\"uuid\";s:36:\"c243618d-bbb5-4a6d-824e-2c0281a9c8d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.banner_grid\";i:1;s:46:\"field.storage.component_item.field_small_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:44:\"component_item.banner_grid.field_small_image\";s:10:\"field_name\";s:17:\"field_small_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"banner_grid\";s:5:\"label\";s:11:\"Small image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.basic_component.field_body','a:16:{s:4:\"uuid\";s:36:\"537f47ef-3984-4519-9f5a-a7b1b51f45a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.basic_component\";i:1;s:39:\"field.storage.component_item.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"component_item.basic_component.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"basic_component\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.basic_component.field_image','a:16:{s:4:\"uuid\";s:36:\"419f4dfb-2198-413d-99bb-d58748c71595\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.basic_component\";i:1;s:40:\"field.storage.component_item.field_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.basic_component.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"basic_component\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.basic_component.field_link','a:16:{s:4:\"uuid\";s:36:\"edf5a225-3909-4657-9c50-faf8df88e097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.basic_component\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.basic_component.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"basic_component\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.card.field_card_body','a:16:{s:4:\"uuid\";s:36:\"40e15d31-c8a0-4eb1-943e-4532b74d2c6d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:44:\"field.storage.component_item.field_card_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.card.field_card_body\";s:10:\"field_name\";s:15:\"field_card_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"card\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.card.field_card_color','a:16:{s:4:\"uuid\";s:36:\"c153ff7a-4a46-4c5f-a850-7044b1bb1090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:45:\"field.storage.component_item.field_card_color\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:36:\"component_item.card.field_card_color\";s:10:\"field_name\";s:16:\"field_card_color\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"card\";s:5:\"label\";s:5:\"Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.component_item.card.field_card_icon','a:16:{s:4:\"uuid\";s:36:\"6c446beb-7d99-42e3-92ad-1effc4f31f7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:44:\"field.storage.component_item.field_card_icon\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:35:\"component_item.card.field_card_icon\";s:10:\"field_name\";s:15:\"field_card_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"card\";s:5:\"label\";s:4:\"Icon\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.card.field_card_link','a:16:{s:4:\"uuid\";s:36:\"f1d010e4-fae2-4894-9f91-b58c91f31747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:44:\"field.storage.component_item.field_card_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"component_item.card.field_card_link\";s:10:\"field_name\";s:15:\"field_card_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"card\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.carousel.field_date','a:16:{s:4:\"uuid\";s:36:\"8646144a-181c-4fe3-813b-1212c7efcaa4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:39:\"field.storage.component_item.field_date\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:34:\"component_item.carousel.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.component_item.carousel.field_description','a:16:{s:4:\"uuid\";s:36:\"27b35a2f-af28-413f-aab4-a56e3e4b3f5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:46:\"field.storage.component_item.field_description\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"component_item.carousel.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.carousel.field_image','a:16:{s:4:\"uuid\";s:36:\"abd26873-5291-45ae-8c56-ea298ffaa9df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:40:\"field.storage.component_item.field_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:35:\"component_item.carousel.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.carousel.field_link','a:16:{s:4:\"uuid\";s:36:\"c03a9fe8-1c63-40ae-ae99-89a4ae2b34d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:34:\"component_item.carousel.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"carousel\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.classified_ads.field_classified_ads_image','a:16:{s:4:\"uuid\";s:36:\"8a576a17-9638-4d43-a4dc-bc560bb64770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:52:\"component_builder.component_item_type.classified_ads\";i:1;s:55:\"field.storage.component_item.field_classified_ads_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:56:\"component_item.classified_ads.field_classified_ads_image\";s:10:\"field_name\";s:26:\"field_classified_ads_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:14:\"classified_ads\";s:5:\"label\";s:20:\"Classified Ads Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.classified_ads.field_classified_ads_text','a:16:{s:4:\"uuid\";s:36:\"14e7944f-1e15-4c97-a770-e5702bcc5835\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:52:\"component_builder.component_item_type.classified_ads\";i:1;s:54:\"field.storage.component_item.field_classified_ads_text\";}}s:2:\"id\";s:55:\"component_item.classified_ads.field_classified_ads_text\";s:10:\"field_name\";s:25:\"field_classified_ads_text\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:14:\"classified_ads\";s:5:\"label\";s:19:\"Classified Ads text\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.counter.field_counter_image','a:16:{s:4:\"uuid\";s:36:\"ab4c3b0d-49fd-4413-a226-d25a0edd90fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"component_builder.component_item_type.counter\";i:1;s:48:\"field.storage.component_item.field_counter_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.counter.field_counter_image\";s:10:\"field_name\";s:19:\"field_counter_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:7:\"counter\";s:5:\"label\";s:13:\"Counter Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.counter.field_counter_number','a:16:{s:4:\"uuid\";s:36:\"b581d4ab-96c4-4601-84b5-f4e321521b3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"component_builder.component_item_type.counter\";i:1;s:49:\"field.storage.component_item.field_counter_number\";}}s:2:\"id\";s:43:\"component_item.counter.field_counter_number\";s:10:\"field_name\";s:20:\"field_counter_number\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:7:\"counter\";s:5:\"label\";s:14:\"Counter Number\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.component_item.divider_section.field_divider_section_color','a:16:{s:4:\"uuid\";s:36:\"da6202b1-ea2f-4c21-8bcc-c95a6bcb199a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.divider_section\";i:1;s:56:\"field.storage.component_item.field_divider_section_color\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:58:\"component_item.divider_section.field_divider_section_color\";s:10:\"field_name\";s:27:\"field_divider_section_color\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"divider_section\";s:5:\"label\";s:21:\"Divider Section Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:1;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.component_item.divider_section.field_divider_section_desc','a:16:{s:4:\"uuid\";s:36:\"64175ab2-38b0-4735-bcf7-68f1beb42a4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.divider_section\";i:1;s:55:\"field.storage.component_item.field_divider_section_desc\";}}s:2:\"id\";s:57:\"component_item.divider_section.field_divider_section_desc\";s:10:\"field_name\";s:26:\"field_divider_section_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"divider_section\";s:5:\"label\";s:27:\"Divider Section Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.divider_section.field_divider_section_image','a:16:{s:4:\"uuid\";s:36:\"535b9283-95c7-4214-b9ab-978cf17739fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.divider_section\";i:1;s:56:\"field.storage.component_item.field_divider_section_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:58:\"component_item.divider_section.field_divider_section_image\";s:10:\"field_name\";s:27:\"field_divider_section_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"divider_section\";s:5:\"label\";s:21:\"Divider Section Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.fixed_topbar.field_topbar_markup','a:16:{s:4:\"uuid\";s:36:\"a888ff8c-7558-4a07-b71d-b73963f06bc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.fixed_topbar\";i:1;s:48:\"field.storage.component_item.field_topbar_markup\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:47:\"component_item.fixed_topbar.field_topbar_markup\";s:10:\"field_name\";s:19:\"field_topbar_markup\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:12:\"fixed_topbar\";s:5:\"label\";s:6:\"Markup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.component_item.grid.field_body','a:16:{s:4:\"uuid\";s:36:\"9458aa38-e81a-4b65-b1d4-205b5bf6429a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:39:\"field.storage.component_item.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"component_item.grid.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.grid.field_grid_date','a:16:{s:4:\"uuid\";s:36:\"8a80d154-ec00-4f21-b2b9-0a4ac4be9253\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:44:\"field.storage.component_item.field_grid_date\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:35:\"component_item.grid.field_grid_date\";s:10:\"field_name\";s:15:\"field_grid_date\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:5:\"label\";s:9:\"Grid Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.component_item.grid.field_icon','a:16:{s:4:\"uuid\";s:36:\"6c560289-7494-4030-bbe2-fe700bffd684\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:39:\"field.storage.component_item.field_icon\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:30:\"component_item.grid.field_icon\";s:10:\"field_name\";s:10:\"field_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:5:\"label\";s:4:\"Icon\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.grid.field_link','a:16:{s:4:\"uuid\";s:36:\"bbac4405-7411-448d-8bcb-86c8d47b345f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:30:\"component_item.grid.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:4:\"grid\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.grid_carousel.field_gc_date','a:16:{s:4:\"uuid\";s:36:\"46d25b80-5e67-4b32-8f01-c785834719d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:42:\"field.storage.component_item.field_gc_date\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:42:\"component_item.grid_carousel.field_gc_date\";s:10:\"field_name\";s:13:\"field_gc_date\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"grid_carousel\";s:5:\"label\";s:7:\"GC Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.component_item.grid_carousel.field_gc_description','a:16:{s:4:\"uuid\";s:36:\"ef5378a5-3900-4212-8798-1bf5e6933a4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:49:\"field.storage.component_item.field_gc_description\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"component_item.grid_carousel.field_gc_description\";s:10:\"field_name\";s:20:\"field_gc_description\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"grid_carousel\";s:5:\"label\";s:14:\"GC Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.grid_carousel.field_gc_image','a:16:{s:4:\"uuid\";s:36:\"9ec33fcf-b429-4e95-b47a-898677057590\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:43:\"field.storage.component_item.field_gc_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"component_item.grid_carousel.field_gc_image\";s:10:\"field_name\";s:14:\"field_gc_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"grid_carousel\";s:5:\"label\";s:8:\"GC Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.grid_carousel.field_gc_link','a:16:{s:4:\"uuid\";s:36:\"ff834313-9210-46da-89fa-ae514a234a25\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:42:\"field.storage.component_item.field_gc_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"component_item.grid_carousel.field_gc_link\";s:10:\"field_name\";s:13:\"field_gc_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"grid_carousel\";s:5:\"label\";s:7:\"GC Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.horizontal_push_image.field_body','a:16:{s:4:\"uuid\";s:36:\"a9e9e1fa-bae0-4280-a6a9-69c7ff198c57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";i:1;s:39:\"field.storage.component_item.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:47:\"component_item.horizontal_push_image.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:21:\"horizontal_push_image\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.horizontal_push_image.field_hpi_image','a:16:{s:4:\"uuid\";s:36:\"d07d325c-d0ba-45f6-9305-1d876229e7c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";i:1;s:44:\"field.storage.component_item.field_hpi_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:52:\"component_item.horizontal_push_image.field_hpi_image\";s:10:\"field_name\";s:15:\"field_hpi_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:21:\"horizontal_push_image\";s:5:\"label\";s:9:\"HPI Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.horizontal_push_image.field_link','a:16:{s:4:\"uuid\";s:36:\"0d640693-7ce5-46f1-a509-1ab683a9488a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"component_item.horizontal_push_image.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:21:\"horizontal_push_image\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.push_image.field_pi_body','a:16:{s:4:\"uuid\";s:36:\"fa45e915-2718-4c46-81a8-5638094bb4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_image\";i:1;s:42:\"field.storage.component_item.field_pi_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:39:\"component_item.push_image.field_pi_body\";s:10:\"field_name\";s:13:\"field_pi_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_image\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.component_item.push_image.field_pi_image','a:16:{s:4:\"uuid\";s:36:\"6b5fe7ae-da0c-4bc1-8fbb-2a96b40464b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_image\";i:1;s:43:\"field.storage.component_item.field_pi_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:40:\"component_item.push_image.field_pi_image\";s:10:\"field_name\";s:14:\"field_pi_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.push_image.field_pi_link','a:16:{s:4:\"uuid\";s:36:\"b35b991a-7d0a-4e32-a188-019553d456c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_image\";i:1;s:42:\"field.storage.component_item.field_pi_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:39:\"component_item.push_image.field_pi_link\";s:10:\"field_name\";s:13:\"field_pi_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_image\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.push_video.field_pv_body','a:16:{s:4:\"uuid\";s:36:\"102ea4c1-0788-49aa-9772-71ab8adee80a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:42:\"field.storage.component_item.field_pv_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:39:\"component_item.push_video.field_pv_body\";s:10:\"field_name\";s:13:\"field_pv_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.component_item.push_video.field_pv_display','a:16:{s:4:\"uuid\";s:36:\"894fcbb5-bcd3-432e-b11f-5f561fa7b8af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:45:\"field.storage.component_item.field_pv_display\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:42:\"component_item.push_video.field_pv_display\";s:10:\"field_name\";s:16:\"field_pv_display\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:5:\"label\";s:7:\"Display\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.component_item.push_video.field_pv_embed_video','a:16:{s:4:\"uuid\";s:36:\"d97895be-d177-4994-baea-9e7adce4182b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:49:\"field.storage.component_item.field_pv_embed_video\";}s:6:\"module\";a:1:{i:0;s:17:\"video_embed_field\";}}s:2:\"id\";s:46:\"component_item.push_video.field_pv_embed_video\";s:10:\"field_name\";s:20:\"field_pv_embed_video\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:5:\"label\";s:11:\"Embed Video\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:17:\"allowed_providers\";a:3:{s:7:\"youtube\";s:7:\"youtube\";s:16:\"youtube_playlist\";s:16:\"youtube_playlist\";s:5:\"vimeo\";s:5:\"vimeo\";}}s:10:\"field_type\";s:17:\"video_embed_field\";}'),('','field.field.component_item.push_video.field_pv_link','a:16:{s:4:\"uuid\";s:36:\"4c762071-ef8a-48ed-a02e-afb7e595fa91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:42:\"field.storage.component_item.field_pv_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:39:\"component_item.push_video.field_pv_link\";s:10:\"field_name\";s:13:\"field_pv_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.push_video.field_pv_video_file','a:16:{s:4:\"uuid\";s:36:\"54dd74bf-35bf-4eb7-abd3-58c4dae9df91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:48:\"field.storage.component_item.field_pv_video_file\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:45:\"component_item.push_video.field_pv_video_file\";s:10:\"field_name\";s:19:\"field_pv_video_file\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:10:\"push_video\";s:5:\"label\";s:10:\"Video File\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:11:\"mp4 mov wmv\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.component_item.quote.field_quote','a:16:{s:4:\"uuid\";s:36:\"aa71ff3e-782c-4c78-814a-faccc58dd36c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:40:\"field.storage.component_item.field_quote\";}}s:2:\"id\";s:32:\"component_item.quote.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"quote\";s:5:\"label\";s:5:\"Quote\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.quote.field_quote_description_infor','a:16:{s:4:\"uuid\";s:36:\"dfc8a859-b10c-45fd-9996-1b958622d9ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:58:\"field.storage.component_item.field_quote_description_infor\";}}s:2:\"id\";s:50:\"component_item.quote.field_quote_description_infor\";s:10:\"field_name\";s:29:\"field_quote_description_infor\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"quote\";s:5:\"label\";s:23:\"Quote Description Infor\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.quote.field_quote_image','a:16:{s:4:\"uuid\";s:36:\"8ade5e93-5d24-4026-adb7-bacbb8576aec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:46:\"field.storage.component_item.field_quote_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:38:\"component_item.quote.field_quote_image\";s:10:\"field_name\";s:17:\"field_quote_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"quote\";s:5:\"label\";s:11:\"Quote Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.quote.field_quote_information','a:16:{s:4:\"uuid\";s:36:\"1faba99e-ae68-4126-8d88-2c7bdbd9bd03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:52:\"field.storage.component_item.field_quote_information\";}}s:2:\"id\";s:44:\"component_item.quote.field_quote_information\";s:10:\"field_name\";s:23:\"field_quote_information\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"quote\";s:5:\"label\";s:17:\"Quote Information\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.related_content.field_rc_body','a:16:{s:4:\"uuid\";s:36:\"51753062-fd0b-49ee-a49a-15352112847c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.related_content\";i:1;s:42:\"field.storage.component_item.field_rc_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"component_item.related_content.field_rc_body\";s:10:\"field_name\";s:13:\"field_rc_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"related_content\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.related_content.field_rc_image','a:16:{s:4:\"uuid\";s:36:\"bac198a2-0afd-4682-8326-e7a267fc4019\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.related_content\";i:1;s:43:\"field.storage.component_item.field_rc_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:45:\"component_item.related_content.field_rc_image\";s:10:\"field_name\";s:14:\"field_rc_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"related_content\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.related_content.field_rc_link','a:16:{s:4:\"uuid\";s:36:\"09dcc26f-20ba-496b-a10b-323a6d2284fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.related_content\";i:1;s:42:\"field.storage.component_item.field_rc_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"component_item.related_content.field_rc_link\";s:10:\"field_name\";s:13:\"field_rc_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"related_content\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.service_block.field_service_block_color','a:16:{s:4:\"uuid\";s:36:\"8b343dfe-d5a2-40b1-bec0-85d25229b811\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:54:\"field.storage.component_item.field_service_block_color\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:54:\"component_item.service_block.field_service_block_color\";s:10:\"field_name\";s:25:\"field_service_block_color\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"service_block\";s:5:\"label\";s:19:\"Service Block Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.component_item.service_block.field_service_block_description','a:16:{s:4:\"uuid\";s:36:\"e549fe79-aad7-4c71-ba03-cd2e8b94a8fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:60:\"field.storage.component_item.field_service_block_description\";}}s:2:\"id\";s:60:\"component_item.service_block.field_service_block_description\";s:10:\"field_name\";s:31:\"field_service_block_description\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"service_block\";s:5:\"label\";s:25:\"Service Block Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.service_block.field_service_block_image','a:16:{s:4:\"uuid\";s:36:\"2267dc2b-3df9-436f-a594-ae2bf51ab2fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:54:\"field.storage.component_item.field_service_block_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:54:\"component_item.service_block.field_service_block_image\";s:10:\"field_name\";s:25:\"field_service_block_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"service_block\";s:5:\"label\";s:19:\"Service Block Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.service_block.field_service_block_link','a:16:{s:4:\"uuid\";s:36:\"6839b49e-d267-4caf-be1a-262bb76c9510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:53:\"field.storage.component_item.field_service_block_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:53:\"component_item.service_block.field_service_block_link\";s:10:\"field_name\";s:24:\"field_service_block_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"service_block\";s:5:\"label\";s:18:\"Service Block Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.sidebar_link_text.field_sidebar_link_text','a:16:{s:4:\"uuid\";s:36:\"7fe7dd49-718b-4388-abdb-caad8631a843\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"component_builder.component_item_type.sidebar_link_text\";i:1;s:52:\"field.storage.component_item.field_sidebar_link_text\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:56:\"component_item.sidebar_link_text.field_sidebar_link_text\";s:10:\"field_name\";s:23:\"field_sidebar_link_text\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:17:\"sidebar_link_text\";s:5:\"label\";s:17:\"Sidebar Link Text\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.sidebar_link_text.field_sidebar_link_text_desc','a:16:{s:4:\"uuid\";s:36:\"0128f831-d479-4302-ab0d-df75fe0f1397\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:55:\"component_builder.component_item_type.sidebar_link_text\";i:1;s:57:\"field.storage.component_item.field_sidebar_link_text_desc\";}}s:2:\"id\";s:61:\"component_item.sidebar_link_text.field_sidebar_link_text_desc\";s:10:\"field_name\";s:28:\"field_sidebar_link_text_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:17:\"sidebar_link_text\";s:5:\"label\";s:22:\"Sidebar Link Text DESC\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.sidebar_service.field_sidebar_service_image','a:16:{s:4:\"uuid\";s:36:\"bb1b0b0a-531b-4d80-b2a7-f6f40fb4cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_service\";i:1;s:56:\"field.storage.component_item.field_sidebar_service_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:58:\"component_item.sidebar_service.field_sidebar_service_image\";s:10:\"field_name\";s:27:\"field_sidebar_service_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_service\";s:5:\"label\";s:21:\"Sidebar Service Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.sidebar_service.field_sidebar_service_link','a:16:{s:4:\"uuid\";s:36:\"559c3236-40b8-412f-aeb8-2eabe6dc6d87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_service\";i:1;s:55:\"field.storage.component_item.field_sidebar_service_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:57:\"component_item.sidebar_service.field_sidebar_service_link\";s:10:\"field_name\";s:26:\"field_sidebar_service_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_service\";s:5:\"label\";s:20:\"Sidebar Service Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.sidebar_summary.field_sidebar_summary_created_by','a:16:{s:4:\"uuid\";s:36:\"68b45c96-7436-4778-b867-9205a505fa19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:61:\"field.storage.component_item.field_sidebar_summary_created_by\";}}s:2:\"id\";s:63:\"component_item.sidebar_summary.field_sidebar_summary_created_by\";s:10:\"field_name\";s:32:\"field_sidebar_summary_created_by\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:5:\"label\";s:26:\"Sidebar Summary Created By\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.sidebar_summary.field_sidebar_summary_date','a:16:{s:4:\"uuid\";s:36:\"ebd61898-58e8-4ead-9239-479dfc1dc06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:55:\"field.storage.component_item.field_sidebar_summary_date\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:57:\"component_item.sidebar_summary.field_sidebar_summary_date\";s:10:\"field_name\";s:26:\"field_sidebar_summary_date\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:5:\"label\";s:20:\"Sidebar Summary Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.component_item.sidebar_summary.field_sidebar_summary_desc','a:16:{s:4:\"uuid\";s:36:\"00bf0900-3e54-42ea-8e2d-a9479895b211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:55:\"field.storage.component_item.field_sidebar_summary_desc\";}}s:2:\"id\";s:57:\"component_item.sidebar_summary.field_sidebar_summary_desc\";s:10:\"field_name\";s:26:\"field_sidebar_summary_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:5:\"label\";s:27:\"Sidebar Summary Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.sidebar_summary.field_sidebar_summary_image','a:16:{s:4:\"uuid\";s:36:\"173c9f55-64ee-4aaa-a245-240968642e60\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:56:\"field.storage.component_item.field_sidebar_summary_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:58:\"component_item.sidebar_summary.field_sidebar_summary_image\";s:10:\"field_name\";s:27:\"field_sidebar_summary_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:5:\"label\";s:21:\"Sidebar Summary Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.sidebar_summary.field_sidebar_summary_link','a:16:{s:4:\"uuid\";s:36:\"b2bb3de0-5862-4df9-8931-fddce900c051\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:55:\"field.storage.component_item.field_sidebar_summary_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:57:\"component_item.sidebar_summary.field_sidebar_summary_link\";s:10:\"field_name\";s:26:\"field_sidebar_summary_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:15:\"sidebar_summary\";s:5:\"label\";s:20:\"Sidebar Summary Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.slideshow.field_captions','a:16:{s:4:\"uuid\";s:36:\"2824e4c0-c5a4-4d42-81fd-c6f5ae508a1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:43:\"field.storage.component_item.field_captions\";}}s:2:\"id\";s:39:\"component_item.slideshow.field_captions\";s:10:\"field_name\";s:14:\"field_captions\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:5:\"label\";s:8:\"Captions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.slideshow.field_hero_image','a:16:{s:4:\"uuid\";s:36:\"619b7eca-ebd8-4690-abe4-f46ce9176c21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:45:\"field.storage.component_item.field_hero_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:41:\"component_item.slideshow.field_hero_image\";s:10:\"field_name\";s:16:\"field_hero_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:5:\"label\";s:10:\"Hero image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.slideshow.field_link','a:16:{s:4:\"uuid\";s:36:\"cad3704c-2c2f-413d-b845-98156b607ed3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"component_item.slideshow.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.slideshow.field_mobile_hero_image','a:16:{s:4:\"uuid\";s:36:\"a1f25740-8a95-4516-826f-a82b742c75d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:52:\"field.storage.component_item.field_mobile_hero_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:48:\"component_item.slideshow.field_mobile_hero_image\";s:10:\"field_name\";s:23:\"field_mobile_hero_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:5:\"label\";s:17:\"Mobile Hero Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.slideshow.field_summary','a:16:{s:4:\"uuid\";s:36:\"d87b8343-d686-4700-ac9a-ebfa9ca8bcfd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:42:\"field.storage.component_item.field_summary\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"component_item.slideshow.field_summary\";s:10:\"field_name\";s:13:\"field_summary\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:9:\"slideshow\";s:5:\"label\";s:7:\"Summary\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.component_item.slideshow_flexible.field_slideshow_flexible_date','a:16:{s:4:\"uuid\";s:36:\"0b6079eb-c828-4277-9e3f-06637a8ceb80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:58:\"field.storage.component_item.field_slideshow_flexible_date\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:63:\"component_item.slideshow_flexible.field_slideshow_flexible_date\";s:10:\"field_name\";s:29:\"field_slideshow_flexible_date\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:18:\"slideshow_flexible\";s:5:\"label\";s:23:\"Slideshow Flexible Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.component_item.slideshow_flexible.field_slideshow_flexible_image','a:16:{s:4:\"uuid\";s:36:\"2b4792fa-8ddc-4d5d-a1cb-c697d92e6673\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:59:\"field.storage.component_item.field_slideshow_flexible_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:64:\"component_item.slideshow_flexible.field_slideshow_flexible_image\";s:10:\"field_name\";s:30:\"field_slideshow_flexible_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:18:\"slideshow_flexible\";s:5:\"label\";s:24:\"Slideshow Flexible Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.slideshow_flexible.field_slideshow_flexible_link','a:16:{s:4:\"uuid\";s:36:\"47e25963-f8ef-4c12-a1bc-d367695b13b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:58:\"field.storage.component_item.field_slideshow_flexible_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:63:\"component_item.slideshow_flexible.field_slideshow_flexible_link\";s:10:\"field_name\";s:29:\"field_slideshow_flexible_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:18:\"slideshow_flexible\";s:5:\"label\";s:23:\"Slideshow Flexible LInk\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.slideshow_flexible.field_slideshow_flexible_sdesc','a:16:{s:4:\"uuid\";s:36:\"4ac9c32a-3505-499a-a2fc-dc83b0beeace\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:59:\"field.storage.component_item.field_slideshow_flexible_sdesc\";}}s:2:\"id\";s:64:\"component_item.slideshow_flexible.field_slideshow_flexible_sdesc\";s:10:\"field_name\";s:30:\"field_slideshow_flexible_sdesc\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:18:\"slideshow_flexible\";s:5:\"label\";s:24:\"Slideshow Flexible SDESC\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.statistic_bar.field_content_statistic_bar','a:16:{s:4:\"uuid\";s:36:\"34abfc3d-a1a9-4dba-925c-3e40e5069f5a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.statistic_bar\";i:1;s:56:\"field.storage.component_item.field_content_statistic_bar\";}}s:2:\"id\";s:56:\"component_item.statistic_bar.field_content_statistic_bar\";s:10:\"field_name\";s:27:\"field_content_statistic_bar\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"statistic_bar\";s:5:\"label\";s:21:\"Content Statistic Bar\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.statistic_bar.field_statistic_bar_progress','a:16:{s:4:\"uuid\";s:36:\"242e5e65-9086-46ed-9ec3-c6ae056735f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"component_builder.component_item_type.statistic_bar\";i:1;s:60:\"component_builder.component_item_type.statistic_bar_progress\";i:2;s:57:\"field.storage.component_item.field_statistic_bar_progress\";}}s:2:\"id\";s:57:\"component_item.statistic_bar.field_statistic_bar_progress\";s:10:\"field_name\";s:28:\"field_statistic_bar_progress\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"statistic_bar\";s:5:\"label\";s:22:\"Statistic bar progress\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_item.statistic_bar_progress.field_process','a:16:{s:4:\"uuid\";s:36:\"5d5ed9ac-9d72-42d4-92f4-8c6ad8406b70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:60:\"component_builder.component_item_type.statistic_bar_progress\";i:1;s:42:\"field.storage.component_item.field_process\";}}s:2:\"id\";s:51:\"component_item.statistic_bar_progress.field_process\";s:10:\"field_name\";s:13:\"field_process\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:22:\"statistic_bar_progress\";s:5:\"label\";s:7:\"process\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:3:\"\'%\'\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.component_item.statistic_bar_progress.field_sbp_color','a:16:{s:4:\"uuid\";s:36:\"24c498b4-2fad-454c-a76e-0bbf2ad534fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:60:\"component_builder.component_item_type.statistic_bar_progress\";i:1;s:44:\"field.storage.component_item.field_sbp_color\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:53:\"component_item.statistic_bar_progress.field_sbp_color\";s:10:\"field_name\";s:15:\"field_sbp_color\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:22:\"statistic_bar_progress\";s:5:\"label\";s:9:\"sbp_color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:1;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.component_item.summary_information.field_body','a:16:{s:4:\"uuid\";s:36:\"55ac8216-0c7e-44fe-b9af-d95b685f98db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:57:\"component_builder.component_item_type.summary_information\";i:1;s:39:\"field.storage.component_item.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:45:\"component_item.summary_information.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:19:\"summary_information\";s:5:\"label\";s:27:\"Summary Information Content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.summary_information.field_image','a:16:{s:4:\"uuid\";s:36:\"fffae2ac-795f-4e21-9656-b7725e2b6906\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:57:\"component_builder.component_item_type.summary_information\";i:1;s:40:\"field.storage.component_item.field_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:46:\"component_item.summary_information.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:19:\"summary_information\";s:5:\"label\";s:25:\"Summary Information Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.summary_information.field_link','a:16:{s:4:\"uuid\";s:36:\"b674000a-a2db-4982-9d5f-0e5641576b2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:57:\"component_builder.component_item_type.summary_information\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"component_item.summary_information.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:19:\"summary_information\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.table.field_table_columns','a:16:{s:4:\"uuid\";s:36:\"f51093b8-ebf6-466a-8826-1a746b6419ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"component_builder.component_item_type.table\";i:1;s:50:\"component_builder.component_item_type.table_column\";i:2;s:48:\"field.storage.component_item.field_table_columns\";}}s:2:\"id\";s:40:\"component_item.table.field_table_columns\";s:10:\"field_name\";s:19:\"field_table_columns\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:5:\"table\";s:5:\"label\";s:13:\"Table columns\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"table_column\";s:12:\"table_column\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_item.table_column.field_cells','a:16:{s:4:\"uuid\";s:36:\"3caffcdd-d877-4138-869d-f9abf324dba9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.table_column\";i:1;s:40:\"field.storage.component_item.field_cells\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:39:\"component_item.table_column.field_cells\";s:10:\"field_name\";s:11:\"field_cells\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:12:\"table_column\";s:5:\"label\";s:5:\"Cells\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.component_item.testimonial.field_description_information','a:16:{s:4:\"uuid\";s:36:\"9b940cef-4e31-4ea6-ad59-c4a3f0685340\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:58:\"field.storage.component_item.field_description_information\";}}s:2:\"id\";s:56:\"component_item.testimonial.field_description_information\";s:10:\"field_name\";s:29:\"field_description_information\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"testimonial\";s:5:\"label\";s:23:\"Description Information\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.testimonial.field_image','a:16:{s:4:\"uuid\";s:36:\"876a5349-1f65-4767-8b3a-81506819b1e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:40:\"field.storage.component_item.field_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:38:\"component_item.testimonial.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"testimonial\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.testimonial.field_information','a:16:{s:4:\"uuid\";s:36:\"f0506ec1-8b0c-4ad9-877f-c2fb875ab422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:46:\"field.storage.component_item.field_information\";}}s:2:\"id\";s:44:\"component_item.testimonial.field_information\";s:10:\"field_name\";s:17:\"field_information\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"testimonial\";s:5:\"label\";s:11:\"Information\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.component_item.testimonial.field_quote','a:16:{s:4:\"uuid\";s:36:\"a81c525e-53ac-46e8-a1b1-cea3867e1324\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:40:\"field.storage.component_item.field_quote\";}}s:2:\"id\";s:38:\"component_item.testimonial.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:11:\"testimonial\";s:5:\"label\";s:5:\"Quote\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.component_item.timeline.field_ti_left','a:16:{s:4:\"uuid\";s:36:\"350424e3-92f5-4ce1-99b5-d5094662f3d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:46:\"component_builder.component_item_type.timeline\";i:1;s:51:\"component_builder.component_item_type.timeline_item\";i:2;s:42:\"field.storage.component_item.field_ti_left\";}}s:2:\"id\";s:37:\"component_item.timeline.field_ti_left\";s:10:\"field_name\";s:13:\"field_ti_left\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"timeline\";s:5:\"label\";s:18:\"Timeline Item Left\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:8:\"timeline\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_item.timeline.field_ti_right','a:16:{s:4:\"uuid\";s:36:\"17407810-ebbd-426e-b753-fb6012e9a34e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:46:\"component_builder.component_item_type.timeline\";i:1;s:51:\"component_builder.component_item_type.timeline_item\";i:2;s:43:\"field.storage.component_item.field_ti_right\";}}s:2:\"id\";s:38:\"component_item.timeline.field_ti_right\";s:10:\"field_name\";s:14:\"field_ti_right\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:8:\"timeline\";s:5:\"label\";s:19:\"Timeline Item Right\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:13:\"timeline_item\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_item.timeline_item.field_ti_body','a:16:{s:4:\"uuid\";s:36:\"6d2775b2-d4d4-4507-8795-def4919ca83e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:42:\"field.storage.component_item.field_ti_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:42:\"component_item.timeline_item.field_ti_body\";s:10:\"field_name\";s:13:\"field_ti_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.component_item.timeline_item.field_ti_icon','a:16:{s:4:\"uuid\";s:36:\"5e876c8d-1466-42b4-a7e5-fb78b2b7197d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:42:\"field.storage.component_item.field_ti_icon\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.timeline_item.field_ti_icon\";s:10:\"field_name\";s:13:\"field_ti_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:5:\"label\";s:4:\"Icon\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.timeline_item.field_ti_image','a:16:{s:4:\"uuid\";s:36:\"2f644f0b-a80d-43a9-85a8-b3a5a04efbdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:43:\"field.storage.component_item.field_ti_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"component_item.timeline_item.field_ti_image\";s:10:\"field_name\";s:14:\"field_ti_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.timeline_item.field_ti_link','a:16:{s:4:\"uuid\";s:36:\"88d8cffd-d929-4b30-b9d5-0f64ee503f29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:42:\"field.storage.component_item.field_ti_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"component_item.timeline_item.field_ti_link\";s:10:\"field_name\";s:13:\"field_ti_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_item.timeline_item.field_ti_video','a:16:{s:4:\"uuid\";s:36:\"dc0eae19-f185-41a6-9b4e-f729b8aff8ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:43:\"field.storage.component_item.field_ti_video\";}s:6:\"module\";a:1:{i:0;s:17:\"video_embed_field\";}}s:2:\"id\";s:43:\"component_item.timeline_item.field_ti_video\";s:10:\"field_name\";s:14:\"field_ti_video\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:17:\"allowed_providers\";a:3:{s:7:\"youtube\";s:7:\"youtube\";s:16:\"youtube_playlist\";s:16:\"youtube_playlist\";s:5:\"vimeo\";s:5:\"vimeo\";}}s:10:\"field_type\";s:17:\"video_embed_field\";}'),('','field.field.component_item.timeline_item.field_type','a:16:{s:4:\"uuid\";s:36:\"8cd24d45-702a-4c8b-98c0-a0fc346d7878\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";i:1;s:39:\"field.storage.component_item.field_type\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"component_item.timeline_item.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"timeline_item\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.component_item.topic_summary.field_body','a:16:{s:4:\"uuid\";s:36:\"b7c93eb2-e078-45bc-b64d-f38d89200912\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:39:\"field.storage.component_item.field_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:39:\"component_item.topic_summary.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:5:\"label\";s:18:\"Topic Summary Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.component_item.topic_summary.field_image','a:16:{s:4:\"uuid\";s:36:\"7765d289-2c00-47f2-a32c-c9f03f602a41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:40:\"field.storage.component_item.field_image\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:40:\"component_item.topic_summary.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:5:\"label\";s:19:\"Topic Summary Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.component_item.topic_summary.field_link','a:16:{s:4:\"uuid\";s:36:\"fbadccf8-a733-4629-914b-1868e8f2f3aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:39:\"field.storage.component_item.field_link\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:39:\"component_item.topic_summary.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";s:13:\"topic_summary\";s:5:\"label\";s:18:\"Topic Summary Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.component_wrapper.component_wrapper.field_accordion','a:16:{s:4:\"uuid\";s:36:\"088f52c8-d39a-4dde-bf5a-3fc517ceaef8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.accordion\";i:1;s:47:\"field.storage.component_wrapper.field_accordion\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:51:\"component_wrapper.component_wrapper.field_accordion\";s:10:\"field_name\";s:15:\"field_accordion\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:15:\"Accordion Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:9:\"accordion\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_article_summary','a:16:{s:4:\"uuid\";s:36:\"1f40426c-23e5-4d54-a4a1-0afca31a88c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.article_summary\";i:1;s:53:\"field.storage.component_wrapper.field_article_summary\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:57:\"component_wrapper.component_wrapper.field_article_summary\";s:10:\"field_name\";s:21:\"field_article_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:21:\"Article Summary Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"article_summary\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_banner_grid','a:16:{s:4:\"uuid\";s:36:\"f07fd65e-c036-459c-9017-788f67ca3ffe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.banner_grid\";i:1;s:49:\"field.storage.component_wrapper.field_banner_grid\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:53:\"component_wrapper.component_wrapper.field_banner_grid\";s:10:\"field_name\";s:17:\"field_banner_grid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:17:\"Banner Grid Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:11:\"banner_grid\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_basic_component','a:16:{s:4:\"uuid\";s:36:\"98a0ab10-eca9-4448-9872-d7b930e1f682\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.basic_component\";i:1;s:53:\"field.storage.component_wrapper.field_basic_component\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:57:\"component_wrapper.component_wrapper.field_basic_component\";s:10:\"field_name\";s:21:\"field_basic_component\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:21:\"Basic component Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"basic_component\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_card','a:16:{s:4:\"uuid\";s:36:\"3440060d-41c2-44f2-861d-2f644caf87f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.card\";i:1;s:42:\"field.storage.component_wrapper.field_card\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:46:\"component_wrapper.component_wrapper.field_card\";s:10:\"field_name\";s:10:\"field_card\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:10:\"Card Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:4:\"card\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_carousel','a:16:{s:4:\"uuid\";s:36:\"0ed466ac-bd9e-4e75-9a47-05f142fbdbf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"component_builder.component_item_type.carousel\";i:1;s:46:\"field.storage.component_wrapper.field_carousel\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:50:\"component_wrapper.component_wrapper.field_carousel\";s:10:\"field_name\";s:14:\"field_carousel\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:14:\"Carousel Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:8:\"carousel\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_classified_ads','a:16:{s:4:\"uuid\";s:36:\"03c556be-29cb-4774-b747-bc620fef1a6e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:52:\"component_builder.component_item_type.classified_ads\";i:1;s:52:\"field.storage.component_wrapper.field_classified_ads\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:56:\"component_wrapper.component_wrapper.field_classified_ads\";s:10:\"field_name\";s:20:\"field_classified_ads\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:20:\"Classified Ads Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:14:\"classified_ads\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_counter','a:16:{s:4:\"uuid\";s:36:\"8ec2310b-a55a-404d-b507-a29be6084890\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"component_builder.component_item_type.counter\";i:1;s:45:\"field.storage.component_wrapper.field_counter\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:49:\"component_wrapper.component_wrapper.field_counter\";s:10:\"field_name\";s:13:\"field_counter\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:13:\"Counter Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:7:\"counter\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_divider_section','a:16:{s:4:\"uuid\";s:36:\"ef3373be-409e-43ea-9cc6-32f334136dab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.divider_section\";i:1;s:53:\"field.storage.component_wrapper.field_divider_section\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:57:\"component_wrapper.component_wrapper.field_divider_section\";s:10:\"field_name\";s:21:\"field_divider_section\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:21:\"Divider Section Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"divider_section\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_fixed_topbar','a:16:{s:4:\"uuid\";s:36:\"0c347934-3765-4576-a1d2-c97c40a8cdbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"component_builder.component_item_type.fixed_topbar\";i:1;s:50:\"field.storage.component_wrapper.field_fixed_topbar\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:54:\"component_wrapper.component_wrapper.field_fixed_topbar\";s:10:\"field_name\";s:18:\"field_fixed_topbar\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:18:\"Fixed Topbar Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:12:\"fixed_topbar\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_grid','a:16:{s:4:\"uuid\";s:36:\"581276ab-0f79-45a8-a1dc-13c972515cd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"component_builder.component_item_type.grid\";i:1;s:42:\"field.storage.component_wrapper.field_grid\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:46:\"component_wrapper.component_wrapper.field_grid\";s:10:\"field_name\";s:10:\"field_grid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:10:\"Grid Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:4:\"grid\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_grid_carousel','a:16:{s:4:\"uuid\";s:36:\"1420bd64-fd6c-45bf-b935-c752c224e312\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";i:1;s:51:\"field.storage.component_wrapper.field_grid_carousel\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:55:\"component_wrapper.component_wrapper.field_grid_carousel\";s:10:\"field_name\";s:19:\"field_grid_carousel\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:19:\"Grid Carousel Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:13:\"grid_carousel\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_horizontal_push_image','a:16:{s:4:\"uuid\";s:36:\"69dc8dab-930b-424b-a73a-f885ea67f6cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";i:1;s:59:\"field.storage.component_wrapper.field_horizontal_push_image\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:63:\"component_wrapper.component_wrapper.field_horizontal_push_image\";s:10:\"field_name\";s:27:\"field_horizontal_push_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:27:\"Horizontal push image Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:21:\"horizontal_push_image\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_push_image','a:16:{s:4:\"uuid\";s:36:\"0bf70833-5bb0-42ca-8591-1f8f579fe3c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_image\";i:1;s:48:\"field.storage.component_wrapper.field_push_image\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:52:\"component_wrapper.component_wrapper.field_push_image\";s:10:\"field_name\";s:16:\"field_push_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:16:\"Push image Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:10:\"push_image\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_push_video','a:16:{s:4:\"uuid\";s:36:\"895df2f0-92a8-4e55-84c1-47ff46697488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"component_builder.component_item_type.push_video\";i:1;s:48:\"field.storage.component_wrapper.field_push_video\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:52:\"component_wrapper.component_wrapper.field_push_video\";s:10:\"field_name\";s:16:\"field_push_video\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:16:\"Push Video Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:10:\"push_video\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_quote','a:16:{s:4:\"uuid\";s:36:\"15210820-0cef-49d0-8148-4e4fedfbd210\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.quote\";i:1;s:43:\"field.storage.component_wrapper.field_quote\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:47:\"component_wrapper.component_wrapper.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:11:\"Quote Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:5:\"quote\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_related_content','a:16:{s:4:\"uuid\";s:36:\"c56ff2cb-de19-4697-b927-348e38748189\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.related_content\";i:1;s:53:\"field.storage.component_wrapper.field_related_content\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:57:\"component_wrapper.component_wrapper.field_related_content\";s:10:\"field_name\";s:21:\"field_related_content\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:21:\"Related Content Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"related_content\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_service_block','a:16:{s:4:\"uuid\";s:36:\"6a60ce4a-7c8a-44d7-89ba-5a4ba50179fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.service_block\";i:1;s:51:\"field.storage.component_wrapper.field_service_block\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:55:\"component_wrapper.component_wrapper.field_service_block\";s:10:\"field_name\";s:19:\"field_service_block\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:19:\"Service Block Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:13:\"service_block\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_sidebar_link_text','a:16:{s:4:\"uuid\";s:36:\"84ebe3ce-94cd-4281-a098-7421b82f4f55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"component_builder.component_item_type.sidebar_link_text\";i:1;s:55:\"field.storage.component_wrapper.field_sidebar_link_text\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:59:\"component_wrapper.component_wrapper.field_sidebar_link_text\";s:10:\"field_name\";s:23:\"field_sidebar_link_text\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:23:\"Sidebar Link Text Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:17:\"sidebar_link_text\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_sidebar_service','a:16:{s:4:\"uuid\";s:36:\"ef5d9922-cc14-4721-babf-512709d591f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_service\";i:1;s:53:\"field.storage.component_wrapper.field_sidebar_service\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:57:\"component_wrapper.component_wrapper.field_sidebar_service\";s:10:\"field_name\";s:21:\"field_sidebar_service\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:21:\"Sidebar Service Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"sidebar_service\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_sidebar_summary','a:16:{s:4:\"uuid\";s:36:\"00837dc8-ba2f-4878-a1dd-0f016210fdaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";i:1;s:53:\"field.storage.component_wrapper.field_sidebar_summary\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:57:\"component_wrapper.component_wrapper.field_sidebar_summary\";s:10:\"field_name\";s:21:\"field_sidebar_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:21:\"Sidebar Summary Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"sidebar_summary\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_slideshow','a:16:{s:4:\"uuid\";s:36:\"d7f80c8d-51ab-4823-b70e-bbda7a4a641d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"component_builder.component_item_type.slideshow\";i:1;s:47:\"field.storage.component_wrapper.field_slideshow\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:51:\"component_wrapper.component_wrapper.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:15:\"Slideshow Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:9:\"slideshow\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_slideshow_flexible','a:16:{s:4:\"uuid\";s:36:\"f424f159-526f-4c55-b8a8-d7b48d04e950\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";i:1;s:56:\"field.storage.component_wrapper.field_slideshow_flexible\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:60:\"component_wrapper.component_wrapper.field_slideshow_flexible\";s:10:\"field_name\";s:24:\"field_slideshow_flexible\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:24:\"Slideshow Flexible Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:18:\"slideshow_flexible\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_statistic_bar','a:16:{s:4:\"uuid\";s:36:\"e6048657-5d8b-4b9c-ace6-55d9e98897c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.statistic_bar\";i:1;s:51:\"field.storage.component_wrapper.field_statistic_bar\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:55:\"component_wrapper.component_wrapper.field_statistic_bar\";s:10:\"field_name\";s:19:\"field_statistic_bar\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:19:\"Statistic bar Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:13:\"statistic_bar\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_summary_information','a:16:{s:4:\"uuid\";s:36:\"952f80fa-b858-48af-b7dd-d3fbc3c02b6e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:57:\"component_builder.component_item_type.summary_information\";i:1;s:57:\"field.storage.component_wrapper.field_summary_information\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:61:\"component_wrapper.component_wrapper.field_summary_information\";s:10:\"field_name\";s:25:\"field_summary_information\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:25:\"Summary Information Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:19:\"summary_information\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_table','a:16:{s:4:\"uuid\";s:36:\"df599fe2-7ebc-4991-8220-b945bfa97cbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"component_builder.component_item_type.table\";i:1;s:43:\"field.storage.component_wrapper.field_table\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:47:\"component_wrapper.component_wrapper.field_table\";s:10:\"field_name\";s:11:\"field_table\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:11:\"Table Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:5:\"table\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_testimonial','a:16:{s:4:\"uuid\";s:36:\"6cdbfc6e-59d2-488f-8185-5709cb4ce19c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"component_builder.component_item_type.testimonial\";i:1;s:49:\"field.storage.component_wrapper.field_testimonial\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:53:\"component_wrapper.component_wrapper.field_testimonial\";s:10:\"field_name\";s:17:\"field_testimonial\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:17:\"Testimonial Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:11:\"testimonial\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_timeline','a:16:{s:4:\"uuid\";s:36:\"a02c1fbc-48f7-4081-a9e8-96f443d034ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"component_builder.component_item_type.timeline\";i:1;s:46:\"field.storage.component_wrapper.field_timeline\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:50:\"component_wrapper.component_wrapper.field_timeline\";s:10:\"field_name\";s:14:\"field_timeline\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:14:\"Timeline Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:8:\"timeline\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.component_wrapper.component_wrapper.field_topic_summary','a:16:{s:4:\"uuid\";s:36:\"e5dbb478-9c6c-463e-a956-0512ad2cee97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";i:1;s:51:\"field.storage.component_wrapper.field_topic_summary\";}s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:55:\"component_wrapper.component_wrapper.field_topic_summary\";s:10:\"field_name\";s:19:\"field_topic_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";s:5:\"label\";s:19:\"Topic Summary Items\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:22:\"default:component_item\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:13:\"topic_summary\";}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"8535255e-3824-4bb3-9164-fba7825bdb3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"d022d48f-52dc-4609-8898-515da38879ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"szSOp-8eNsMcuh8usDre1x76RhDKaPhNUuwzRX5cgv4\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_banner','a:17:{s:4:\"uuid\";s:36:\"0d775f34-813a-4f1b-832e-e3ff7f10e6e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:25:\"node.article.field_banner\";s:10:\"field_name\";s:12:\"field_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:12:\"field/banner\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_image','a:18:{s:4:\"uuid\";s:36:\"5cd96fc2-a268-4565-acbb-47d1d7a661dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_su','a:16:{s:4:\"uuid\";s:36:\"838268ab-2a51-4c16-8fda-aea368e2c03b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_su\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.article.field_su\";s:10:\"field_name\";s:8:\"field_su\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:7:\"Summary\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"2db5574a-d8e5-4f25-89f8-bad82b3f89a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.banner.body','a:16:{s:4:\"uuid\";s:36:\"7ebb332b-5502-40e1-b3e7-69a45afe4b84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:16:\"node.banner.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:17:\"Short description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.banner.field_banner_title','a:16:{s:4:\"uuid\";s:36:\"3c51716a-2a87-4c86-baaf-bb758019980d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_banner_title\";i:1;s:16:\"node.type.banner\";}}s:2:\"id\";s:30:\"node.banner.field_banner_title\";s:10:\"field_name\";s:18:\"field_banner_title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:12:\"Banner title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.banner.field_image','a:16:{s:4:\"uuid\";s:36:\"8099a257-5265-484c-90c8-eb10f94e5104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:23:\"node.banner.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:12:\"field/banner\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.banner.field_type','a:16:{s:4:\"uuid\";s:36:\"f7f01996-237c-46f7-b3dc-8f5acec7245d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_type\";i:1;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:22:\"node.banner.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.blog.body','a:16:{s:4:\"uuid\";s:36:\"f88faf78-0644-43b4-91fc-77f58f3a76b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:14:\"node.blog.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.blog.comment','a:16:{s:4:\"uuid\";s:36:\"23ecfb1a-3ea9-4143-afca-bfabb30ea05e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:17:\"node.blog.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.blog.field_image','a:17:{s:4:\"uuid\";s:36:\"f3cc3618-60b4-4e4c-aabe-fbcd3a2d6d90\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:21:\"node.blog.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:10:\"field/blog\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.blog.field_slideshow','a:17:{s:4:\"uuid\";s:36:\"29727e2e-df46-488a-a810-f11ea23511e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_slideshow\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:25:\"node.blog.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:9:\"Slideshow\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.blog.field_tags','a:16:{s:4:\"uuid\";s:36:\"328b7f74-1b58-4d96-a5ca-97070084fa91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:14:\"node.type.blog\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:2:\"id\";s:20:\"node.blog.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blog.field_video','a:16:{s:4:\"uuid\";s:36:\"02c3e309-16ad-4a27-b424-3379ed09e32f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_video\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:17:\"video_embed_field\";}}s:2:\"id\";s:21:\"node.blog.field_video\";s:10:\"field_name\";s:11:\"field_video\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:17:\"allowed_providers\";a:3:{s:5:\"vimeo\";s:5:\"vimeo\";s:7:\"youtube\";s:7:\"youtube\";s:16:\"youtube_playlist\";s:1:\"0\";}}s:10:\"field_type\";s:17:\"video_embed_field\";}'),('','field.field.node.our_mission.body','a:16:{s:4:\"uuid\";s:36:\"40793a2c-16a2-4f41-9b28-6d1b631497bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.our_mission.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.our_mission.field_image','a:16:{s:4:\"uuid\";s:36:\"51baa96d-12fb-45f4-8e4c-889896ac394d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"node.our_mission.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:17:\"field/our_mission\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.our_services.body','a:16:{s:4:\"uuid\";s:36:\"9e0a03ef-8ad0-4c36-b505-bf6f9a56dcab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.our_services\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.our_services.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.our_services.field_percent','a:16:{s:4:\"uuid\";s:36:\"fbfdc492-6233-4ca9-a11a-38b7957e4257\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_percent\";i:1;s:22:\"node.type.our_services\";}}s:2:\"id\";s:31:\"node.our_services.field_percent\";s:10:\"field_name\";s:13:\"field_percent\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:7:\"Percent\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";d:0;s:3:\"max\";d:100;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"%\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"5afd535f-4955-4738-b95d-c9eccf70e2d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.field_components','a:16:{s:4:\"uuid\";s:36:\"958df36b-4551-41ff-9d47-657a6ac35230\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_components\";i:1;s:14:\"node.type.page\";}}s:2:\"id\";s:26:\"node.page.field_components\";s:10:\"field_name\";s:16:\"field_components\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:10:\"Components\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:25:\"default:component_wrapper\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.field_icon_class','a:16:{s:4:\"uuid\";s:36:\"5eab01ba-0567-43cf-9dbc-864792008222\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_icon_class\";i:1;s:14:\"node.type.page\";}}s:2:\"id\";s:26:\"node.page.field_icon_class\";s:10:\"field_name\";s:16:\"field_icon_class\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:10:\"Icon class\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.partners.body','a:16:{s:4:\"uuid\";s:36:\"2d693a5a-f25e-47fc-be01-15b07589ebd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_link','a:16:{s:4:\"uuid\";s:36:\"1b46fda6-bf86-4cb4-b5e8-3bdb73899123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_link\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:24:\"node.partners.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:5:\"title\";i:1;s:9:\"link_type\";i:17;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.partners.field_partners','a:16:{s:4:\"uuid\";s:36:\"c5c621d8-c239-44fa-8585-9625710009f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_partners\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"node.partners.field_partners\";s:10:\"field_name\";s:14:\"field_partners\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:14:\"field/partners\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body','a:16:{s:4:\"uuid\";s:36:\"64091b85-f7dc-4af0-a67b-d5412e5617c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_gallery','a:16:{s:4:\"uuid\";s:36:\"b59f96e5-9c60-4b17-be0b-1d9507ee63e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_gallery\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"node.portfolio.field_gallery\";s:10:\"field_name\";s:13:\"field_gallery\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:7:\"Gallery\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:13:\"field/gallery\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.simplenews_issue.body','a:17:{s:4:\"uuid\";s:36:\"fa08d833-71d4-4634-be81-deb833e6be3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WmXguLYedqjDlEM-2yau5wACNAMvrbCVHXQUn4GQEDA\";}s:2:\"id\";s:26:\"node.simplenews_issue.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.simplenews_issue.simplenews_issue','a:17:{s:4:\"uuid\";s:36:\"767f9d7a-6ee4-4a54-bc98-d5419bd53a6d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.simplenews_issue\";i:1;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7I8TFo87YOgsZYmlZeFxbC-uebIhSy0RGoSxIem8zUQ\";}s:2:\"id\";s:38:\"node.simplenews_issue.simplenews_issue\";s:10:\"field_name\";s:16:\"simplenews_issue\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:10:\"Newsletter\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:9:\"target_id\";s:7:\"default\";s:7:\"handler\";s:14:\"simplenews_all\";s:16:\"handler_settings\";a:0:{}s:6:\"status\";i:0;s:10:\"sent_count\";i:0;s:11:\"subscribers\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:29:\"default:simplenews_newsletter\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";N;}}s:10:\"field_type\";s:16:\"simplenews_issue\";}'),('','field.field.node.why_us.body','a:16:{s:4:\"uuid\";s:36:\"a54538db-ea2c-485a-bcec-dc37d879c449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:16:\"node.why_us.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.why_us.field_why_us_type','a:16:{s:4:\"uuid\";s:36:\"c9aaa05c-1a36-4433-b956-719da4bd2794\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_why_us_type\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:29:\"node.why_us.field_why_us_type\";s:10:\"field_name\";s:17:\"field_why_us_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:11:\"Why us type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.user_picture','a:18:{s:4:\"uuid\";s:36:\"e41371ef-0349-4e25-afc6-9bf888b580b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cL7i1kgJvlJa6H00f0E_fZ2KdD1ag0ASpLts0K-KNII\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"30 KB\";s:14:\"max_resolution\";s:7:\"250x250\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}s:16:\"purge_batch_size\";i:50;}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"376513d3-9d75-4403-b578-ad97f71231fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"9b748097-7a4f-464f-96c4-4aa975cb0c86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_address','a:16:{s:4:\"uuid\";s:36:\"1317449e-ef55-414d-9ce3-2d38a2a79dcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:31:\"component_item.field_as_address\";s:10:\"field_name\";s:16:\"field_as_address\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_country','a:16:{s:4:\"uuid\";s:36:\"7549654c-8c3a-44ba-8814-954def97059d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:31:\"component_item.field_as_country\";s:10:\"field_name\";s:16:\"field_as_country\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_date_of_establishment','a:16:{s:4:\"uuid\";s:36:\"e32e824d-4d26-42c4-9d6c-401e828ee9eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:45:\"component_item.field_as_date_of_establishment\";s:10:\"field_name\";s:30:\"field_as_date_of_establishment\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_description','a:16:{s:4:\"uuid\";s:36:\"fef5441f-cec3-44a0-b8d1-c9659d5ffdce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_item.field_as_description\";s:10:\"field_name\";s:20:\"field_as_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_image','a:16:{s:4:\"uuid\";s:36:\"128db109-1d5a-457a-ad62-2f7a172692a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_as_image\";s:10:\"field_name\";s:14:\"field_as_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_link','a:16:{s:4:\"uuid\";s:36:\"b8682fae-cd5e-4ba5-b957-ec3ec5b20131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_as_link\";s:10:\"field_name\";s:13:\"field_as_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_as_opening_hours','a:16:{s:4:\"uuid\";s:36:\"60f38926-b3ab-44f8-b88a-571eaa1d5a42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_item.field_as_opening_hours\";s:10:\"field_name\";s:22:\"field_as_opening_hours\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_body','a:16:{s:4:\"uuid\";s:36:\"a0cb01a3-06b6-422f-a529-03fa4e2032d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"component_item.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_captions','a:16:{s:4:\"uuid\";s:36:\"e76a4a32-7cfd-458f-aa86-2b362dab9196\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_item.field_captions\";s:10:\"field_name\";s:14:\"field_captions\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_card_body','a:16:{s:4:\"uuid\";s:36:\"d577eccc-5593-414d-9360-32ba9436b8d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:30:\"component_item.field_card_body\";s:10:\"field_name\";s:15:\"field_card_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_card_color','a:16:{s:4:\"uuid\";s:36:\"cb1f0736-cda6-4f56-9dc9-78a7fa37d98b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"component_item.field_card_color\";s:10:\"field_name\";s:16:\"field_card_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:6:\"purple\";s:5:\"label\";s:6:\"Purple\";}i:1;a:2:{s:5:\"value\";s:6:\"orange\";s:5:\"label\";s:6:\"Orange\";}i:2;a:2:{s:5:\"value\";s:5:\"green\";s:5:\"label\";s:5:\"Green\";}i:3;a:2:{s:5:\"value\";s:6:\"yellow\";s:5:\"label\";s:6:\"Yellow\";}i:4;a:2:{s:5:\"value\";s:4:\"blue\";s:5:\"label\";s:4:\"Blue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_card_icon','a:16:{s:4:\"uuid\";s:36:\"cbe7071b-00a6-42e4-a3e3-23eaf6f728da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:30:\"component_item.field_card_icon\";s:10:\"field_name\";s:15:\"field_card_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_card_link','a:16:{s:4:\"uuid\";s:36:\"085204b2-374b-4a5c-a89c-fd6b527b6f2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:30:\"component_item.field_card_link\";s:10:\"field_name\";s:15:\"field_card_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_cells','a:16:{s:4:\"uuid\";s:36:\"6fc2125f-ff8d-4388-a3f6-6aaf230760c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:26:\"component_item.field_cells\";s:10:\"field_name\";s:11:\"field_cells\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_classified_ads_image','a:16:{s:4:\"uuid\";s:36:\"3fe39c81-6634-41f9-a04d-9faf7cf36085\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:41:\"component_item.field_classified_ads_image\";s:10:\"field_name\";s:26:\"field_classified_ads_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_classified_ads_text','a:16:{s:4:\"uuid\";s:36:\"cdff53eb-e198-41ce-822e-d2310dd847b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:40:\"component_item.field_classified_ads_text\";s:10:\"field_name\";s:25:\"field_classified_ads_text\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_content_statistic_bar','a:16:{s:4:\"uuid\";s:36:\"ae4e4f1e-9ad4-4830-b207-51ad5fa20dbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_item.field_content_statistic_bar\";s:10:\"field_name\";s:27:\"field_content_statistic_bar\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_counter_image','a:16:{s:4:\"uuid\";s:36:\"b495cb04-8c40-4030-a504-b1dcb679c68c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:34:\"component_item.field_counter_image\";s:10:\"field_name\";s:19:\"field_counter_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_counter_number','a:16:{s:4:\"uuid\";s:36:\"9dd459b5-a057-4530-a75a-c4e2b2ad4975\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_item.field_counter_number\";s:10:\"field_name\";s:20:\"field_counter_number\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_date','a:16:{s:4:\"uuid\";s:36:\"776fcace-cb4f-4cc8-8572-dd97e7eca3ea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:25:\"component_item.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_description','a:16:{s:4:\"uuid\";s:36:\"6dde293e-416a-46c3-ab9d-dcaacdccb36f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:32:\"component_item.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_description_information','a:16:{s:4:\"uuid\";s:36:\"1bd4a28d-02b0-4f5c-8100-e2b5eac6f4e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:44:\"component_item.field_description_information\";s:10:\"field_name\";s:29:\"field_description_information\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_divider_section_color','a:16:{s:4:\"uuid\";s:36:\"d39d10f4-cd3c-42b5-b6fa-fa005be564fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_item.field_divider_section_color\";s:10:\"field_name\";s:27:\"field_divider_section_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_divider_section_desc','a:16:{s:4:\"uuid\";s:36:\"01b513e6-eb5f-435a-a3f8-451eb22aacd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_item.field_divider_section_desc\";s:10:\"field_name\";s:26:\"field_divider_section_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_divider_section_image','a:16:{s:4:\"uuid\";s:36:\"1c20acb6-a38b-4d57-af49-82a6889ef0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.field_divider_section_image\";s:10:\"field_name\";s:27:\"field_divider_section_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_gc_date','a:16:{s:4:\"uuid\";s:36:\"11479111-dbde-48a6-8706-644afcd7ce53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:28:\"component_item.field_gc_date\";s:10:\"field_name\";s:13:\"field_gc_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_gc_description','a:16:{s:4:\"uuid\";s:36:\"124ca37b-175b-43d5-a4a9-2da18e7c9dc6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:35:\"component_item.field_gc_description\";s:10:\"field_name\";s:20:\"field_gc_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_gc_image','a:16:{s:4:\"uuid\";s:36:\"767d0c4f-e76e-40de-9527-74fec0b52840\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_gc_image\";s:10:\"field_name\";s:14:\"field_gc_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_gc_link','a:16:{s:4:\"uuid\";s:36:\"8586c57a-4e4f-4624-8f94-e2a79a08ceee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_gc_link\";s:10:\"field_name\";s:13:\"field_gc_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_grid_date','a:16:{s:4:\"uuid\";s:36:\"23b56ccd-2b1a-4895-819f-92eecfad67e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:30:\"component_item.field_grid_date\";s:10:\"field_name\";s:15:\"field_grid_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_hero_image','a:16:{s:4:\"uuid\";s:36:\"3b9d2c40-ac07-465e-8c8f-5458e4c8385f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:31:\"component_item.field_hero_image\";s:10:\"field_name\";s:16:\"field_hero_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_hpi_image','a:16:{s:4:\"uuid\";s:36:\"64b6baac-a308-4f42-9d77-7c54098c55c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:30:\"component_item.field_hpi_image\";s:10:\"field_name\";s:15:\"field_hpi_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_icon','a:16:{s:4:\"uuid\";s:36:\"7804168e-8c06-418a-9513-639847580956\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:25:\"component_item.field_icon\";s:10:\"field_name\";s:10:\"field_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_image','a:16:{s:4:\"uuid\";s:36:\"9cdaa1e3-05c6-4ad3-b4da-cdd57faab358\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:26:\"component_item.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_information','a:16:{s:4:\"uuid\";s:36:\"84ded0ff-b538-4970-80ce-12c7bba4b725\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:32:\"component_item.field_information\";s:10:\"field_name\";s:17:\"field_information\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_large_image','a:16:{s:4:\"uuid\";s:36:\"c9e889d0-437b-4ba5-85dc-539deb5fbb77\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:32:\"component_item.field_large_image\";s:10:\"field_name\";s:17:\"field_large_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_link','a:16:{s:4:\"uuid\";s:36:\"59d8168d-cd69-4231-8109-0cbecbcc0962\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:25:\"component_item.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_mobile_hero_image','a:16:{s:4:\"uuid\";s:36:\"069ada80-408f-4116-8e1d-d319ff83268b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:38:\"component_item.field_mobile_hero_image\";s:10:\"field_name\";s:23:\"field_mobile_hero_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pi_body','a:16:{s:4:\"uuid\";s:36:\"69162602-0359-42eb-9b92-f5b0ac56ef4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_pi_body\";s:10:\"field_name\";s:13:\"field_pi_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pi_image','a:16:{s:4:\"uuid\";s:36:\"70b41a5d-fbda-44f0-894b-b599c0a31925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_pi_image\";s:10:\"field_name\";s:14:\"field_pi_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pi_link','a:16:{s:4:\"uuid\";s:36:\"afab5701-23e4-475c-b0fc-b80d190d66af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_pi_link\";s:10:\"field_name\";s:13:\"field_pi_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_process','a:16:{s:4:\"uuid\";s:36:\"0a87674c-61d7-4f1d-89d5-6acdaf8c8b5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_item.field_process\";s:10:\"field_name\";s:13:\"field_process\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pv_body','a:16:{s:4:\"uuid\";s:36:\"ff4abca4-857f-4b6f-a6bd-ff651b09563b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_pv_body\";s:10:\"field_name\";s:13:\"field_pv_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pv_display','a:16:{s:4:\"uuid\";s:36:\"9cefa64f-9ad4-4bd4-8a71-eef11edb8dc4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"component_item.field_pv_display\";s:10:\"field_name\";s:16:\"field_pv_display\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:11:\"video_embed\";s:5:\"label\";s:11:\"Video Embed\";}i:1;a:2:{s:5:\"value\";s:10:\"video_file\";s:5:\"label\";s:10:\"Video File\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pv_embed_video','a:16:{s:4:\"uuid\";s:36:\"021018f9-25f4-463d-9ad0-8da1c6ea0dcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:35:\"component_item.field_pv_embed_video\";s:10:\"field_name\";s:20:\"field_pv_embed_video\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pv_link','a:16:{s:4:\"uuid\";s:36:\"447c24e4-5f39-44a7-af43-8128f11f7aae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_pv_link\";s:10:\"field_name\";s:13:\"field_pv_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_pv_video_file','a:16:{s:4:\"uuid\";s:36:\"58945dd8-27f9-41aa-96b9-9b0cac9942a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";}}s:2:\"id\";s:34:\"component_item.field_pv_video_file\";s:10:\"field_name\";s:19:\"field_pv_video_file\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_quote','a:16:{s:4:\"uuid\";s:36:\"0c13f6a6-215c-456e-8d6e-32f0b70065a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:26:\"component_item.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_quote_description_infor','a:16:{s:4:\"uuid\";s:36:\"e2c58b92-c685-4cb8-b798-b3aafa8921f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:44:\"component_item.field_quote_description_infor\";s:10:\"field_name\";s:29:\"field_quote_description_infor\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_quote_image','a:16:{s:4:\"uuid\";s:36:\"31a3f497-e8cd-4809-a969-ebeb99bf88f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:32:\"component_item.field_quote_image\";s:10:\"field_name\";s:17:\"field_quote_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_quote_information','a:16:{s:4:\"uuid\";s:36:\"a2067983-3924-43d7-8091-a67cc237ed4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:38:\"component_item.field_quote_information\";s:10:\"field_name\";s:23:\"field_quote_information\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_rc_body','a:16:{s:4:\"uuid\";s:36:\"d8484795-d862-429c-98e5-64f45f6802ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_rc_body\";s:10:\"field_name\";s:13:\"field_rc_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_rc_image','a:16:{s:4:\"uuid\";s:36:\"1d186864-ee83-47e1-9947-44a0c062e850\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_rc_image\";s:10:\"field_name\";s:14:\"field_rc_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_rc_link','a:16:{s:4:\"uuid\";s:36:\"280c1baf-a260-42b8-8cec-ca1c26d8ac99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_rc_link\";s:10:\"field_name\";s:13:\"field_rc_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sbp_color','a:16:{s:4:\"uuid\";s:36:\"01d4343a-2f59-4982-a45b-65f26210a364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:2:\"id\";s:30:\"component_item.field_sbp_color\";s:10:\"field_name\";s:15:\"field_sbp_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_service_block_color','a:16:{s:4:\"uuid\";s:36:\"4ccaa22f-51fd-4e10-8c12-74af675fa842\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:2:\"id\";s:40:\"component_item.field_service_block_color\";s:10:\"field_name\";s:25:\"field_service_block_color\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_service_block_description','a:16:{s:4:\"uuid\";s:36:\"0b9f1fbf-9717-4dc4-b8b0-5736fb003d34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:46:\"component_item.field_service_block_description\";s:10:\"field_name\";s:31:\"field_service_block_description\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_service_block_image','a:16:{s:4:\"uuid\";s:36:\"f3755070-bb4f-406f-84e1-f61d412267e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:40:\"component_item.field_service_block_image\";s:10:\"field_name\";s:25:\"field_service_block_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_service_block_link','a:16:{s:4:\"uuid\";s:36:\"6012ee5a-3df8-4a0c-9600-0bb8bb6fe31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:39:\"component_item.field_service_block_link\";s:10:\"field_name\";s:24:\"field_service_block_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_link_text','a:16:{s:4:\"uuid\";s:36:\"5d337968-99c0-4615-8888-65f54263614b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:38:\"component_item.field_sidebar_link_text\";s:10:\"field_name\";s:23:\"field_sidebar_link_text\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_link_text_desc','a:16:{s:4:\"uuid\";s:36:\"5faae7e2-3954-4578-9b03-c8d824ba2396\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:43:\"component_item.field_sidebar_link_text_desc\";s:10:\"field_name\";s:28:\"field_sidebar_link_text_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_service_image','a:16:{s:4:\"uuid\";s:36:\"85a91e25-ba5c-4246-99c9-d58ff2c5d982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.field_sidebar_service_image\";s:10:\"field_name\";s:27:\"field_sidebar_service_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_service_link','a:16:{s:4:\"uuid\";s:36:\"f3f989f2-7573-4755-bd7c-4a9b6ff0d0d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_service_link\";s:10:\"field_name\";s:26:\"field_sidebar_service_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_summary_created_by','a:16:{s:4:\"uuid\";s:36:\"17fa671e-787e-4296-b20e-ab520ce2ea7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:47:\"component_item.field_sidebar_summary_created_by\";s:10:\"field_name\";s:32:\"field_sidebar_summary_created_by\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_summary_date','a:16:{s:4:\"uuid\";s:36:\"6dea845c-0781-4eb1-9078-4e4726cddf9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_summary_date\";s:10:\"field_name\";s:26:\"field_sidebar_summary_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_summary_desc','a:16:{s:4:\"uuid\";s:36:\"9baaf58d-8ca2-4a98-b4e6-0f100b56119e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_summary_desc\";s:10:\"field_name\";s:26:\"field_sidebar_summary_desc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_summary_image','a:16:{s:4:\"uuid\";s:36:\"3d0ce54b-3b1c-4f4b-a987-975cba2011b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:42:\"component_item.field_sidebar_summary_image\";s:10:\"field_name\";s:27:\"field_sidebar_summary_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_sidebar_summary_link','a:16:{s:4:\"uuid\";s:36:\"85d2b333-32a8-4af9-bb40-46da6205fc41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:41:\"component_item.field_sidebar_summary_link\";s:10:\"field_name\";s:26:\"field_sidebar_summary_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_slideshow_flexible_date','a:16:{s:4:\"uuid\";s:36:\"a0528f5d-12bd-462e-8fca-fbc06315522d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:2:\"id\";s:44:\"component_item.field_slideshow_flexible_date\";s:10:\"field_name\";s:29:\"field_slideshow_flexible_date\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_slideshow_flexible_image','a:16:{s:4:\"uuid\";s:36:\"de6d9400-831a-4165-b20b-40e65067923a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:45:\"component_item.field_slideshow_flexible_image\";s:10:\"field_name\";s:30:\"field_slideshow_flexible_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_slideshow_flexible_link','a:16:{s:4:\"uuid\";s:36:\"2920e344-7eee-4357-b9bd-3c276a930fef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:44:\"component_item.field_slideshow_flexible_link\";s:10:\"field_name\";s:29:\"field_slideshow_flexible_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_slideshow_flexible_sdesc','a:16:{s:4:\"uuid\";s:36:\"03d55fe4-7e37-4151-a81a-26f0f8192ffb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:10:\"field_name\";s:30:\"field_slideshow_flexible_sdesc\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_small_image','a:16:{s:4:\"uuid\";s:36:\"dd3dd0b5-56cb-470b-a77d-797b64ff2ce7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:32:\"component_item.field_small_image\";s:10:\"field_name\";s:17:\"field_small_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_statistic_bar_progress','a:16:{s:4:\"uuid\";s:36:\"d34c9111-ee1f-4a48-b7a4-39cda1b8c08a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:43:\"component_item.field_statistic_bar_progress\";s:10:\"field_name\";s:28:\"field_statistic_bar_progress\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_summary','a:16:{s:4:\"uuid\";s:36:\"6f76ec45-eb60-45a4-8234-456fc0939023\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_summary\";s:10:\"field_name\";s:13:\"field_summary\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_table_columns','a:16:{s:4:\"uuid\";s:36:\"e0b3b652-6ec4-4e45-8d6e-43315d06b07b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_item.field_table_columns\";s:10:\"field_name\";s:19:\"field_table_columns\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_body','a:16:{s:4:\"uuid\";s:36:\"d8b66487-1271-4675-a825-a796da1b114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:28:\"component_item.field_ti_body\";s:10:\"field_name\";s:13:\"field_ti_body\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_icon','a:16:{s:4:\"uuid\";s:36:\"48b8e3b2-2809-4489-8c89-fa74d01b191a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:28:\"component_item.field_ti_icon\";s:10:\"field_name\";s:13:\"field_ti_icon\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_image','a:16:{s:4:\"uuid\";s:36:\"be8c694b-0e30-41bc-9d8f-012542befc91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:2:\"id\";s:29:\"component_item.field_ti_image\";s:10:\"field_name\";s:14:\"field_ti_image\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_left','a:16:{s:4:\"uuid\";s:36:\"74b5868a-1cae-43ed-b3de-adeb1c5fe58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_item.field_ti_left\";s:10:\"field_name\";s:13:\"field_ti_left\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_link','a:16:{s:4:\"uuid\";s:36:\"425b5a5c-9031-4c93-a1ed-00ab353916a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:2:\"id\";s:28:\"component_item.field_ti_link\";s:10:\"field_name\";s:13:\"field_ti_link\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_right','a:16:{s:4:\"uuid\";s:36:\"f7ca7284-27a1-4973-b2ec-96cce6b06186\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_item.field_ti_right\";s:10:\"field_name\";s:14:\"field_ti_right\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_ti_video','a:16:{s:4:\"uuid\";s:36:\"8273cec0-0c7e-4201-b452-b017e10525e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:29:\"component_item.field_ti_video\";s:10:\"field_name\";s:14:\"field_ti_video\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_topbar_markup','a:16:{s:4:\"uuid\";s:36:\"62aa544b-7c70-42f8-9a75-fbf7491a50a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:2:\"id\";s:34:\"component_item.field_topbar_markup\";s:10:\"field_name\";s:19:\"field_topbar_markup\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_item.field_type','a:16:{s:4:\"uuid\";s:36:\"2c2e1d34-efd7-4bc2-b585-5ab34fc99304\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"component_item.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:14:\"component_item\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";}i:1;a:2:{s:5:\"value\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_accordion','a:16:{s:4:\"uuid\";s:36:\"1260e965-b91e-4d1b-ae05-5efbf0854515\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:33:\"component_wrapper.field_accordion\";s:10:\"field_name\";s:15:\"field_accordion\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_article_summary','a:16:{s:4:\"uuid\";s:36:\"88277df9-aedd-43da-8587-2b224585104e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_article_summary\";s:10:\"field_name\";s:21:\"field_article_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_banner_grid','a:16:{s:4:\"uuid\";s:36:\"402e3acf-67e6-4c0c-ae17-abe1428f5bd1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_wrapper.field_banner_grid\";s:10:\"field_name\";s:17:\"field_banner_grid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_basic_component','a:16:{s:4:\"uuid\";s:36:\"fe230194-762c-4bc5-85cb-c2818f41278f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_basic_component\";s:10:\"field_name\";s:21:\"field_basic_component\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_card','a:16:{s:4:\"uuid\";s:36:\"b6db4030-52e0-43a7-97eb-9ee3c8cdb32a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_wrapper.field_card\";s:10:\"field_name\";s:10:\"field_card\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_carousel','a:16:{s:4:\"uuid\";s:36:\"c9608cfb-4397-45ca-852d-3de55bd8509a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:32:\"component_wrapper.field_carousel\";s:10:\"field_name\";s:14:\"field_carousel\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_classified_ads','a:16:{s:4:\"uuid\";s:36:\"a59029ba-91d0-4e47-9fc0-b18818364e92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:38:\"component_wrapper.field_classified_ads\";s:10:\"field_name\";s:20:\"field_classified_ads\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_counter','a:16:{s:4:\"uuid\";s:36:\"b6ecf6d3-daec-4f16-8796-fad54c4530c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:31:\"component_wrapper.field_counter\";s:10:\"field_name\";s:13:\"field_counter\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_divider_section','a:16:{s:4:\"uuid\";s:36:\"50605afc-1268-464e-b8fa-d75db211f4a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_divider_section\";s:10:\"field_name\";s:21:\"field_divider_section\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_fixed_topbar','a:16:{s:4:\"uuid\";s:36:\"c6b39241-318f-4e43-872c-e2d901a350ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:36:\"component_wrapper.field_fixed_topbar\";s:10:\"field_name\";s:18:\"field_fixed_topbar\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_grid','a:16:{s:4:\"uuid\";s:36:\"d539fb84-4d4c-4b3f-97d5-321be6b33354\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:28:\"component_wrapper.field_grid\";s:10:\"field_name\";s:10:\"field_grid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_grid_carousel','a:16:{s:4:\"uuid\";s:36:\"dcc03373-63e7-4b63-8eed-19d118085448\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_grid_carousel\";s:10:\"field_name\";s:19:\"field_grid_carousel\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_horizontal_push_image','a:16:{s:4:\"uuid\";s:36:\"04eb50ac-f5ae-4b46-897d-995f9b5713d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:45:\"component_wrapper.field_horizontal_push_image\";s:10:\"field_name\";s:27:\"field_horizontal_push_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_push_image','a:16:{s:4:\"uuid\";s:36:\"756d26d7-3856-4168-a56b-439c53f619ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_wrapper.field_push_image\";s:10:\"field_name\";s:16:\"field_push_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_push_video','a:16:{s:4:\"uuid\";s:36:\"f1076e32-1fdf-4ec9-947e-e319323fc214\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:34:\"component_wrapper.field_push_video\";s:10:\"field_name\";s:16:\"field_push_video\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_quote','a:16:{s:4:\"uuid\";s:36:\"96810d27-8a8e-49ac-8a20-e8108d4bbf4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_wrapper.field_quote\";s:10:\"field_name\";s:11:\"field_quote\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_related_content','a:16:{s:4:\"uuid\";s:36:\"26e41a41-7d35-4aa6-bb95-a0ca8d149ebc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_related_content\";s:10:\"field_name\";s:21:\"field_related_content\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_service_block','a:16:{s:4:\"uuid\";s:36:\"a79ba867-a7b2-4cfe-ba1a-01e30cd8a78a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_service_block\";s:10:\"field_name\";s:19:\"field_service_block\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_sidebar_link_text','a:16:{s:4:\"uuid\";s:36:\"34cc1840-7479-4d1f-81c1-9b4909d2eac3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:41:\"component_wrapper.field_sidebar_link_text\";s:10:\"field_name\";s:23:\"field_sidebar_link_text\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_sidebar_service','a:16:{s:4:\"uuid\";s:36:\"333d6cb7-1940-4847-bc75-d54c25e146d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_sidebar_service\";s:10:\"field_name\";s:21:\"field_sidebar_service\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_sidebar_summary','a:16:{s:4:\"uuid\";s:36:\"be2d53bb-bd09-4cda-a178-573128b525b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:39:\"component_wrapper.field_sidebar_summary\";s:10:\"field_name\";s:21:\"field_sidebar_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_slideshow','a:16:{s:4:\"uuid\";s:36:\"89effdfd-ea25-4f10-8a0b-fa3414134754\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:33:\"component_wrapper.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_slideshow_flexible','a:16:{s:4:\"uuid\";s:36:\"dce5483a-2741-4313-bab6-58bd0891521b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:42:\"component_wrapper.field_slideshow_flexible\";s:10:\"field_name\";s:24:\"field_slideshow_flexible\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_statistic_bar','a:16:{s:4:\"uuid\";s:36:\"576a02aa-0868-4123-9c0e-e6c5033bda11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_statistic_bar\";s:10:\"field_name\";s:19:\"field_statistic_bar\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_summary_information','a:16:{s:4:\"uuid\";s:36:\"8394b6ab-a782-4d46-b324-dfa9da01b83f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:43:\"component_wrapper.field_summary_information\";s:10:\"field_name\";s:25:\"field_summary_information\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_table','a:16:{s:4:\"uuid\";s:36:\"49cc1fff-ba5d-4748-b9fd-a36355c5111e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:29:\"component_wrapper.field_table\";s:10:\"field_name\";s:11:\"field_table\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_testimonial','a:16:{s:4:\"uuid\";s:36:\"38f8868d-6518-49cd-8cef-14b9a843ee89\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:35:\"component_wrapper.field_testimonial\";s:10:\"field_name\";s:17:\"field_testimonial\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_timeline','a:16:{s:4:\"uuid\";s:36:\"c0bf449e-6724-4aff-8f58-9373d3737022\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:32:\"component_wrapper.field_timeline\";s:10:\"field_name\";s:14:\"field_timeline\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.component_wrapper.field_topic_summary','a:16:{s:4:\"uuid\";s:36:\"c77e00e4-dbbb-44f7-8acf-442dc9f48e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:2:\"id\";s:37:\"component_wrapper.field_topic_summary\";s:10:\"field_name\";s:19:\"field_topic_summary\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"5b4f7200-9ce1-47fd-8771-3f4f0fe45388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"2664db21-7715-460e-85f4-70b5c70ba1bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_banner','a:16:{s:4:\"uuid\";s:36:\"c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_banner\";s:10:\"field_name\";s:12:\"field_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_banner_title','a:16:{s:4:\"uuid\";s:36:\"5a5cb1c4-0b64-4ad6-931e-858dafc0789f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_banner_title\";s:10:\"field_name\";s:18:\"field_banner_title\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_components','a:16:{s:4:\"uuid\";s:36:\"6e72a97f-cac3-4bbf-b37b-389ab1a94e1c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_components\";s:10:\"field_name\";s:16:\"field_components\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:17:\"component_wrapper\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_gallery','a:16:{s:4:\"uuid\";s:36:\"1517bdc8-d091-4e0f-8a1c-d287bd383250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_gallery\";s:10:\"field_name\";s:13:\"field_gallery\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_icon_class','a:16:{s:4:\"uuid\";s:36:\"7779bda3-6dd2-4c89-ad2a-3b07a9adc912\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_icon_class\";s:10:\"field_name\";s:16:\"field_icon_class\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"99270b75-d166-44ea-adc5-35245a8806e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_link','a:16:{s:4:\"uuid\";s:36:\"53c02de5-9554-4167-89f9-66e39fb7652a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partners','a:16:{s:4:\"uuid\";s:36:\"631deb2f-20f7-4e93-9457-e3bfe1c8cd19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_partners\";s:10:\"field_name\";s:14:\"field_partners\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_percent','a:16:{s:4:\"uuid\";s:36:\"cab51041-9a45-4c8f-a921-be60ddfa27ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_percent\";s:10:\"field_name\";s:13:\"field_percent\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_slideshow','a:16:{s:4:\"uuid\";s:36:\"de75d22f-44ac-4dd0-a92b-10683cfca971\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_su','a:16:{s:4:\"uuid\";s:36:\"51ea101f-de2d-4147-92f2-a1aa27aa9be8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:13:\"node.field_su\";s:10:\"field_name\";s:8:\"field_su\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"b12e67cb-3bac-442c-b039-65ce91937ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_type','a:16:{s:4:\"uuid\";s:36:\"77a6aad6-0a3f-4c7a-914d-cfc651a97328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:15:\"node.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:8:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:12:\"Blog details\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:9:\"Blog page\";}i:2;a:2:{s:5:\"value\";s:1:\"3\";s:5:\"label\";s:17:\"Portfolio details\";}i:3;a:2:{s:5:\"value\";s:1:\"4\";s:5:\"label\";s:14:\"Portfolio page\";}i:4;a:2:{s:5:\"value\";s:1:\"5\";s:5:\"label\";s:8:\"About us\";}i:5;a:2:{s:5:\"value\";s:1:\"6\";s:5:\"label\";s:7:\"Service\";}i:6;a:2:{s:5:\"value\";s:1:\"7\";s:5:\"label\";s:7:\"Contact\";}i:7;a:2:{s:5:\"value\";s:1:\"8\";s:5:\"label\";s:14:\"Userlogin page\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_video','a:16:{s:4:\"uuid\";s:36:\"9b3c12ca-5601-4aa1-9786-aa727082ca17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:16:\"node.field_video\";s:10:\"field_name\";s:11:\"field_video\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_us_type','a:16:{s:4:\"uuid\";s:36:\"a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:22:\"node.field_why_us_type\";s:10:\"field_name\";s:17:\"field_why_us_type\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:8:\"About us\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:8:\"Services\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.simplenews_issue','a:17:{s:4:\"uuid\";s:36:\"1b245196-bf51-4c0b-b807-66f1b282e695\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ\";}s:2:\"id\";s:21:\"node.simplenews_issue\";s:10:\"field_name\";s:16:\"simplenews_issue\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"simplenews_issue\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";}s:6:\"module\";s:10:\"simplenews\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"e64d8313-b823-473d-b7c5-f51613cc8e75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}s:12:\"field_prefix\";s:6:\"field_\";}'),('','file.settings','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8LI-1XgwLt9hYRns_7c81S632d6JhdqXKs4vDheaG6E\";}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"d4ada579-3847-4caf-9811-f9e7a8227242\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:-9;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"efe20ac4-44c8-461d-9471-f88c6e15a634\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hewPmBgni9jlDK_IjLxUx1HsTbinK-hdl0lOwjbteIY\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:-10;s:7:\"filters\";a:6:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:0;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:314:\"<a hreflang href> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol type start> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <s> <sup> <sub> <img src alt data-entity-type data-entity-uuid data-align data-caption> <table> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <hr> <p> <h1> <pre>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"8c494b7c-79fe-4492-99e6-de6eb17099c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:-7;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"99b1b028-071c-47e7-8d86-cb4db3563de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KUjJ8Ti_ZJSlhGM88E_mhJP-8mmQRNUB6RFof615Kt0\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:-8;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;}'),('','image.settings','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;}'),('','image.style.image_1400_700','a:7:{s:4:\"uuid\";s:36:\"50658240-178b-4df6-a403-684bfcfe1fd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1400_700\";s:5:\"label\";s:15:\"Image(1170_700)\";s:7:\"effects\";a:1:{s:36:\"e2e3c15d-6142-47f4-a306-bc7d2c036484\";a:4:{s:4:\"uuid\";s:36:\"e2e3c15d-6142-47f4-a306-bc7d2c036484\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1170;s:6:\"height\";i:700;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_1280','a:7:{s:4:\"uuid\";s:36:\"912d7362-50b4-422c-8e86-e876769c48d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"image_1920_1280\";s:5:\"label\";s:16:\"Image(1920_1280)\";s:7:\"effects\";a:1:{s:36:\"58d9c5a7-c483-4818-abeb-158efd079d63\";a:4:{s:4:\"uuid\";s:36:\"58d9c5a7-c483-4818-abeb-158efd079d63\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_595','a:7:{s:4:\"uuid\";s:36:\"a6d7fecd-7a17-451a-ad2e-1860552e2f6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1920_595\";s:5:\"label\";s:15:\"Image(1920_830)\";s:7:\"effects\";a:1:{s:36:\"04a7389a-0b3b-4ac6-bd2c-94eeb7d50653\";a:4:{s:4:\"uuid\";s:36:\"04a7389a-0b3b-4ac6-bd2c-94eeb7d50653\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:830;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_700','a:7:{s:4:\"uuid\";s:36:\"8747f947-e3d1-4ac3-8b57-05062b7bd107\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1920_700\";s:5:\"label\";s:15:\"Image(1920_700)\";s:7:\"effects\";a:1:{s:36:\"a73a559f-fd27-4ce4-b2f9-d3c9b623c384\";a:4:{s:4:\"uuid\";s:36:\"a73a559f-fd27-4ce4-b2f9-d3c9b623c384\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:700;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_845','a:7:{s:4:\"uuid\";s:36:\"808ad9d0-05ff-47f4-9449-4ec291def08b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1920_845\";s:5:\"label\";s:15:\"Image(1920_845)\";s:7:\"effects\";a:1:{s:36:\"6a50f49b-cd27-4440-8388-bcf0caab827b\";a:4:{s:4:\"uuid\";s:36:\"6a50f49b-cd27-4440-8388-bcf0caab827b\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:845;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1921_685_','a:7:{s:4:\"uuid\";s:36:\"c83cebb2-9bd6-4e72-996a-4529efaec5cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"image_1921_685_\";s:5:\"label\";s:15:\"Image(1921_685)\";s:7:\"effects\";a:1:{s:36:\"7e7065fa-1d67-4a57-a1d1-8d2e88c33f55\";a:4:{s:4:\"uuid\";s:36:\"7e7065fa-1d67-4a57-a1d1-8d2e88c33f55\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1921;s:6:\"height\";i:685;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_270_270','a:7:{s:4:\"uuid\";s:36:\"5e2ea4f8-a090-46d8-bc78-100996c31979\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_270_270\";s:5:\"label\";s:14:\"Image(270_270)\";s:7:\"effects\";a:1:{s:36:\"b37656fe-2437-4150-93fc-e831aedacb64\";a:4:{s:4:\"uuid\";s:36:\"b37656fe-2437-4150-93fc-e831aedacb64\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:270;s:6:\"height\";i:270;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_360_360_','a:7:{s:4:\"uuid\";s:36:\"ca4435dd-2293-4e94-b103-f5d186e78462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_360_360_\";s:5:\"label\";s:14:\"Image(360_360)\";s:7:\"effects\";a:1:{s:36:\"61952412-7c6d-4c05-a92f-d67f96375cda\";a:4:{s:4:\"uuid\";s:36:\"61952412-7c6d-4c05-a92f-d67f96375cda\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:360;s:6:\"height\";i:360;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_370_350','a:7:{s:4:\"uuid\";s:36:\"123875a2-e242-4edb-ac32-84c93ed47e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_370_350\";s:5:\"label\";s:14:\"Image(370_221)\";s:7:\"effects\";a:1:{s:36:\"8606d402-2d3d-4a81-a4a2-81f5c293b062\";a:4:{s:4:\"uuid\";s:36:\"8606d402-2d3d-4a81-a4a2-81f5c293b062\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:370;s:6:\"height\";i:221;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_370_370','a:7:{s:4:\"uuid\";s:36:\"a7b3f6fd-e128-4e63-9ff2-79dfa57fcd3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_370_370\";s:5:\"label\";s:14:\"Image(370_370)\";s:7:\"effects\";a:1:{s:36:\"a842684e-ab38-481a-94d0-bae0b3a3584f\";a:4:{s:4:\"uuid\";s:36:\"a842684e-ab38-481a-94d0-bae0b3a3584f\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:370;s:6:\"height\";i:370;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_380_224','a:7:{s:4:\"uuid\";s:36:\"2d810af2-1a84-4621-9b95-f62043d7b9f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_380_224\";s:5:\"label\";s:14:\"Image(380_224)\";s:7:\"effects\";a:1:{s:36:\"8d6c52a1-495c-4833-89c7-2a4cb28cee7b\";a:4:{s:4:\"uuid\";s:36:\"8d6c52a1-495c-4833-89c7-2a4cb28cee7b\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:380;s:6:\"height\";i:224;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_513_251_','a:7:{s:4:\"uuid\";s:36:\"8c34ceb0-3238-4bdc-96ff-9686ed86eba2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_513_251_\";s:5:\"label\";s:14:\"Image(513_251)\";s:7:\"effects\";a:1:{s:36:\"8f86a171-5aab-48cf-aaef-bb93014dbd43\";a:4:{s:4:\"uuid\";s:36:\"8f86a171-5aab-48cf-aaef-bb93014dbd43\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:513;s:6:\"height\";i:251;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_551_372','a:7:{s:4:\"uuid\";s:36:\"ba89ba3e-6c23-48ca-a750-030125738327\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_551_372\";s:5:\"label\";s:14:\"Image(551_372)\";s:7:\"effects\";a:1:{s:36:\"ef914078-d791-44db-bb8e-756a00f9a88c\";a:4:{s:4:\"uuid\";s:36:\"ef914078-d791-44db-bb8e-756a00f9a88c\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:551;s:6:\"height\";i:372;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_63_63','a:7:{s:4:\"uuid\";s:36:\"0b26d8b3-8975-43c6-ab92-a8ff667fcb5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"image_63_63\";s:5:\"label\";s:12:\"Image(63_63)\";s:7:\"effects\";a:1:{s:36:\"818f426a-6794-4483-ad9d-e0d3b24a577e\";a:4:{s:4:\"uuid\";s:36:\"818f426a-6794-4483-ad9d-e0d3b24a577e\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:63;s:6:\"height\";i:63;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_640_363_','a:7:{s:4:\"uuid\";s:36:\"a50d2f53-0c6b-497d-a5a7-710713c60791\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_640_363_\";s:5:\"label\";s:14:\"Image(640_363)\";s:7:\"effects\";a:1:{s:36:\"3e9b4634-dc5b-40ac-93e8-d29ce09da738\";a:4:{s:4:\"uuid\";s:36:\"3e9b4634-dc5b-40ac-93e8-d29ce09da738\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:640;s:6:\"height\";i:363;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"b11f113b-644f-4597-8f38-39d1315e039f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_1300x1300','a:8:{s:4:\"uuid\";s:36:\"5ac58f87-c9b6-4610-a374-e2e08ff0d56a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xW1ApqbWjK7oCBCl8jVHA42u2MekQDq4gry3xfZzdWY\";}s:4:\"name\";s:13:\"max_1300x1300\";s:5:\"label\";s:13:\"Max 1300x1300\";s:7:\"effects\";a:1:{s:36:\"04caae9a-fa3e-4ea6-ae09-9c26aec7d308\";a:4:{s:4:\"uuid\";s:36:\"04caae9a-fa3e-4ea6-ae09-9c26aec7d308\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1300;s:6:\"height\";i:1300;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_2600x2600','a:8:{s:4:\"uuid\";s:36:\"0b6dc3fc-6dd9-4c7d-be24-0bb5a256bba5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M-7xzqSFQjuAiL0BP9rHC3DbUi2HnaoD538wlFWsoc4\";}s:4:\"name\";s:13:\"max_2600x2600\";s:5:\"label\";s:13:\"Max 2600x2600\";s:7:\"effects\";a:1:{s:36:\"9b311dd1-0351-45a1-9500-cd069e4670cb\";a:4:{s:4:\"uuid\";s:36:\"9b311dd1-0351-45a1-9500-cd069e4670cb\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:3;s:4:\"data\";a:3:{s:5:\"width\";i:2600;s:6:\"height\";i:2600;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_325x325','a:8:{s:4:\"uuid\";s:36:\"0fef7669-37f2-4884-9fde-a69904a27889\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YbP9GLqlo6fjA8GIfiC8CzCOjkUm0Cf3A0_aRw8vHhE\";}s:4:\"name\";s:11:\"max_325x325\";s:5:\"label\";s:11:\"Max 325x325\";s:7:\"effects\";a:1:{s:36:\"cb842cc8-682f-42a6-bd05-5a1ac726f0d8\";a:4:{s:4:\"uuid\";s:36:\"cb842cc8-682f-42a6-bd05-5a1ac726f0d8\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:325;s:6:\"height\";i:325;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_650x650','a:8:{s:4:\"uuid\";s:36:\"fa9e75bc-ad30-4a07-833d-aaacaaf31e44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MIWUEhKenWK-3vEZNN_FJwpmqggIZtfJ9LOLYryTqHI\";}s:4:\"name\";s:11:\"max_650x650\";s:5:\"label\";s:11:\"Max 650x650\";s:7:\"effects\";a:1:{s:36:\"949c201a-77f5-48f6-ba00-be91eb1aad47\";a:4:{s:4:\"uuid\";s:36:\"949c201a-77f5-48f6-ba00-be91eb1aad47\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:650;s:6:\"height\";i:650;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8d08329f-ca57-418e-9b67-1ec66bf27bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"13f80893-dd02-4139-b69c-9ed488efd94c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','image.style.we_1440_900','a:7:{s:4:\"uuid\";s:36:\"a60833d5-fc13-49ec-a167-3847dd9cbb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"we_1440_900\";s:5:\"label\";s:28:\"Component Builder (1440*900)\";s:7:\"effects\";a:1:{s:36:\"1d16d44d-9060-4a4d-8f58-c10f94937c2a\";a:4:{s:4:\"uuid\";s:36:\"1d16d44d-9060-4a4d-8f58-c10f94937c2a\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1440;s:6:\"height\";i:900;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_170_98','a:7:{s:4:\"uuid\";s:36:\"f676a0ca-cc5e-4b94-8ada-da196bcbbed3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"we_170_98\";s:5:\"label\";s:26:\"Component Builder (170*98)\";s:7:\"effects\";a:1:{s:36:\"400dabc7-2139-4028-9e93-10c05c455d38\";a:4:{s:4:\"uuid\";s:36:\"400dabc7-2139-4028-9e93-10c05c455d38\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:170;s:6:\"height\";i:98;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_230_120','a:7:{s:4:\"uuid\";s:36:\"128302e6-aece-4e0f-b208-ebf9a5d44325\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_230_120\";s:5:\"label\";s:27:\"Component Builder (230*120)\";s:7:\"effects\";a:1:{s:36:\"7f8c4428-5b0e-4b4a-af34-94cf20eab69a\";a:4:{s:4:\"uuid\";s:36:\"7f8c4428-5b0e-4b4a-af34-94cf20eab69a\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:230;s:6:\"height\";i:120;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_300_187','a:7:{s:4:\"uuid\";s:36:\"51a79199-edc5-4c58-aad2-cc5cffd540a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_300_187\";s:5:\"label\";s:27:\"Component Builder (300*187)\";s:7:\"effects\";a:1:{s:36:\"08fb9a70-8071-41c2-acb8-0c730383b674\";a:4:{s:4:\"uuid\";s:36:\"08fb9a70-8071-41c2-acb8-0c730383b674\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:300;s:6:\"height\";i:187;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_300_450','a:7:{s:4:\"uuid\";s:36:\"ccdc859d-7d18-4a5f-abb1-e01bdc4e2945\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_300_450\";s:5:\"label\";s:27:\"Component Builder (300*450)\";s:7:\"effects\";a:1:{s:36:\"0b56756c-c4aa-478a-b308-db060fcae9c6\";a:4:{s:4:\"uuid\";s:36:\"0b56756c-c4aa-478a-b308-db060fcae9c6\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:300;s:6:\"height\";i:450;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_318_200','a:7:{s:4:\"uuid\";s:36:\"261a9a3a-5982-4f75-b35b-a29fcbde2af3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_318_200\";s:5:\"label\";s:27:\"Component Builder (318*200)\";s:7:\"effects\";a:1:{s:36:\"abecdfbf-a303-4389-bef5-c038cb1d7e34\";a:4:{s:4:\"uuid\";s:36:\"abecdfbf-a303-4389-bef5-c038cb1d7e34\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:318;s:6:\"height\";i:200;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_37_28','a:7:{s:4:\"uuid\";s:36:\"9607da1e-c9ae-4689-96aa-70da4913fd92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_37_28\";s:5:\"label\";s:25:\"Component Builder (37*28)\";s:7:\"effects\";a:1:{s:36:\"bc7b4f88-45fe-4c87-82bc-48aa73f4d131\";a:4:{s:4:\"uuid\";s:36:\"bc7b4f88-45fe-4c87-82bc-48aa73f4d131\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:37;s:6:\"height\";i:28;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_450_270','a:7:{s:4:\"uuid\";s:36:\"cbf28f1f-66af-4504-80b8-5a20f69f6b1c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_450_270\";s:5:\"label\";s:27:\"Component Builder (450*270)\";s:7:\"effects\";a:1:{s:36:\"75f8feea-70e3-4891-b1a1-2ad6358ef016\";a:4:{s:4:\"uuid\";s:36:\"75f8feea-70e3-4891-b1a1-2ad6358ef016\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:450;s:6:\"height\";i:270;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_464_290','a:7:{s:4:\"uuid\";s:36:\"333bbf74-9b09-440d-bbae-a013760f7923\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_464_290\";s:5:\"label\";s:27:\"Component Builder (464*290)\";s:7:\"effects\";a:1:{s:36:\"775f3f4d-c041-4313-9dbb-d62aedb370fe\";a:4:{s:4:\"uuid\";s:36:\"775f3f4d-c041-4313-9dbb-d62aedb370fe\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:464;s:6:\"height\";i:290;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_480_300','a:7:{s:4:\"uuid\";s:36:\"6fc76e1c-9b33-4336-b196-0c41587f4b2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_480_300\";s:5:\"label\";s:27:\"Component Builder (480*300)\";s:7:\"effects\";a:1:{s:36:\"403c573e-d4ae-4460-a1f9-36581d8a2ff8\";a:4:{s:4:\"uuid\";s:36:\"403c573e-d4ae-4460-a1f9-36581d8a2ff8\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:300;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_528_352','a:7:{s:4:\"uuid\";s:36:\"ff20f2a1-80d8-4a18-9191-fda3c434b27f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_528_352\";s:5:\"label\";s:27:\"Component Builder (528*352)\";s:7:\"effects\";a:1:{s:36:\"db53a365-8cca-453a-a2a7-7af55ff58591\";a:4:{s:4:\"uuid\";s:36:\"db53a365-8cca-453a-a2a7-7af55ff58591\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:528;s:6:\"height\";i:352;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_58_61','a:7:{s:4:\"uuid\";s:36:\"26b99461-e903-4234-a9f4-cb641c002977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_58_61\";s:5:\"label\";s:25:\"Component Builder (58*61)\";s:7:\"effects\";a:1:{s:36:\"c9d952cb-a71d-4b7b-8a01-b70f94ba14bd\";a:4:{s:4:\"uuid\";s:36:\"c9d952cb-a71d-4b7b-8a01-b70f94ba14bd\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:58;s:6:\"height\";i:61;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_60_60','a:7:{s:4:\"uuid\";s:36:\"5595d268-1bf5-40d2-8b8a-66b28fc5594c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_60_60\";s:5:\"label\";s:25:\"Component Builder (60*60)\";s:7:\"effects\";a:1:{s:36:\"a6e2ef2b-fca7-469f-a036-28b2eeb5c198\";a:4:{s:4:\"uuid\";s:36:\"a6e2ef2b-fca7-469f-a036-28b2eeb5c198\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:60;s:6:\"height\";i:60;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_64_64','a:7:{s:4:\"uuid\";s:36:\"b81843b0-0769-4a66-85a8-ff3ff1a75905\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_64_64\";s:5:\"label\";s:25:\"Component Builder (64*64)\";s:7:\"effects\";a:1:{s:36:\"46821140-9d88-440c-9098-3ae11881b304\";a:4:{s:4:\"uuid\";s:36:\"46821140-9d88-440c-9098-3ae11881b304\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:64;s:6:\"height\";i:64;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_800_460','a:7:{s:4:\"uuid\";s:36:\"ff3fdb10-46eb-4270-979a-7afce04a434c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_800_460\";s:5:\"label\";s:27:\"Component Builder (800*460)\";s:7:\"effects\";a:1:{s:36:\"a3528553-d461-4b5a-9450-015042ed1e2e\";a:4:{s:4:\"uuid\";s:36:\"a3528553-d461-4b5a-9450-015042ed1e2e\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:800;s:6:\"height\";i:460;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_80_80','a:7:{s:4:\"uuid\";s:36:\"154945a1-dd56-4efd-9f11-3a99da4db8e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_80_80\";s:5:\"label\";s:25:\"Component Builder (80*80)\";s:7:\"effects\";a:1:{s:36:\"0bfedf7a-4c13-40cd-8284-a41c4ea51bd1\";a:4:{s:4:\"uuid\";s:36:\"0bfedf7a-4c13-40cd-8284-a41c4ea51bd1\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_88_70','a:7:{s:4:\"uuid\";s:36:\"2b2821e1-d515-4ae1-8c6b-135ce1d0ffd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_88_70\";s:5:\"label\";s:25:\"Component Builder (88*70)\";s:7:\"effects\";a:1:{s:36:\"e6302967-4087-4262-b7d3-d0bb66db9f38\";a:4:{s:4:\"uuid\";s:36:\"e6302967-4087-4262-b7d3-d0bb66db9f38\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:88;s:6:\"height\";i:70;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_90_90','a:7:{s:4:\"uuid\";s:36:\"09053a71-62f1-4054-82be-e36bfbdd82f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:8:\"we_90_90\";s:5:\"label\";s:25:\"Component Builder (90*90)\";s:7:\"effects\";a:1:{s:36:\"26fc0fee-6899-47d8-a5a1-34a411b3604e\";a:4:{s:4:\"uuid\";s:36:\"26fc0fee-6899-47d8-a5a1-34a411b3604e\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.we_980_588','a:7:{s:4:\"uuid\";s:36:\"2dba2fb6-67be-4614-b8e9-231fa988ce44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"we_980_588\";s:5:\"label\";s:27:\"Component Builder (980*588)\";s:7:\"effects\";a:1:{s:36:\"cc5e0fd5-5732-4342-a099-daf46d1b6a2e\";a:4:{s:4:\"uuid\";s:36:\"cc5e0fd5-5732-4342-a099-daf46d1b6a2e\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:980;s:6:\"height\";i:588;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','language.content_settings.block_content.basic','a:10:{s:4:\"uuid\";s:36:\"bbffcffb-4b6e-4947-bd70-d35d7e0572ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:19:\"block_content.basic\";s:21:\"target_entity_type_id\";s:13:\"block_content\";s:13:\"target_bundle\";s:5:\"basic\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f5163600-bf2d-49af-b54e-5993f0c61ff4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:15:\"comment.comment\";s:21:\"target_entity_type_id\";s:7:\"comment\";s:13:\"target_bundle\";s:7:\"comment\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.contact_message.feedback','a:9:{s:4:\"uuid\";s:36:\"27a2bb5a-1e30-4a5b-9415-27c4a420ac91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"contact.form.feedback\";}}s:2:\"id\";s:24:\"contact_message.feedback\";s:21:\"target_entity_type_id\";s:15:\"contact_message\";s:13:\"target_bundle\";s:8:\"feedback\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.contact_message.personal','a:9:{s:4:\"uuid\";s:36:\"ac8bb1a9-5c2c-4c9b-ab5d-ebfa4e1ad514\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"contact.form.personal\";}}s:2:\"id\";s:24:\"contact_message.personal\";s:21:\"target_entity_type_id\";s:15:\"contact_message\";s:13:\"target_bundle\";s:8:\"personal\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.file.file','a:9:{s:4:\"uuid\";s:36:\"53fcf181-0b82-403f-aca5-a0fcf6d1363e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:9:\"file.file\";s:21:\"target_entity_type_id\";s:4:\"file\";s:13:\"target_bundle\";s:4:\"file\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.menu_link_content.menu_link_content','a:10:{s:4:\"uuid\";s:36:\"d1cbbb2a-c9e1-4a37-9b8d-012aade5f139\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:17:\"menu_link_content\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:35:\"menu_link_content.menu_link_content\";s:21:\"target_entity_type_id\";s:17:\"menu_link_content\";s:13:\"target_bundle\";s:17:\"menu_link_content\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.article','a:10:{s:4:\"uuid\";s:36:\"d25a2638-b735-421b-a035-008b6c45444c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:12:\"node.article\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:7:\"article\";s:16:\"default_langcode\";s:17:\"current_interface\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.node.banner','a:10:{s:4:\"uuid\";s:36:\"d2b01ce3-8acc-43d7-a421-4974512f290a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:11:\"node.banner\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:6:\"banner\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.blog','a:10:{s:4:\"uuid\";s:36:\"e55376b8-9057-4a7c-bf4e-f2db42cd221a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"node.blog\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:4:\"blog\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.node.our_mission','a:10:{s:4:\"uuid\";s:36:\"974ae65a-376d-47ed-9619-c2fbbbe73209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:16:\"node.our_mission\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:11:\"our_mission\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.our_services','a:10:{s:4:\"uuid\";s:36:\"c0dead90-54e0-4ea5-9e53-d29ff6dff17a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:17:\"node.our_services\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:12:\"our_services\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.page','a:10:{s:4:\"uuid\";s:36:\"f9a4bc02-0492-4620-8439-3b678951bc15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"node.page\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:4:\"page\";s:16:\"default_langcode\";s:17:\"current_interface\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.node.partners','a:10:{s:4:\"uuid\";s:36:\"bae870e5-dba2-4e8a-b6e0-6a2bffc87572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:13:\"node.partners\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:8:\"partners\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.portfolio','a:10:{s:4:\"uuid\";s:36:\"fab72d4a-f379-4052-8c6a-d3042e0f72f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:14:\"node.portfolio\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:9:\"portfolio\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.simplenews_issue','a:10:{s:4:\"uuid\";s:36:\"28bb0bb6-88b7-4a14-894a-00a74d8493ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:21:\"node.simplenews_issue\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:16:\"simplenews_issue\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.why_us','a:10:{s:4:\"uuid\";s:36:\"b5bcd5ad-88b7-4299-933e-d52a67860ad3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:11:\"node.why_us\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:6:\"why_us\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.path_alias.path_alias','a:10:{s:4:\"uuid\";s:36:\"6a50af60-83f9-4eec-8ef7-785d5f618fe0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo\";}s:2:\"id\";s:21:\"path_alias.path_alias\";s:21:\"target_entity_type_id\";s:10:\"path_alias\";s:13:\"target_bundle\";s:10:\"path_alias\";s:16:\"default_langcode\";s:3:\"und\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.shortcut.default','a:10:{s:4:\"uuid\";s:36:\"a12eb571-35e6-4c9f-912b-4a554a6843f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"shortcut.set.default\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:16:\"shortcut.default\";s:21:\"target_entity_type_id\";s:8:\"shortcut\";s:13:\"target_bundle\";s:7:\"default\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"a59aafbd-a7d8-4977-9481-1c62ddd6d672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:21:\"target_entity_type_id\";s:13:\"taxonomy_term\";s:13:\"target_bundle\";s:4:\"tags\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.user.user','a:10:{s:4:\"uuid\";s:36:\"0633eecb-ed52-445e-845e-5be41b3c87fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"user.user\";s:21:\"target_entity_type_id\";s:4:\"user\";s:13:\"target_bundle\";s:4:\"user\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}'),('','language.entity.ar','a:9:{s:4:\"uuid\";s:36:\"2ef9f621-64f0-452e-9619-62c95c733e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:2:\"ar\";s:5:\"label\";s:6:\"Arabic\";s:9:\"direction\";s:3:\"rtl\";s:6:\"weight\";i:1;s:6:\"locked\";b:0;}'),('','language.entity.en','a:10:{s:4:\"uuid\";s:36:\"6c55d020-3f44-46ed-8985-c57be1afdd4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA\";}s:2:\"id\";s:2:\"en\";s:5:\"label\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}'),('','language.entity.und','a:10:{s:4:\"uuid\";s:36:\"635dd98b-f2a0-4d9b-b4e1-983aa020d48b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg\";}s:2:\"id\";s:3:\"und\";s:5:\"label\";s:13:\"Not specified\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:2;s:6:\"locked\";b:1;}'),('','language.entity.zxx','a:10:{s:4:\"uuid\";s:36:\"acf95ace-379e-4ced-8dbc-d33ebdea3dcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA\";}s:2:\"id\";s:3:\"zxx\";s:5:\"label\";s:14:\"Not applicable\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:3;s:6:\"locked\";b:1;}'),('','language.mappings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EMWe7Yu4Q5eD-NUfNuQAWGBvYUNZPIinztEtONSmsDc\";}s:3:\"map\";a:10:{s:2:\"no\";s:2:\"nb\";s:2:\"pt\";s:5:\"pt-pt\";s:2:\"zh\";s:7:\"zh-hans\";s:5:\"zh-tw\";s:7:\"zh-hant\";s:5:\"zh-hk\";s:7:\"zh-hant\";s:5:\"zh-mo\";s:7:\"zh-hant\";s:6:\"zh-cht\";s:7:\"zh-hant\";s:5:\"zh-cn\";s:7:\"zh-hans\";s:5:\"zh-sg\";s:7:\"zh-hans\";s:6:\"zh-chs\";s:7:\"zh-hans\";}}'),('','language.negotiation','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM\";}s:7:\"session\";a:1:{s:9:\"parameter\";s:8:\"language\";}s:3:\"url\";a:3:{s:6:\"source\";s:11:\"path_prefix\";s:8:\"prefixes\";a:2:{s:2:\"en\";s:0:\"\";s:2:\"ar\";s:2:\"ar\";}s:7:\"domains\";a:2:{s:2:\"en\";s:0:\"\";s:2:\"ar\";s:0:\"\";}}s:17:\"selected_langcode\";s:12:\"site_default\";}'),('','language.types','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dqouFqVseNJNvEjsoYKxbinFOITuCxYhi4y2OTNQP_8\";}s:3:\"all\";a:3:{i:0;s:18:\"language_interface\";i:1;s:16:\"language_content\";i:2;s:12:\"language_url\";}s:12:\"configurable\";a:1:{i:0;s:18:\"language_interface\";}s:11:\"negotiation\";a:3:{s:16:\"language_content\";a:1:{s:7:\"enabled\";a:1:{s:18:\"language-interface\";i:0;}}s:12:\"language_url\";a:1:{s:7:\"enabled\";a:2:{s:12:\"language-url\";i:0;s:21:\"language-url-fallback\";i:1;}}s:18:\"language_interface\";a:1:{s:7:\"enabled\";a:1:{s:12:\"language-url\";i:0;}}}}'),('','libraries.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sagWCPZp0ozZk48F0iBkKDbBWR0lwLkIs4HL_8EhBw8\";}s:19:\"library_definitions\";a:2:{s:5:\"local\";a:1:{s:4:\"path\";s:28:\"public://library-definitions\";}s:6:\"remote\";a:2:{s:6:\"enable\";b:0;s:3:\"url\";s:0:\"\";}}}'),('','locale.settings','a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Lqw8pAQIfr4sRSts2RRWG97eNG6vRT7FhqF_b5COPGk\";}s:13:\"cache_strings\";b:1;s:17:\"translate_english\";b:0;s:10:\"javascript\";a:1:{s:9:\"directory\";s:9:\"languages\";}s:11:\"translation\";a:8:{s:10:\"use_source\";s:16:\"remote_and_local\";s:16:\"default_filename\";s:30:\"%project-%version.%language.po\";s:22:\"default_server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:20:\"overwrite_customized\";b:0;s:24:\"overwrite_not_customized\";b:1;s:20:\"update_interval_days\";i:0;s:4:\"path\";s:32:\"sites/default/files/translations\";s:14:\"import_enabled\";b:1;}}'),('','luxestate.settings','a:9:{s:17:\"luxestate_version\";s:3:\"1.0\";s:6:\"layout\";s:14:\"layout-default\";s:12:\"layout_width\";s:4:\"1200\";s:10:\"background\";s:10:\"bg-default\";s:8:\"features\";a:4:{s:17:\"node_user_picture\";i:1;s:20:\"comment_user_picture\";i:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:1;}s:15:\"show_skins_menu\";i:1;s:12:\"loading_page\";i:0;s:4:\"logo\";a:1:{s:11:\"use_default\";i:1;}s:7:\"favicon\";a:1:{s:11:\"use_default\";i:1;}}'),('','menu_link_attributes.config','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9nRDOclwSlz2Os9mJXM1LXNbV2q-bADV0zipiWPXymk\";}s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:3:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}}}}'),('','menu_ui.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}s:24:\"override_parent_selector\";b:0;}'),('','node.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2OMXCScXUOLSYID9-phjO4q36nnnaMWNUlDxEqZzG1U\";}s:15:\"use_admin_theme\";b:1;}'),('','node.type.article','a:13:{s:4:\"uuid\";s:36:\"4101228b-5bde-42f6-bb0f-bc2a7da297a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"i4OVV5qrD7abstl4SKS8v5Ee7PuxrL548iZVSty1HRg\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.banner','a:12:{s:4:\"uuid\";s:36:\"59ee7222-5870-4e97-a44c-e2bcb40b3cf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:6:\"Banner\";s:4:\"type\";s:6:\"banner\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.blog','a:12:{s:4:\"uuid\";s:36:\"1d4c8d45-4921-4533-bc81-6d341b7dd16c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:4:\"Blog\";s:4:\"type\";s:4:\"blog\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.our_mission','a:12:{s:4:\"uuid\";s:36:\"199c35bf-5c32-49e3-8f2d-50b5f50b7f1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:11:\"Our mission\";s:4:\"type\";s:11:\"our_mission\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.our_services','a:12:{s:4:\"uuid\";s:36:\"5cd74c2f-55e9-42ff-bd47-5f63ad48f8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:12:\"Our services\";s:4:\"type\";s:12:\"our_services\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"552ce646-2fb9-45cd-ae84-807ee8d41f23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zhtPXoRcC6REiepM0k16zw__FDW5YOXDR6U2WlldTrs\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners','a:12:{s:4:\"uuid\";s:36:\"09a33451-a6ec-4c3d-9fc1-abd5fbece254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio','a:12:{s:4:\"uuid\";s:36:\"6ac71c33-032d-4cd0-b37b-e56ca659feb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.simplenews_issue','a:12:{s:4:\"uuid\";s:36:\"3a7f92de-9c25-41b3-848d-5d04bf2fe017\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3BiX0lHzQ8EyHRnO56OziilMZPNxJImXpSAQUTuALLU\";}s:4:\"name\";s:16:\"Newsletter Issue\";s:4:\"type\";s:16:\"simplenews_issue\";s:11:\"description\";s:46:\"Use <em>Newsletter Issue</em> for newsletters.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.why_us','a:12:{s:4:\"uuid\";s:36:\"f597cad7-5989-49c2-b769-3d401ec2d9e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:6:\"Why us\";s:4:\"type\";s:6:\"why_us\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','pathauto.pattern.banner','a:12:{s:4:\"uuid\";s:36:\"9b2a9b1c-598d-49e9-b152-5aa4c92f17cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:20:\"/banner/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"8a6a688f-0aa1-40d0-b955-407d4d8b0b57\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"8a6a688f-0aa1-40d0-b955-407d4d8b0b57\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:6:\"banner\";s:6:\"banner\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.blog','a:12:{s:4:\"uuid\";s:36:\"b6929cf3-8303-4cb7-863a-0958dfa29816\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:4:\"blog\";s:5:\"label\";s:4:\"Blog\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/blog/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"b02462f4-3f03-431a-adef-a510b7902664\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"b02462f4-3f03-431a-adef-a510b7902664\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:4:\"blog\";s:4:\"blog\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.o','a:12:{s:4:\"uuid\";s:36:\"7bfea17f-6ee1-4465-b973-26d2b3b78539\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:1:\"o\";s:5:\"label\";s:12:\"Our services\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:26:\"/our_services/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"2948fd0b-ccb9-4c9d-bdd1-20a55472d889\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"2948fd0b-ccb9-4c9d-bdd1-20a55472d889\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.our_mission','a:12:{s:4:\"uuid\";s:36:\"20003c65-0003-42d9-ad26-e7df081cfe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Our mission\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:25:\"/our_mission/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"cefe0215-7688-475b-825b-b6e2dc4258aa\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"cefe0215-7688-475b-825b-b6e2dc4258aa\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:11:\"our_mission\";s:11:\"our_mission\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.partners','a:12:{s:4:\"uuid\";s:36:\"fdca64a2-e68f-47ee-b8d0-b7d632f323f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:22:\"/partners/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"69844955-7e5d-4442-9387-ab4562b65c9a\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"69844955-7e5d-4442-9387-ab4562b65c9a\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.portfolio','a:12:{s:4:\"uuid\";s:36:\"5409dd92-f6d9-4d67-9af4-1493027d92ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:9:\"portfolio\";s:5:\"label\";s:9:\"Portfolio\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:23:\"/portfolio/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"0a4a6750-5f7d-4a57-a6d3-3e0dfe66ecdd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"0a4a6750-5f7d-4a57-a6d3-3e0dfe66ecdd\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.vocabulary_tags','a:12:{s:4:\"uuid\";s:36:\"94c5e4e2-ef4f-470e-8f01-eb01b926c279\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:15:\"vocabulary_tags\";s:5:\"label\";s:15:\"Vocabulary tags\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:35:\"/[term:vocabulary:name]/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"0a3d165d-11be-4dde-87e8-92c6c2e44650\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"0a3d165d-11be-4dde-87e8-92c6c2e44650\";s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.why_us','a:12:{s:4:\"uuid\";s:36:\"f1214a15-3f09-44b0-8e64-bc68ebfdc131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:6:\"why_us\";s:5:\"label\";s:6:\"Why us\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:20:\"/why_us/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"48d0e92f-a2f4-4087-a39b-a04b02104a5b\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:6:\"negate\";b:0;s:4:\"uuid\";s:36:\"48d0e92f-a2f4-4087-a39b-a04b02104a5b\";s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:7:\"bundles\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings','a:13:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YrQtUD-tjwXmWch1oNpPqr3qb5S17-dXdlKwqhiHjNI\";}s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:7:{i:0;s:5:\"alias\";i:1;s:5:\"alias\";i:2;s:4:\"path\";i:3;s:9:\"join-path\";i:4;s:9:\"login-url\";i:5;s:3:\"url\";i:6;s:9:\"url-brief\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"c3c6479c-be44-459d-a106-78aba917a646\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"5e7f7fd8-1a81-4674-a631-170771867a69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"5b583582-850c-4984-aa80-3957e2c68f15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"e81bfeaf-c2ea-461c-854d-63e80a030fbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"b4d473de-992f-481f-8550-3dc53154719a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','responsive_image.styles.narrow','a:10:{s:4:\"uuid\";s:36:\"8eb79e19-da57-4bd3-8304-4e0b5a147276\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:25:\"image.style.max_1300x1300\";i:1;s:23:\"image.style.max_325x325\";i:2;s:23:\"image.style.max_650x650\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xAduWBNBoi9WKBMCoVIKSueNYqPK84SiiZwQYKPbkaE\";}s:2:\"id\";s:6:\"narrow\";s:5:\"label\";s:6:\"Narrow\";s:20:\"image_style_mappings\";a:1:{i:0;a:4:{s:18:\"image_mapping_type\";s:5:\"sizes\";s:13:\"image_mapping\";a:2:{s:5:\"sizes\";s:82:\"(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw\";s:18:\"sizes_image_styles\";a:3:{i:0;s:13:\"max_1300x1300\";i:1;s:11:\"max_650x650\";i:2;s:11:\"max_325x325\";}}s:13:\"breakpoint_id\";s:32:\"responsive_image.viewport_sizing\";s:10:\"multiplier\";s:2:\"1x\";}}s:16:\"breakpoint_group\";s:16:\"responsive_image\";s:20:\"fallback_image_style\";s:11:\"max_325x325\";}'),('','responsive_image.styles.wide','a:10:{s:4:\"uuid\";s:36:\"5cffd3ef-5656-4446-b200-b771d8076568\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:4:{i:0;s:25:\"image.style.max_1300x1300\";i:1;s:25:\"image.style.max_2600x2600\";i:2;s:23:\"image.style.max_325x325\";i:3;s:23:\"image.style.max_650x650\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"waBU_eXNHzwqmAXPugM2-ZD5Cuvzw_OGwPfSITxymOE\";}s:2:\"id\";s:4:\"wide\";s:5:\"label\";s:4:\"Wide\";s:20:\"image_style_mappings\";a:1:{i:0;a:4:{s:18:\"image_mapping_type\";s:5:\"sizes\";s:13:\"image_mapping\";a:2:{s:5:\"sizes\";s:33:\"(min-width: 1290px) 1290px, 100vw\";s:18:\"sizes_image_styles\";a:4:{i:0;s:13:\"max_2600x2600\";i:1;s:13:\"max_1300x1300\";i:2;s:11:\"max_650x650\";i:3;s:11:\"max_325x325\";}}s:13:\"breakpoint_id\";s:32:\"responsive_image.viewport_sizing\";s:10:\"multiplier\";s:2:\"1x\";}}s:16:\"breakpoint_group\";s:16:\"responsive_image\";s:20:\"fallback_image_style\";s:11:\"max_325x325\";}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"0d4c7aba-c879-4ad2-8cde-f1dedce20c79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"86a112ee-d335-4343-8e7d-cdd2fdd728ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','sharethis.settings','a:21:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OUePCWmQ_tUOCD4VF7-AP0maPJi2Y18f0JvNTgThhRQ\";}s:13:\"button_option\";s:5:\"stbc_\";s:8:\"comments\";i:0;s:9:\"late_load\";i:0;s:8:\"location\";s:5:\"block\";s:7:\"callesi\";s:1:\"0\";s:10:\"node_types\";a:10:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:6:\"banner\";N;s:4:\"blog\";N;s:11:\"our_mission\";N;s:12:\"our_services\";N;s:8:\"partners\";N;s:9:\"portfolio\";N;s:16:\"simplenews_issue\";N;s:6:\"why_us\";N;}s:13:\"option_extras\";a:2:{s:23:\"Google Plus One:plusone\";s:1:\"0\";s:20:\"Facebook Like:fblike\";s:1:\"0\";}s:16:\"option_neworzero\";i:0;s:14:\"option_onhover\";i:1;s:14:\"option_shorten\";i:1;s:11:\"publisherID\";s:39:\"dr-2a8c716b-1c81-232e-c99b-e7dfa79de96c\";s:14:\"service_option\";s:59:\"\'Facebook:facebook\',\'Twitter:twitter\',\'Google +:googleplus\'\";s:14:\"twitter_handle\";s:0:\"\";s:18:\"twitter_recommends\";s:0:\"\";s:14:\"twitter_suffix\";s:0:\"\";s:15:\"webform_options\";s:0:\"\";s:6:\"weight\";i:10;s:13:\"widget_option\";s:8:\"st_multi\";s:3:\"cns\";a:2:{s:9:\"donotcopy\";N;s:11:\"hashaddress\";N;}s:14:\"sharethisnodes\";a:10:{s:7:\"article\";a:9:{s:4:\"full\";s:4:\"full\";s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:4:\"page\";a:9:{s:4:\"full\";s:4:\"full\";s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:6:\"banner\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:4:\"blog\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:11:\"our_mission\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:8:\"partners\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:9:\"portfolio\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:16:\"simplenews_issue\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:12:\"our_services\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:6:\"why_us\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"a01d13da-088c-4ce3-9924-4c1f180975d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','simplenews.newsletter.default','a:19:{s:4:\"uuid\";s:36:\"02d3288a-b749-42a0-bcb8-5464db90c83a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hj6zGNwndnW_J6lKfFcg-tY5e5YqWfgXyt0qioGtXL8\";}s:4:\"name\";s:18:\"Default newsletter\";s:2:\"id\";s:7:\"default\";s:11:\"description\";s:41:\"This is an example newsletter. Change it.\";s:6:\"format\";s:5:\"plain\";s:8:\"priority\";i:0;s:7:\"receipt\";b:1;s:9:\"from_name\";s:9:\"Luxestate\";s:7:\"subject\";s:43:\"[[simplenews-newsletter:name]] [node:title]\";s:12:\"from_address\";s:13:\"admin@lvh.com\";s:10:\"hyperlinks\";b:0;s:16:\"allowed_handlers\";a:0:{}s:11:\"new_account\";s:4:\"none\";s:6:\"access\";s:7:\"default\";s:6:\"weight\";i:0;}'),('','simplenews.settings','a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cy-hJPYCnfCsuUZA7VDoAwssKhRJCa8N88iJTaWiims\";}s:15:\"hash_expiration\";i:86400;s:10:\"newsletter\";a:6:{s:12:\"issue_tokens\";b:1;s:6:\"format\";s:5:\"plain\";s:8:\"priority\";i:0;s:7:\"receipt\";b:1;s:12:\"from_address\";s:13:\"admin@lvh.com\";s:9:\"from_name\";s:9:\"Luxestate\";}s:10:\"subscriber\";a:1:{s:11:\"sync_fields\";b:1;}s:12:\"subscription\";a:9:{s:17:\"skip_verification\";b:0;s:16:\"tidy_unconfirmed\";i:0;s:24:\"confirm_combined_subject\";s:28:\"Confirmation for [site:name]\";s:21:\"confirm_combined_body\";s:161:\"We have received a request to subscribe [simplenews-subscriber:mail] at [site:url]. To confirm please use the link below.\r\n\r\n[simplenews-subscriber:combined-url]\";s:31:\"confirm_combined_body_unchanged\";s:145:\"We have received a request to subscribe [simplenews-subscriber:mail] at [site:url]. No confirmation necessary because you are already subscribed.\";s:22:\"confirm_subscribe_page\";s:0:\"\";s:24:\"confirm_unsubscribe_page\";s:0:\"\";s:16:\"validate_subject\";s:40:\"Manage your subscriptions at [site:name]\";s:13:\"validate_body\";s:179:\"We have received a request to manage your subscriptions for [simplenews-subscriber:mail] at [site:url]. To proceed please use the link below.\r\n\r\n[simplenews-subscriber:manage-url]\";}s:4:\"mail\";a:6:{s:8:\"use_cron\";b:1;s:7:\"textalt\";b:1;s:8:\"throttle\";i:20;s:25:\"spool_progress_expiration\";i:3600;s:12:\"spool_expire\";i:0;s:5:\"debug\";b:0;}}'),('','system.action.comment_delete_action','a:9:{s:4:\"uuid\";s:36:\"b67fb1c2-f5d0-45e8-9e6f-96545040c384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"a23fa41e-1cf3-42ea-949f-54c96024d927\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"f6w_Pd30AyyDIoMkD4QpPMM2-I8FTEHICchFVOpjiCI\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"f3c6a2b8-e8d4-4879-9186-6f06f9bf5dab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TSkg_gUZvk-39yXFrIFnKjsxuEzO0qBH82TdDxOMMr4\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6ec6a4c8-a2f5-4bce-9923-a28f15685063\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MLin6S_PsJ7Oo480DxS46D46IM8tqFkkWOLyH7TGByI\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.component_item_delete_action','a:10:{s:4:\"uuid\";s:36:\"766335aa-5179-45d4-a47e-2e3c74666857\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"GB5ZY3fvLqjpUASDOxhrvzULYgRC7emWxbjOovJsVUk\";}s:2:\"id\";s:28:\"component_item_delete_action\";s:5:\"label\";s:21:\"Delete Component Item\";s:4:\"type\";s:14:\"component_item\";s:6:\"plugin\";s:35:\"entity:delete_action:component_item\";s:13:\"configuration\";a:0:{}}'),('','system.action.component_wrapper_delete_action','a:10:{s:4:\"uuid\";s:36:\"779fafde-be9f-42f5-b0dd-45bfedc3fcd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ldm636Gv0clkO_rL8zMx7TZliXX-HnO_og-RYCsh0Nw\";}s:2:\"id\";s:31:\"component_wrapper_delete_action\";s:5:\"label\";s:24:\"Delete Component Wrapper\";s:4:\"type\";s:17:\"component_wrapper\";s:6:\"plugin\";s:38:\"entity:delete_action:component_wrapper\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"e6e122be-8bfb-45d0-847a-9f41952efeba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"7a0bd181-183f-41cc-9243-24aa2af6d096\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"244a3215-a24c-4fb1-b822-44757cc1b24b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"51548d5b-2db0-4765-9d94-11b7057d49df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"7cce743d-5bea-47aa-b3b6-b9986ecd6fc8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lsQkbo4njZ-Q_oGKCPGXGWFjWF1I7QpgA6m-t9rcRoA\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"b01b6536-4728-469d-adbb-5e015936e29c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"306dffb4-b40e-427e-be75-fa7f2ee2c2f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"b90e4cc9-fca0-4f15-a927-c6d097d42203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gGQXiSspwGl0lyOS6w_HCPpvGAPDciqDNLFwWOydVtI\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node','a:10:{s:4:\"uuid\";s:36:\"240ddbc5-722e-4234-964d-e32a4690d1b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user','a:10:{s:4:\"uuid\";s:36:\"3865a05d-7ad8-40a3-b42a-78afe2b1ee47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.simplenews_send_action','a:10:{s:4:\"uuid\";s:36:\"762bd699-f185-4848-9db0-bd84ec81b60b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_80qceRjNVCStX2wbyle-6zMazNn3VsvHpwLRV3Gr5M\";}s:2:\"id\";s:22:\"simplenews_send_action\";s:5:\"label\";s:21:\"Send newsletter issue\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:22:\"simplenews_send_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.simplenews_stop_action','a:10:{s:4:\"uuid\";s:36:\"3472bcda-9e81-4e29-b564-1fa291deb905\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"03Ao5qcJ1Dn0biP58cSBcKu_JNkpvt9n8tHLi5SToJ4\";}s:2:\"id\";s:22:\"simplenews_stop_action\";s:5:\"label\";s:12:\"Stop sending\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:22:\"simplenews_stop_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"f056d54f-dbc3-4a83-b9e5-dcdd835eda30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:48:\"Add the Administrator role to the selected users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"325131db-66dd-4bd2-8136-3fbe8563820d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"e0639a78-ee8a-43df-b820-3e90ea123232\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"841831b0-2443-4eba-9e1f-925c6612d584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:53:\"Remove the Administrator role from the selected users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"7a6e1e7a-c5d2-4b90-8feb-35f8429a3e6e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.advisories','a:2:{s:7:\"enabled\";b:1;s:14:\"interval_hours\";i:6;}'),('','system.cron','a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"05U0n1_8zHYzxEFSWjyHCWuJyhdez2a6Z_aTIXin04E\";}s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;}'),('','system.date','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}s:9:\"first_day\";i:0;s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:8:\"timezone\";a:2:{s:7:\"default\";s:12:\"Europe/Paris\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:7:\"default\";i:0;s:4:\"warn\";b:0;}}}'),('','system.diff','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}}'),('','system.file','a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t48gCU9DzYfjb3bAOIqHLzhL0ChBlXh6_5B5Pyo9t8g\";}s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:4:\"path\";a:0:{}s:21:\"temporary_maximum_age\";i:21600;}'),('','system.image','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}s:7:\"toolkit\";s:2:\"gd\";}'),('','system.image.gd','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}s:12:\"jpeg_quality\";i:75;}'),('','system.logging','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}s:11:\"error_level\";s:4:\"hide\";}'),('','system.mail','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}}'),('','system.maintenance','a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}s:8:\"langcode\";s:2:\"en\";s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"7cd78d5c-9bb7-43cb-a76d-4cbd18e0784f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"41a24b73-ad3d-443d-9755-16b8255c1bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"3ba80657-c212-49ed-9083-572dea4463f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"0ff1c93b-64b4-4d9e-84bf-6b826257e135\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.quick','a:8:{s:4:\"uuid\";s:36:\"3066309e-2f3f-43d4-af34-d0ee2d11621b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"quick\";s:5:\"label\";s:11:\"Quick links\";s:11:\"description\";s:0:\"\";s:6:\"locked\";b:0;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"e737a044-65be-4d0d-8396-c6dbc31f2e9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;}'),('','system.rss','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}s:5:\"items\";a:1:{s:9:\"view_mode\";s:3:\"rss\";}}'),('','system.site','a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI\";}s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"88f25917-f5fc-4c5a-8711-82b5982d4ded\";s:4:\"name\";s:9:\"Luxestate\";s:4:\"mail\";s:13:\"admin@lvh.com\";s:6:\"slogan\";s:77:\"Luxestate is open source software has long been a natural choice for schools \";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:5:\"/node\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:16:\"default_langcode\";s:2:\"en\";s:17:\"mail_notification\";s:0:\"\";}'),('','system.theme','a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:9:\"luxestate\";}'),('','system.theme.global','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}}'),('','taxonomy.settings','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;}'),('','taxonomy.vocabulary.component_types','a:9:{s:4:\"uuid\";s:36:\"64786d5c-96cf-46c9-9470-f0b4a2ca2f43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"abmmzYeLdkKgT_psAApn9APuH_JPky6OpaHuEFGv-u0\";}s:4:\"name\";s:15:\"Component Types\";s:3:\"vid\";s:15:\"component_types\";s:11:\"description\";s:15:\"Component Types\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"fa86c821-577e-4938-9b46-ac79edb47f56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lO5ziR5dVI1PpEeHZsSOfQ-Y7NWihSDKW8-MMf6uoms\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}s:22:\"default_summary_length\";i:600;}'),('','tour.tour.language','a:10:{s:4:\"uuid\";s:36:\"16a59aa6-72e6-43ba-bf7e-bdf6b799d1ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LlLH_HQYhZxal4iB88sQSB45acF-8GJH0PJcvziEmqg\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";s:8:\"Language\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";}}s:4:\"tips\";a:6:{s:17:\"language-overview\";a:5:{s:2:\"id\";s:17:\"language-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:9:\"Languages\";s:6:\"weight\";i:1;s:4:\"body\";s:96:\"<p>The \"Languages\" page allows you to add, edit, delete, and reorder languages for the site.</p>\";}s:12:\"language-add\";a:6:{s:2:\"id\";s:12:\"language-add\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Adding languages\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\".button-action\";s:4:\"body\";s:171:\"<p>To add more languages to your site, click the \"Add language\" button.</p><p>Added languages will be displayed in the language list and can then be edited or deleted.</p>\";}s:16:\"language-reorder\";a:6:{s:2:\"id\";s:16:\"language-reorder\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Reordering languages\";s:6:\"weight\";i:3;s:8:\"selector\";s:10:\".draggable\";s:4:\"body\";s:402:\"<p>To reorder the languages on your site, use the drag icons next to each language.</p><p>The order shown here is the display order for language lists on the site such as in the language switcher blocks provided by the Interface Translation and Content Translation modules.</p><p>When you are done with reordering the languages, click the \"Save configuration\" button for the changes to take effect.</p>\";}s:16:\"language-default\";a:6:{s:2:\"id\";s:16:\"language-default\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:25:\"Set a language as default\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".js-form-item-site-default-language\";s:4:\"body\";s:274:\"<p>You can change the default language of the site by choosing one of your configured languages as default. The site will use the default language in situations where no choice is made but a language should be set, for example as the language of the displayed interface.</p>\";}s:19:\"language-operations\";a:6:{s:2:\"id\";s:19:\"language-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"Modifying languages\";s:6:\"weight\";i:5;s:8:\"selector\";s:19:\".dropbutton-wrapper\";s:4:\"body\";s:399:\"<p>Operations are provided for editing and deleting your languages.</p><p>You can edit the name and the direction of the language.</p><p>Deleted languages can be added back at a later time. Deleting a language will remove all interface translations associated with it, and content in this language will be set to be language neutral. Note that you cannot delete the default language of the site.</p>\";}s:17:\"language-continue\";a:5:{s:2:\"id\";s:17:\"language-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:6:\"weight\";i:6;s:4:\"body\";s:261:\"<p>Now that you have an overview of the \"Languages\" page, you can continue by:<ul><li><a href=\"[site:url]/admin/config/regional/language/add\">Adding a language</a></li><li>Reordering languages</li><li>Editing a language</li><li>Deleting a language</li></ul></p>\";}}}'),('','tour.tour.language-add','a:10:{s:4:\"uuid\";s:36:\"5e52f36c-ab14-4758-8d84-0c1d90ffdb7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AMWw3H7E7fuBLMW6LmsCJvYFYQiWwSCl0Fbwe0wiIrU\";}s:2:\"id\";s:12:\"language-add\";s:5:\"label\";s:16:\"Adding languages\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:12:\"language.add\";}}s:4:\"tips\";a:3:{s:21:\"language-add-overview\";a:5:{s:2:\"id\";s:21:\"language-add-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Adding languages\";s:6:\"weight\";i:1;s:4:\"body\";s:154:\"<p>This page provides the ability to add common languages to your site.</p><p>If the desired language is not available, you can add a custom language.</p>\";}s:19:\"language-add-choose\";a:6:{s:2:\"id\";s:19:\"language-add-choose\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:15:\"Select language\";s:6:\"weight\";i:2;s:8:\"selector\";s:25:\"#edit-predefined-langcode\";s:4:\"body\";s:312:\"<p>Choose a language from the list, or choose \"Custom language...\" at the end of the list.</p><p>Click the \"Add language\" button when you are done choosing your language.</p><p>When adding a custom language, you will get an additional form where you can provide the name, code, and direction of the language.</p>\";}s:21:\"language-add-continue\";a:5:{s:2:\"id\";s:21:\"language-add-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:6:\"weight\";i:3;s:4:\"body\";s:250:\"<p>Now that you have an overview of the \"Add languages\" feature, you can continue by:<ul><li>Adding a language</li><li>Adding a custom language</li><li><a href=\"[site:url]/admin/config/regional/language\">Viewing configured languages</a></li></ul></p>\";}}}'),('','tour.tour.language-edit','a:10:{s:4:\"uuid\";s:36:\"94533701-40c2-4100-9421-eb035b23a00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYyOjXVghEin1Ed7t7vr9X0dSn018_zeZegu2Ao-j4Q\";}s:2:\"id\";s:13:\"language-edit\";s:5:\"label\";s:17:\"Editing languages\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:38:\"entity.configurable_language.edit_form\";}}s:4:\"tips\";a:5:{s:22:\"language-edit-overview\";a:5:{s:2:\"id\";s:22:\"language-edit-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Editing languages\";s:6:\"weight\";i:1;s:4:\"body\";s:98:\"<p>This page provides the ability to edit a language on your site, including custom languages.</p>\";}s:22:\"language-edit-langcode\";a:6:{s:2:\"id\";s:22:\"language-edit-langcode\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Language code\";s:6:\"weight\";i:2;s:8:\"selector\";s:19:\"#edit-langcode-view\";s:4:\"body\";s:122:\"<p>You cannot change the code of a language on the site, since it is used by the system to keep track of the language.</p>\";}s:19:\"language-edit-label\";a:6:{s:2:\"id\";s:19:\"language-edit-label\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Language name\";s:6:\"weight\";i:3;s:8:\"selector\";s:11:\"#edit-label\";s:4:\"body\";s:289:\"<p>The language name is used throughout the site for all users and is written in English. Names of built-in languages can be translated using the Interface Translation module, and names of both built-in and custom languages can be translated using the Configuration Translation module.</p>\";}s:23:\"language-edit-direction\";a:6:{s:2:\"id\";s:23:\"language-edit-direction\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:18:\"Language direction\";s:6:\"weight\";i:4;s:8:\"selector\";s:37:\"#edit-direction--wrapper--description\";s:4:\"body\";s:196:\"<p>Choose if the language is a \"Left to right\" or \"Right to left\" language.</p><p>Note that not all themes support \"Right to left\" layouts, so test your theme if you are using \"Right to left\".</p>\";}s:22:\"language-edit-continue\";a:5:{s:2:\"id\";s:22:\"language-edit-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:6:\"weight\";i:5;s:4:\"body\";s:218:\"<p>Now that you have an overview of the \"Edit language\" feature, you can continue by:<ul><li>Editing a language</li><li><a href=\"[site:url]/admin/config/regional/language\">Viewing configured languages</a></li></ul></p>\";}}}'),('','tour.tour.locale','a:10:{s:4:\"uuid\";s:36:\"11787856-cf3e-40d1-a11e-29d16d813012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"locale\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2RuPjrDfA8rPp1mcEzIYMz7RRJQLfovwJuJnuosFu2Y\";}s:2:\"id\";s:6:\"locale\";s:5:\"label\";s:11:\"Translation\";s:6:\"module\";s:6:\"locale\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:21:\"locale.translate_page\";}}s:4:\"tips\";a:8:{s:15:\"locale-overview\";a:5:{s:2:\"id\";s:15:\"locale-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:26:\"User interface translation\";s:6:\"weight\";i:1;s:4:\"body\";s:281:\"This page allows you to translate the user interface or modify existing translations. If you have installed your site initially in English, you must first add another language on the <a href=\"[site:url]/admin/config/regional/language\">Languages page</a>, in order to use this page.\";}s:15:\"locale-language\";a:6:{s:2:\"id\";s:15:\"locale-language\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Translation language\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\"#edit-langcode\";s:4:\"body\";s:42:\"Choose the language you want to translate.\";}s:13:\"locale-search\";a:6:{s:2:\"id\";s:13:\"locale-search\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Search\";s:6:\"weight\";i:3;s:8:\"selector\";s:12:\"#edit-string\";s:4:\"body\";s:100:\"Enter the specific word or sentence you want to translate, you can also write just a part of a word.\";}s:13:\"locale-filter\";a:6:{s:2:\"id\";s:13:\"locale-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Filter the search\";s:6:\"weight\";i:4;s:8:\"selector\";s:17:\"#edit-translation\";s:4:\"body\";s:202:\"You can search for untranslated strings if you want to translate something that isn\'t translated yet. If you want to modify an existing translation, you might want to search only for translated strings.\";}s:13:\"locale-submit\";a:6:{s:2:\"id\";s:13:\"locale-submit\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:26:\"Apply your search criteria\";s:6:\"weight\";i:5;s:8:\"selector\";s:12:\"#edit-submit\";s:4:\"body\";s:67:\"To apply your search criteria, click on the <em>Filter</em> button.\";}s:16:\"locale-translate\";a:6:{s:2:\"id\";s:16:\"locale-translate\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:9:\"Translate\";s:6:\"weight\";i:6;s:8:\"selector\";s:22:\".js-form-type-textarea\";s:4:\"body\";s:180:\"You can write your own translation in the text fields of the right column. Try to figure out in which context the text will be used in order to translate it in the appropriate way.\";}s:15:\"locale-validate\";a:6:{s:2:\"id\";s:15:\"locale-validate\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:24:\"Validate the translation\";s:6:\"weight\";i:7;s:8:\"selector\";s:15:\"#edit-submit--2\";s:4:\"body\";s:181:\"When you have finished your translations, click on the <em>Save translations</em> button. You must save your translations, each time before changing the page or making a new search.\";}s:15:\"locale-continue\";a:5:{s:2:\"id\";s:15:\"locale-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:6:\"weight\";i:8;s:4:\"body\";s:354:\"The translations you have made here will be used on your site\'s user interface. If you want to use them on another site or modify them on an external translation editor, you can <a href=\"[site:url]/admin/config/regional/translate/export\">export them</a> to a .po file and <a href=\"[site:url]/admin/config/regional/translate/import\">import them</a> later.\";}}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"81d35547-479d-4ff4-8539-56857e61ee2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:6:\"weight\";i:1;s:4:\"body\";s:31:\"View or edit the configuration.\";}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:6:\"weight\";i:2;s:8:\"selector\";s:18:\"#views-display-top\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:6:\"weight\";i:3;s:8:\"position\";s:10:\"left-start\";s:8:\"selector\";s:28:\"#views-display-extra-actions\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:6:\"weight\";i:5;s:8:\"selector\";s:34:\".views-ui-display-tab-bucket.field\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:6:\"weight\";i:6;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.filter\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:6:\"weight\";i:7;s:8:\"selector\";s:54:\".views-ui-display-tab-bucket.filter .dropbutton-widget\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:6:\"weight\";i:8;s:8:\"selector\";s:33:\".views-ui-display-tab-bucket.sort\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:6:\"weight\";i:9;s:8:\"selector\";s:52:\".views-ui-display-tab-bucket.sort .dropbutton-widget\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:6:\"weight\";i:10;s:8:\"position\";s:10:\"left-start\";s:8:\"selector\";s:15:\"#preview-submit\";s:4:\"body\";s:34:\"Show a preview of the view output.\";}}}'),('','update.settings','a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:13:\"admin@lvh.com\";}s:9:\"threshold\";s:3:\"all\";}}'),('','user.flood','a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;}'),('','user.mail','a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m4J3ROov32OEquRYGLbx3SpdDGuqx9l_zJtNvihqdCg\";}s:8:\"langcode\";s:2:\"en\";s:14:\"cancel_confirm\";a:2:{s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";s:4:\"body\";s:389:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";}s:14:\"password_reset\";a:2:{s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";s:4:\"body\";s:417:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";}s:22:\"register_admin_created\";a:2:{s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";s:4:\"body\";s:486:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:29:\"register_no_approval_required\";a:2:{s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";s:4:\"body\";s:460:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:25:\"register_pending_approval\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:294:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  [site:name] team\";}s:31:\"register_pending_approval_admin\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";}s:16:\"status_activated\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";s:4:\"body\";s:477:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:14:\"status_blocked\";a:2:{s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";}s:15:\"status_canceled\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"43779bef-811e-4c05-9be4-1c4272c9ef9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"25fc56b7-90d9-4320-a2e0-e71268bf2122\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"filter.format.restricted_html\";}s:6:\"module\";a:7:{i:0;s:7:\"comment\";i:1;s:17:\"component_builder\";i:2;s:7:\"contact\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:10:\"simplenews\";i:6;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:24:\"subscribe to newsletters\";i:5;s:31:\"use text format restricted_html\";i:6;s:19:\"view component_item\";i:7;s:22:\"view component_wrapper\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"2fd21ec0-6a19-49a0-8e8b-e81513c68ef0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"filter.format.basic_html\";i:1;s:23:\"filter.format.full_html\";}s:6:\"module\";a:8:{i:0;s:7:\"comment\";i:1;s:17:\"component_builder\";i:2;s:7:\"contact\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:8:\"shortcut\";i:6;s:10:\"simplenews\";i:7;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:12:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:24:\"subscribe to newsletters\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"use text format full_html\";i:10;s:19:\"view component_item\";i:11;s:22:\"view component_wrapper\";}}'),('','user.settings','a:9:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r4kwhOM0IWXVMUZDz744Yc16EOh37ZhYbA8kGOhSmLk\";}s:8:\"langcode\";s:2:\"en\";s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:10:\"admin_only\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;}'),('','views.settings','a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:15:\"default_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}}'),('','views.view.about_us','a:12:{s:4:\"uuid\";s:36:\"af24948e-2a3a-4fc2-8f7f-ae031b27d12f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:27:\"field.storage.node.field_su\";i:2;s:26:\"image.style.image_1920_700\";i:3;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:8:\"about_us\";s:5:\"label\";s:8:\"About us\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:8:\"About us\";s:6:\"fields\";a:5:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:12:\"field_banner\";a:35:{s:2:\"id\";s:12:\"field_banner\";s:5:\"table\";s:18:\"node__field_banner\";s:5:\"field\";s:12:\"field_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_700\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_su\";a:35:{s:2:\"id\";s:8:\"field_su\";s:5:\"table\";s:14:\"node__field_su\";s:5:\"field\";s:8:\"field_su\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:16:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"4\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:38:\"config:field.storage.node.field_banner\";i:1;s:34:\"config:field.storage.node.field_su\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:8:\"About us\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:38:\"config:field.storage.node.field_banner\";i:1;s:34:\"config:field.storage.node.field_su\";}}}}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"659f915c-ecb1-43bb-90d1-ce4960694ebb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ea3cxQo9FjYVScZDVackg-6ID_GgTkdKORm_APgV-5I\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:15:\"Monthly archive\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"archive\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.banner','a:12:{s:4:\"uuid\";s:36:\"8ac920a0-95e6-44ec-a34f-3f37a5d251ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:23:\"field.storage.node.body\";i:1;s:37:\"field.storage.node.field_banner_title\";i:2;s:30:\"field.storage.node.field_image\";i:3;s:26:\"image.style.image_1920_595\";i:4;s:16:\"node.type.banner\";}s:6:\"module\";a:5:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:11:\"Blog Banner\";s:6:\"fields\";a:5:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_595\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:212:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ field_banner_title }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:1;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Blog banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:15:\"Porfolio banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:15:\"Porfolio Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:4;s:1:\"4\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_3\";a:6:{s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:16:\"Blog page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:16:\"Blog page Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_4\";a:6:{s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"About us page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"title\";s:20:\"About us page Banner\";s:6:\"fields\";a:5:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_595\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:212:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ field_banner_title }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:5;s:1:\"5\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"css_class\";s:16:\"view-type-banner\";s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_5\";a:6:{s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:20:\"Services page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:20:\"Services page Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:6;s:1:\"6\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_6\";a:6:{s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:19:\"Contact page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"title\";s:19:\"Contact page Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:7;s:1:\"7\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_7\";a:6:{s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:16:\"User page banner\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:5:\"title\";s:16:\"User page Banner\";s:6:\"fields\";a:6:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_595\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:198:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ name }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:8;s:1:\"8\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"587526db-3e89-4daf-85f6-bb8b742a38dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"msYnighLW1IbiBfyQbwbQwb2cU-5LECiFryt60k0Nfk\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:20:\"Custom block library\";s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no custom blocks available. \";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.blog_details','a:12:{s:4:\"uuid\";s:36:\"8e8c4b50-cf64-4bb8-a8a6-6199d120cf8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:30:\"field.storage.node.field_video\";i:2;s:26:\"image.style.image_1400_700\";i:3;s:14:\"node.type.blog\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"user\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:12:\"blog_details\";s:5:\"label\";s:12:\"Blog details\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Blog details\";s:6:\"fields\";a:2:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1400_700\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:11:\"field_video\";a:35:{s:2:\"id\";s:11:\"field_video\";s:5:\"table\";s:17:\"node__field_video\";s:5:\"field\";s:11:\"field_video\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:16:\"{{field_image}} \";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"video_embed_field_video\";s:8:\"settings\";a:4:{s:8:\"autoplay\";b:1;s:10:\"responsive\";b:1;s:5:\"width\";i:854;s:6:\"height\";i:480;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:37:\"config:field.storage.node.field_image\";i:1;s:37:\"config:field.storage.node.field_video\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:10:\"Blog Image\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:8:\"defaults\";a:1:{s:9:\"css_class\";b:0;}s:9:\"css_class\";s:17:\"view-type-details\";s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:37:\"config:field.storage.node.field_image\";i:1;s:37:\"config:field.storage.node.field_video\";}}}s:7:\"block_3\";a:6:{s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:9:\"Blog time\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:3;s:15:\"display_options\";a:5:{s:5:\"title\";s:9:\"Blog time\";s:6:\"fields\";a:3:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.blog_page','a:12:{s:4:\"uuid\";s:36:\"f8a69985-b991-45a8-87e2-bc593b731377\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:23:\"field.storage.node.body\";i:1;s:30:\"field.storage.node.field_image\";i:2;s:29:\"field.storage.node.field_tags\";i:3;s:25:\"image.style.image_370_350\";i:4;s:25:\"image.style.image_551_372\";i:5;s:23:\"image.style.image_63_63\";i:6;s:26:\"image.style.image_640_363_\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:9:\"blog_page\";s:5:\"label\";s:9:\"Blog page\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Blog page\";s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Recent posts\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:5:\"title\";s:12:\"Recent posts\";s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Blog news\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:5:\"title\";s:11:\"latest news\";s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:13:\"image_551_372\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:13:\"by {{ uid }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_tags\";a:35:{s:2:\"id\";s:10:\"field_tags\";s:5:\"table\";s:16:\"node__field_tags\";s:5:\"field\";s:10:\"field_tags\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:19:\"in {{ field_tags }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:1;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:150;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:8:\"defaults\";a:10:{s:6:\"access\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:14:\"view-type-grid\";s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:126:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nPraesent facilisis massa nellyary eget magna semper,  dolor sit amet.\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";i:2;s:36:\"config:field.storage.node.field_tags\";}}}s:7:\"block_3\";a:6:{s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:11:\"Latest news\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"title\";s:11:\"Latest news\";s:6:\"fields\";a:5:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:11:\"image_63_63\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:50;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"d M,Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:338:\"<div class=\"views-field wp-views-field-img\">\n	{{ field_image }} 	\n</div>\n<div class=\"views-inner views-fieldset\">\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}	\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-created\">\n		{{ created }}		\n	</div>\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:2;}}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:14:\"view-type-list\";s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:126:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nPraesent facilisis massa nellyary eget magna semper,  dolor sit amet.\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:6:\"fields\";a:8:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:14:\"image_640_363_\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:564:\"<div class=\"views-field wp-views-field-img\">\n      {{ field_image }}\n</div>\n<div class=\"views-inner\">\n  	<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\n         \n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:3:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;}s:9:\"css_class\";s:14:\"view-type-list\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"blog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:12:\"Page default\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:5:\"title\";s:12:\"Blog default\";s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:13:\"image_370_350\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"M d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n  <a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"blog_default\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}}}');
INSERT INTO `config` VALUES ('','views.view.comment','a:12:{s:4:\"uuid\";s:36:\"091dbd98-dd78-4296-ab15-0a431e23e244\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:5:\"title\";s:8:\"Comments\";s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:14:\"page_published\";a:6:{s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:19:\"display_description\";s:30:\"The approved comments listing.\";s:15:\"display_comment\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:15:\"page_unapproved\";a:6:{s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"d28d778f-6d2b-4b3d-836a-630e3367c1cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jmfZ73IDUpneecqVXUK3whGzTcvwLBBll9U3ZTCzndo\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Recent comments\";s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:16:\"field_identifier\";s:3:\"cid\";}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:7:\"subject\";s:7:\"subject\";s:7:\"changed\";s:7:\"changed\";}s:9:\"separator\";s:1:\" \";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment_block','a:12:{s:4:\"uuid\";s:36:\"d7f381fe-14db-4772-a3f0-41842a94610c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:13:\"comment_block\";s:5:\"label\";s:13:\"Comment block\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:13:\"Comment block\";s:6:\"fields\";a:1:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:14:\"entity:comment\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"50eda1e2-2616-4d12-afd2-6d04dedf7d15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YIwhIF9MSP1E_HMam6MrYeti_UqMXQiLDMjDsPFKK8s\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:7:\"Content\";s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:8:\"langcode\";a:37:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Language\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:8:\"language\";s:8:\"settings\";a:2:{s:14:\"link_to_entity\";b:0;s:15:\"native_language\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:6:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:10:\"langcode_1\";a:16:{s:2:\"id\";s:10:\"langcode_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"87985971-f189-42cc-ba4e-6a4ad23d4c3c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tDcmzGfShE0XJbfwJzyA6lJTUYC6X4iVu887dgoFfDg\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:5:\"title\";s:14:\"Recent content\";s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"d546fe82-e0d3-4b56-99b5-7523c3b5a73f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rRWxAX-IQkJ5viACQRovRkC784EyCl9493GU_G23n2Q\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:5:\"Files\";s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:5:\"title\";s:10:\"File usage\";s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"0a97407f-cb1e-48d5-833d-0db56ad931c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:23:\"field.storage.node.body\";i:2;s:35:\"field.storage.node.field_icon_class\";i:3;s:14:\"node.type.blog\";i:4;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rwRoOr3DiobxwoWSmtUcna1LQz5_HxHvS7H5dl7_-Uo\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:0:\"\";s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:43:\"No front page content has been created yet.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:3:\"ASC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"page\";s:4:\"page\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:17:\"view-blog-summary\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:14:\"sitename_title\";b:1;s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:15;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:4:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:11:\"shorterthan\";s:5:\"value\";s:2:\"17\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:8:\"defaults\";a:7:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"css_class\";s:17:\"view-blog-summary\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"709fdfa6-8127-435f-962e-33bdcf74868b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-pCFOVfbt__jaohFffTLnVavh4OBC6CjREAnchiRomQ\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:36;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:5:\"order\";s:3:\"asc\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.our_mission','a:12:{s:4:\"uuid\";s:36:\"bdb3f319-873f-4cc0-81b3-b787143ae677\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:23:\"field.storage.node.body\";i:1;s:30:\"field.storage.node.field_image\";i:2;s:25:\"image.style.image_551_372\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:5:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:9:\"sharethis\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Our mission\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:11:\"Our mission\";s:6:\"fields\";a:4:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:13:\"image_551_372\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:100;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"sharethis_node\";a:23:{s:2:\"id\";s:14:\"sharethis_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"sharethis_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"sharethis_node\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:3;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:11:\"our_mission\";s:11:\"our_mission\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:14:\"view-type-grid\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Our mission\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}}}'),('','views.view.our_partners','a:12:{s:4:\"uuid\";s:36:\"681f5a9b-5973-460f-9d36-3a7904261bfe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:29:\"field.storage.node.field_link\";i:1;s:33:\"field.storage.node.field_partners\";i:2;s:25:\"image.style.image_380_224\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:4:\"user\";}}s:2:\"id\";s:12:\"our_partners\";s:5:\"label\";s:12:\"Our partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:12:\"Our partners\";s:6:\"fields\";a:3:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_link\";a:35:{s:2:\"id\";s:10:\"field_link\";s:5:\"table\";s:16:\"node__field_link\";s:5:\"field\";s:10:\"field_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:71:\"<a href=\"{{ field_link__uri }} \"><img src=\"{{ field_partners }}\"></</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_partners\";a:35:{s:2:\"id\";s:14:\"field_partners\";s:5:\"table\";s:20:\"node__field_partners\";s:5:\"field\";s:14:\"field_partners\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:64:\"<a href=\"{{ field_link }}\"><img src=\"{{ field_partners }}\"/></a>\";s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"{{ field_link }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:13:\"image_380_224\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:6;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:17:\"view-our-partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_link\";i:1;s:40:\"config:field.storage.node.field_partners\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Our partners\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_link\";i:1;s:40:\"config:field.storage.node.field_partners\";}}}}}'),('','views.view.our_services','a:12:{s:4:\"uuid\";s:36:\"ca8dfcb7-7a82-4258-9666-401f76d41a30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_percent\";i:1;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:12:\"our_services\";s:5:\"label\";s:12:\"Our services\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Our services\";s:6:\"fields\";a:4:{s:15:\"field_percent_1\";a:35:{s:2:\"id\";s:15:\"field_percent_1\";s:5:\"table\";s:19:\"node__field_percent\";s:5:\"field\";s:13:\"field_percent\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_percent\";a:35:{s:2:\"id\";s:13:\"field_percent\";s:5:\"table\";s:19:\"node__field_percent\";s:5:\"field\";s:13:\"field_percent\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:259:\" <div class=\"progress\">\n  <div class=\"progress-bar\" role=\"progressbar\" aria-valuenow=\"{{ field_percent }}\"  aria-valuemin=\"0\" aria-valuemax=\"100\" style=\"width:{{ field_percent }}\">\n    <span class=\"sr-only\">{{ field_percent }}  Complete</span>\n  </div>\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:6;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:3:\"ASC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_percent\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_percent\";}}}}}'),('','views.view.portfolio','a:12:{s:4:\"uuid\";s:36:\"f843166f-993a-492c-b328-bbe5f329d3f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:32:\"field.storage.node.field_gallery\";i:1;s:26:\"image.style.image_360_360_\";i:2;s:25:\"image.style.image_370_370\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:8:\"colorbox\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:9:\"portfolio\";s:5:\"label\";s:9:\"Portfolio\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Portfolio\";s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:13:\"image_370_370\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_gallery_target_id\";a:14:{s:2:\"id\";s:23:\"field_gallery_target_id\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:23:\"field_gallery_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Porfolio front page\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:17:\"portfolio-gallery\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:352:\"“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”\n\n										   -- Lorem Ipsum --\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:163:\"“If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text.”\n\n						-- H. Rackham --\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:9:\"portfolio\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:14:\"image_360_360_\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"portfolio_4_col\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_3\";a:6:{s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:12;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:21:\"view-porfolio-masonry\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:371:\"<h2>Masonery</h2>\n<p>“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”</p>\n<p> -- Lorem Ipsum --</p>\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"portfolio_masonry\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}}}'),('','views.view.simplenews_newsletters','a:13:{s:4:\"uuid\";s:36:\"24d4baa7-7935-4c5c-8cc1-4aae6db3e210\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.node.simplenews_issue\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HuVRq8jAJW0fd2D6rM4IFSjVVl0zaXy3GRZMHpgstik\";}s:2:\"id\";s:22:\"simplenews_newsletters\";s:5:\"label\";s:11:\"Newsletters\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:11:\"Newsletters\";s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:14:\"With selection\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:22:\"simplenews_send_action\";i:1;s:22:\"simplenews_stop_action\";}}s:5:\"title\";a:25:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:4:\"node\";s:5:\"label\";s:5:\"Issue\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"link_to_node\";b:1;}s:16:\"simplenews_issue\";a:35:{s:2:\"id\";s:16:\"simplenews_issue\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:16:\"simplenews_issue\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Newsletter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:14:\"unicode-yes-no\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:11:\"send_status\";a:23:{s:2:\"id\";s:11:\"send_status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"send_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:22:\"simplenews_send_status\";s:5:\"label\";s:11:\"Send status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"send newsletter\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"No newsletter issues found.\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:26:\"simplenews_issue_target_id\";a:14:{s:2:\"id\";s:26:\"simplenews_issue_target_id\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:28:\"simplenews_issue_target_id_1\";a:14:{s:2:\"id\";s:28:\"simplenews_issue_target_id_1\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:31:\"simplenews_issue_target_id_1_op\";s:5:\"label\";s:10:\"Newsletter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:31:\"simplenews_issue_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:28:\"simplenews_issue_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.node.simplenews_issue\";}s:9:\"cacheable\";b:0;}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/simplenews\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Newsletter issues\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.node.simplenews_issue\";}s:9:\"cacheable\";b:0;}}}}'),('','views.view.simplenews_subscribers','a:13:{s:4:\"uuid\";s:36:\"3384fb9f-a6e9-49ba-b4b9-32124f9904a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:0:{}s:6:\"module\";a:2:{i:0;s:10:\"simplenews\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c6m5U7h0PQWxcZ9jfbUnHAeaIU-V9Wyipt7BmEiv9rk\";}s:2:\"id\";s:22:\"simplenews_subscribers\";s:5:\"label\";s:11:\"Subscribers\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:21:\"simplenews_subscriber\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:11:\"Subscribers\";s:6:\"fields\";a:6:{s:4:\"mail\";a:24:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"user_name\";a:23:{s:2:\"id\";s:9:\"user_name\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:9:\"user_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:20:\"simplenews_user_name\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"status\";a:28:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"label\";s:6:\"Active\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:16:\"type_custom_true\";s:0:\"\";s:17:\"type_custom_false\";s:0:\"\";s:3:\"not\";b:0;}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"fallback\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:23:\"subscriptions_target_id\";a:34:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:13:\"Subscriptions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:30:\"simplenews_subscription_status\";s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:30;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:35:\"administer simplenews subscriptions\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No subscribers found.\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:4:\"mail\";a:16:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"mail_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:23:\"subscriptions_target_id\";a:14:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:26:\"subscriptions_target_id_op\";s:5:\"label\";s:11:\"Newsletters\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:26:\"subscriptions_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:23:\"subscriptions_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:20:\"subscriptions_status\";a:14:{s:2:\"id\";s:20:\"subscriptions_status\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:20:\"subscriptions_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:23:\"subscriptions_status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:23:\"subscriptions_status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:20:\"subscriptions_status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.simplenews_subscriber.subscriptions\";}s:9:\"cacheable\";b:0;}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"admin/people/simplenews\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Subscribers\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:11;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.simplenews_subscriber.subscriptions\";}s:9:\"cacheable\";b:0;}}}}'),('','views.view.slideshow','a:12:{s:4:\"uuid\";s:36:\"d2ef335f-402f-43cf-9509-2d4d3b576983\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_slideshow\";i:1;s:26:\"image.style.image_1920_845\";i:2;s:14:\"node.type.blog\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:9:\"slideshow\";s:5:\"label\";s:9:\"Slideshow\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:9:\"Slideshow\";s:6:\"fields\";a:1:{s:15:\"field_slideshow\";a:35:{s:2:\"id\";s:15:\"field_slideshow\";s:5:\"table\";s:21:\"node__field_slideshow\";s:5:\"field\";s:15:\"field_slideshow\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:14:\"image_1920_845\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:25:\"field_slideshow_target_id\";a:14:{s:2:\"id\";s:25:\"field_slideshow_target_id\";s:5:\"table\";s:21:\"node__field_slideshow\";s:5:\"field\";s:25:\"field_slideshow_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:9:\"slideshow\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_slideshow\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_slideshow\";}}}}}'),('','views.view.tags','a:12:{s:4:\"uuid\";s:36:\"c96e6168-8398-4987-8982-6245a1e68183\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:2:\"id\";s:4:\"tags\";s:5:\"label\";s:4:\"Tags\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:4:\"Tags\";s:6:\"fields\";a:2:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;}s:6:\"name_1\";a:45:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"count\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:1:\",\";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:1:\"(\";s:6:\"suffix\";s:1:\")\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:9:\"css_class\";s:14:\"view-type-tags\";s:8:\"group_by\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Tags\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"30a13caa-0585-4851-ae29-98b5e3ba70c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"field.storage.node.body\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YY-QIsPmXCITvYjAnlCzaqASCB1Telev3U0IKOztZkc\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"fields\";a:4:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:16:\"row_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"col_class_default\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"b252cf52-f026-4c75-b27e-04282bef7925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"queuLjhKGUQ_b-lNh_TkhCvOPrVunfJopvVGOf3cjAo\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:5:\"title\";s:6:\"People\";s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:15:\"display_comment\";s:0:\"\";s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_page_banner','a:12:{s:4:\"uuid\";s:36:\"1fbd0a5c-be0f-4461-88e5-486f97429775\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:16:\"user_page_banner\";s:5:\"label\";s:16:\"User Page Banner\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:16:\"User Page Banner\";s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:12:{s:4:\"uuid\";s:36:\"fead2258-6a23-4deb-aa9c-fd4e75a5b8ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:19:\"Recent log messages\";s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:11:\"admin-dblog\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"c93f19dd-25ca-48f0-bc01-38933cdeae88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B2M6BoNVm-hHVnH2ILCpbhCZV71T6zLNs8Ag5QH-oNE\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Who\'s new\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"103d19fc-13a8-4331-af03-ca768b4a35cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DWLCIpl8ku4NbiI9t3GgDeuW13KSOy2l1zho7ReP_Bg\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Who\'s online\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.why_choose_us','a:12:{s:4:\"uuid\";s:36:\"bc828e13-4376-4661-bcf6-6da499621a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:7:\"options\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"why_choose_us\";s:5:\"label\";s:13:\"Why choose us\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"title\";s:13:\"Why choose us\";s:6:\"fields\";a:3:{s:7:\"counter\";a:23:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"counter\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"counter_start\";i:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:20:\"#whyus-{{ counter }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:9:\"collapsed\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:2:\"h4\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_why_us_type_value\";a:15:{s:2:\"id\";s:23:\"field_why_us_type_value\";s:5:\"table\";s:23:\"node__field_why_us_type\";s:5:\"field\";s:23:\"field_why_us_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:9:\"css_class\";s:12:\"why-us-block\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Why choose us\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_why_us_type_value\";a:15:{s:2:\"id\";s:23:\"field_why_us_type_value\";s:5:\"table\";s:23:\"node__field_why_us_type\";s:5:\"field\";s:23:\"field_why_us_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"list_field\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:20:\"OUR AMAZING FEATURES\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:5:\"title\";s:20:\"Our amazing features\";s:6:\"fields\";a:3:{s:7:\"counter\";a:23:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"counter\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"counter_start\";i:0;}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:20:\"#whyus-{{ counter }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:9:\"collapsed\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:2:\"h4\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:44:\"{{ body }}\n<div class=\"ad-arrow\">Arrow</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}'),('language.ar','block.block.bartik_content','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:40:\"محتوى الصفحة الرئيسية\";}}'),('language.ar','block.block.bartik_help','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:16:\"المساعدة\";}}'),('language.ar','block.block.bartik_local_tasks','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:27:\"علامات التبويب\";}}'),('language.ar','block.block.bartik_page_title','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:23:\"عنوان الصفحة\";}}'),('language.ar','block.block.bartik_powered','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:25:\"يستخدم دروبال\";}}'),('language.ar','block.block.bartik_search','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:6:\"بحث\";}}'),('language.ar','block.block.bartik_tools','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:14:\"الأدوات\";}}'),('language.ar','block.block.seven_content','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:40:\"محتوى الصفحة الرئيسية\";}}'),('language.ar','block.block.seven_help','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:16:\"المساعدة\";}}'),('language.ar','block.block.seven_login','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:25:\"دخول المستخدم\";}}'),('language.ar','block.block.seven_page_title','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:23:\"عنوان الصفحة\";}}'),('language.ar','block.block.seven_primary_local_tasks','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:35:\"التبويبات الأساسية\";}}'),('language.ar','block.block.seven_secondary_local_tasks','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:33:\"التبويبات الفرعية\";}}'),('language.ar','colorbox.settings','a:1:{s:6:\"custom\";a:1:{s:10:\"text_close\";s:10:\"إغلاق\";}}'),('language.ar','contact.form.feedback','a:1:{s:7:\"message\";s:26:\"أُرسلت رسالتك.\";}'),('language.ar','contact.form.personal','a:2:{s:5:\"label\";s:44:\"استمارة الاتصال الشخصية\";s:7:\"message\";s:26:\"أُرسلت رسالتك.\";}'),('language.ar','core.base_field_override.node.page.promote','a:2:{s:5:\"label\";s:47:\"مرقّى إلى الصفحة الرئيسية\";s:8:\"settings\";a:1:{s:8:\"on_label\";s:4:\"في\";}}'),('language.ar','core.entity_form_mode.simplenews_subscriber.block','a:1:{s:5:\"label\";s:14:\"الصندوق\";}'),('language.ar','core.entity_form_mode.simplenews_subscriber.page','a:1:{s:5:\"label\";s:12:\"الصفحة\";}'),('language.ar','core.entity_form_mode.user.register','a:1:{s:5:\"label\";s:14:\"التسجيل\";}'),('language.ar','core.entity_view_mode.comment.full','a:1:{s:5:\"label\";s:27:\"التعليق بأكمله\";}'),('language.ar','core.entity_view_mode.node.full','a:1:{s:5:\"label\";s:27:\"المحتوى الكامل\";}'),('language.ar','core.entity_view_mode.node.rss','a:1:{s:5:\"label\";s:14:\"آر.إس.إس\";}'),('language.ar','core.entity_view_mode.node.search_index','a:1:{s:5:\"label\";s:19:\"فهرس البحث\";}'),('language.ar','core.entity_view_mode.node.teaser','a:1:{s:5:\"label\";s:8:\"موجز\";}'),('language.ar','core.entity_view_mode.taxonomy_term.full','a:1:{s:5:\"label\";s:30:\"صفحة مصطلح تصنيف\";}'),('language.ar','core.entity_view_mode.user.full','a:1:{s:5:\"label\";s:25:\"حساب المستخدم\";}'),('language.ar','field.field.block_content.basic.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.comment.comment.comment_body','a:1:{s:5:\"label\";s:14:\"التعليق\";}'),('language.ar','field.field.node.article.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.node.article.comment','a:1:{s:5:\"label\";s:18:\"التعليقات\";}'),('language.ar','field.field.node.article.field_image','a:1:{s:5:\"label\";s:12:\"الصورة\";}'),('language.ar','field.field.node.article.field_tags','a:1:{s:5:\"label\";s:8:\"وسوم\";}'),('language.ar','field.field.node.page.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.node.simplenews_issue.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.node.simplenews_issue.simplenews_issue','a:1:{s:5:\"label\";s:12:\"النشرة\";}'),('language.ar','field.field.user.user.user_picture','a:1:{s:5:\"label\";s:12:\"الصورة\";}'),('language.ar','filter.format.plain_text','a:1:{s:4:\"name\";s:13:\"نص عادي\";}'),('language.ar','language.entity.ar','a:1:{s:5:\"label\";s:10:\"عربية\";}'),('language.ar','language.entity.en','a:1:{s:5:\"label\";s:16:\"إنجليزية\";}'),('language.ar','language.entity.und','a:1:{s:5:\"label\";s:15:\"غير محدد\";}'),('language.ar','language.entity.zxx','a:1:{s:5:\"label\";s:17:\"غير منطبق\";}'),('language.ar','node.type.article','a:2:{s:4:\"name\";s:8:\"مقال\";s:11:\"description\";s:157:\"استخدم <em>المقال</em> للمحتويات المتغيرة كالأخبار، والنشرات الصحفية أو ملاحظات المدونة.\";}'),('language.ar','node.type.page','a:2:{s:4:\"name\";s:29:\"الصفحة الأساسية\";s:11:\"description\";s:120:\"استخدم <em>الصفحات الأساسية</em> للمحتوى الثابت، مثل صفحة \'عن الموقع\'.\";}'),('language.ar','search.page.node_search','a:1:{s:5:\"label\";s:14:\"المحتوى\";}'),('language.ar','search.page.user_search','a:1:{s:5:\"label\";s:20:\"المستخدمين\";}'),('language.ar','shortcut.set.default','a:1:{s:5:\"label\";s:18:\"الافتراضي\";}'),('language.ar','system.action.comment_publish_action','a:1:{s:5:\"label\";s:21:\"نشر التعليق\";}'),('language.ar','system.action.comment_save_action','a:1:{s:5:\"label\";s:21:\"حفظ التعليق\";}'),('language.ar','system.action.comment_unpublish_action','a:1:{s:5:\"label\";s:37:\"تراجع عن نشر التعليق\";}'),('language.ar','system.action.node_make_sticky_action','a:1:{s:5:\"label\";s:25:\"تثبيت المحتوى\";}'),('language.ar','system.action.node_make_unsticky_action','a:1:{s:5:\"label\";s:41:\"إلغاء جعل المحتوى مثبت\";}'),('language.ar','system.action.node_promote_action','a:1:{s:5:\"label\";s:62:\"ترقية المحتوى إلى الصفحة الرئيسية\";}'),('language.ar','system.action.node_publish_action','a:1:{s:5:\"label\";s:21:\"نشر المحتوى\";}'),('language.ar','system.action.node_save_action','a:1:{s:5:\"label\";s:21:\"حفظ المحتوى\";}'),('language.ar','system.action.node_unpromote_action','a:1:{s:5:\"label\";s:58:\"ارفع الموضوع من الصفحة الرئيسية\";}'),('language.ar','system.action.node_unpublish_action','a:1:{s:5:\"label\";s:32:\"إلغاء نشر المحتوى\";}'),('language.ar','system.maintenance','a:1:{s:7:\"message\";s:86:\"@site حاليا تحت الصيانة. يعود قريبا. شكرا على صبرك.\";}'),('language.ar','system.menu.admin','a:1:{s:5:\"label\";s:14:\"الإدارة\";}'),('language.ar','system.menu.footer','a:1:{s:5:\"label\";s:14:\"التذييل\";}'),('language.ar','system.menu.tools','a:1:{s:5:\"label\";s:14:\"الأدوات\";}'),('language.ar','system.site','a:1:{s:4:\"name\";s:12:\"دروبال\";}'),('language.ar','taxonomy.vocabulary.tags','a:1:{s:4:\"name\";s:8:\"وسوم\";}'),('language.ar','tour.tour.language','a:2:{s:5:\"label\";s:10:\"اللغة\";s:4:\"tips\";a:1:{s:17:\"language-overview\";a:1:{s:5:\"label\";s:12:\"اللغات\";}}}'),('language.ar','tour.tour.language-add','a:1:{s:4:\"tips\";a:1:{s:19:\"language-add-choose\";a:1:{s:5:\"label\";s:19:\"اختر اللغة\";}}}'),('language.ar','tour.tour.language-edit','a:1:{s:4:\"tips\";a:2:{s:22:\"language-edit-langcode\";a:1:{s:5:\"label\";s:17:\"رمز اللغة\";}s:19:\"language-edit-label\";a:1:{s:5:\"label\";s:17:\"اسم اللغة\";}}}'),('language.ar','tour.tour.locale','a:2:{s:5:\"label\";s:14:\"الترجمة\";s:4:\"tips\";a:2:{s:13:\"locale-search\";a:1:{s:5:\"label\";s:6:\"بحث\";}s:16:\"locale-translate\";a:1:{s:5:\"label\";s:10:\"ترجمة\";}}}'),('language.ar','tour.tour.views-ui','a:1:{s:4:\"tips\";a:2:{s:15:\"views-ui-fields\";a:1:{s:5:\"label\";s:12:\"الحقول\";}s:16:\"views-ui-preview\";a:1:{s:5:\"label\";s:12:\"معاينة\";}}}'),('language.ar','user.mail','a:1:{s:22:\"register_admin_created\";a:1:{s:7:\"subject\";s:48:\"أنشأ مدير حساب لك في [site:name]\";}}'),('language.ar','user.role.anonymous','a:1:{s:5:\"label\";s:23:\"مستخدم مجهول\";}'),('language.ar','user.settings','a:1:{s:9:\"anonymous\";s:10:\"مجهول\";}'),('language.ar','views.view.archive','a:2:{s:5:\"label\";s:14:\"الأرشيف\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:2:{s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}}}s:7:\"block_1\";a:1:{s:13:\"display_title\";s:14:\"الصندوق\";}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.block_content','a:1:{s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:4:{s:6:\"fields\";a:4:{s:4:\"info\";a:1:{s:5:\"label\";s:21:\"وصف الصندوق\";}s:4:\"type\";a:1:{s:5:\"label\";s:21:\"نوع الصندوق\";}s:7:\"changed\";a:1:{s:5:\"label\";s:14:\"التحديث\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:7:\"filters\";a:2:{s:4:\"info\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:21:\"وصف الصندوق\";}}s:4:\"type\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:21:\"نوع الصندوق\";}}}}}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.comments_recent','a:2:{s:5:\"label\";s:27:\"أحدث التعليقات\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:2:{s:5:\"title\";s:27:\"أحدث التعليقات\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:20:\"لا تعليقات.\";}}}}s:7:\"block_1\";a:2:{s:13:\"display_title\";s:14:\"الصندوق\";s:15:\"display_options\";a:1:{s:17:\"block_description\";s:27:\"أحدث التعليقات\";}}}}'),('language.ar','views.view.content','a:3:{s:5:\"label\";s:14:\"المحتوى\";s:11:\"description\";s:38:\"إيجاد وإدارة المحتوى\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:5:{s:5:\"title\";s:14:\"المحتوى\";s:6:\"fields\";a:6:{s:5:\"title\";a:1:{s:5:\"label\";s:14:\"العنوان\";}s:4:\"type\";a:1:{s:5:\"label\";s:21:\"نوع المحتوى\";}s:4:\"name\";a:1:{s:5:\"label\";s:12:\"المؤلف\";}s:6:\"status\";a:2:{s:5:\"label\";s:12:\"الحالة\";s:8:\"settings\";a:2:{s:19:\"format_custom_false\";s:17:\"غير منشور\";s:18:\"format_custom_true\";s:10:\"منشور\";}}s:7:\"changed\";a:1:{s:5:\"label\";s:14:\"التحديث\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:12:\"انتقاء\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:25:\"لا يوجد محتوى.\";}}s:7:\"filters\";a:4:{s:5:\"title\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:14:\"العنوان\";}}s:4:\"type\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:21:\"نوع المحتوى\";}}s:6:\"status\";a:2:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"الحالة\";}s:10:\"group_info\";a:1:{s:11:\"group_items\";a:2:{i:1;a:1:{s:5:\"title\";s:10:\"منشور\";}i:2;a:1:{s:5:\"title\";s:17:\"غير منشور\";}}}}s:8:\"langcode\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"اللغة\";}}}}}s:6:\"page_1\";a:2:{s:13:\"display_title\";s:12:\"الصفحة\";s:15:\"display_options\";a:2:{s:4:\"menu\";a:1:{s:5:\"title\";s:14:\"المحتوى\";}s:11:\"tab_options\";a:1:{s:5:\"title\";s:14:\"المحتوى\";}}}}}'),('language.ar','views.view.content_recent','a:2:{s:5:\"label\";s:27:\"أحدث المحتويات\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:4:{s:5:\"title\";s:27:\"أحدث المحتويات\";s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:25:\"لا يوجد محتوى.\";}}s:13:\"use_more_text\";s:12:\"المزيد\";}}s:7:\"block_1\";a:1:{s:13:\"display_title\";s:14:\"الصندوق\";}}}'),('language.ar','views.view.files','a:2:{s:5:\"label\";s:14:\"الملفات\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:5:{s:5:\"title\";s:14:\"الملفات\";s:6:\"fields\";a:5:{s:8:\"filename\";a:1:{s:5:\"label\";s:10:\"الاسم\";}s:8:\"filemime\";a:1:{s:5:\"label\";s:11:\"نوع MIME\";}s:8:\"filesize\";a:1:{s:5:\"label\";s:10:\"الحجم\";}s:6:\"status\";a:1:{s:5:\"label\";s:12:\"الحالة\";}s:5:\"count\";a:1:{s:5:\"label\";s:19:\"مستخدمة في\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:12:\"انتقاء\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:17:\"اسم الملف\";}}s:8:\"filemime\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"نوع MIME\";}}s:6:\"status\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"الحالة\";}}}}}s:6:\"page_1\";a:1:{s:15:\"display_options\";a:1:{s:4:\"menu\";a:1:{s:5:\"title\";s:14:\"الملفات\";}}}s:6:\"page_2\";a:1:{s:15:\"display_options\";a:3:{s:6:\"fields\";a:2:{s:12:\"entity_label\";a:1:{s:5:\"label\";s:12:\"الكيان\";}s:4:\"type\";a:1:{s:5:\"label\";s:19:\"نوع الكيان\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:9:\"arguments\";a:1:{s:3:\"fid\";a:1:{s:9:\"exception\";a:1:{s:5:\"title\";s:8:\"الكل\";}}}}}}}'),('language.ar','views.view.frontpage','a:1:{s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:2:{s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}}}s:6:\"feed_1\";a:1:{s:13:\"display_title\";s:16:\"التلقيمة\";}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.glossary','a:2:{s:5:\"label\";s:14:\"القاموس\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:3:{s:6:\"fields\";a:3:{s:5:\"title\";a:1:{s:5:\"label\";s:14:\"العنوان\";}s:4:\"name\";a:1:{s:5:\"label\";s:12:\"المؤلف\";}s:7:\"changed\";a:1:{s:5:\"label\";s:17:\"آخر تحديث\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}}}s:12:\"attachment_1\";a:1:{s:13:\"display_title\";s:12:\"المرفق\";}s:6:\"page_1\";a:2:{s:13:\"display_title\";s:12:\"الصفحة\";s:15:\"display_options\";a:1:{s:4:\"menu\";a:1:{s:5:\"title\";s:14:\"القاموس\";}}}}}'),('language.ar','views.view.simplenews_newsletters','a:1:{s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:4:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:4:{s:16:\"simplenews_issue\";a:1:{s:5:\"label\";s:12:\"النشرة\";}s:6:\"status\";a:1:{s:5:\"label\";s:10:\"منشور\";}s:7:\"created\";a:1:{s:5:\"label\";s:14:\"التحديث\";}s:10:\"operations\";a:1:{s:5:\"label\";s:27:\"روابط العمليات\";}}s:7:\"filters\";a:1:{s:28:\"simplenews_issue_target_id_1\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"النشرة\";}}}}}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.simplenews_subscribers','a:2:{s:7:\"display\";a:2:{s:6:\"page_1\";a:2:{s:15:\"display_options\";a:1:{s:4:\"menu\";a:1:{s:5:\"title\";s:18:\"المشتركين\";}}s:13:\"display_title\";s:12:\"الصفحة\";}s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:5:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:5:{s:4:\"mail\";a:1:{s:5:\"label\";s:33:\"البريد الإلكتروني\";}s:9:\"user_name\";a:1:{s:5:\"label\";s:23:\"اسم المستخدم\";}s:6:\"status\";a:1:{s:5:\"label\";s:6:\"نشط\";}s:7:\"created\";a:1:{s:5:\"label\";s:14:\"الإنشاء\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:7:\"filters\";a:4:{s:4:\"mail\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:33:\"البريد الإلكتروني\";}}s:23:\"subscriptions_target_id\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:14:\"النشرات\";}}s:6:\"status\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:6:\"نشط\";}}s:20:\"subscriptions_status\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"الحالة\";}}}s:5:\"title\";s:18:\"المشتركين\";}}}s:5:\"label\";s:18:\"المشتركين\";}'),('language.ar','views.view.taxonomy_term','a:2:{s:5:\"label\";s:21:\"مصطلح تصنيف\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:3:{s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:1:{s:9:\"exception\";a:1:{s:5:\"title\";s:8:\"الكل\";}}}}}s:6:\"feed_1\";a:1:{s:13:\"display_title\";s:16:\"التلقيمة\";}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.user_admin_people','a:3:{s:5:\"label\";s:14:\"الأشخاص\";s:11:\"description\";s:72:\"بحث وإدارة الأشخاص المتفاعلين مع موقعك.\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:7:{s:5:\"title\";s:14:\"الأشخاص\";s:6:\"fields\";a:6:{s:4:\"name\";a:1:{s:5:\"label\";s:23:\"اسم المستخدم\";}s:6:\"status\";a:2:{s:5:\"label\";s:12:\"الحالة\";s:8:\"settings\";a:2:{s:19:\"format_custom_false\";s:10:\"ممنوع\";s:18:\"format_custom_true\";s:6:\"نشط\";}}s:15:\"roles_target_id\";a:1:{s:5:\"label\";s:14:\"الأدوار\";}s:7:\"created\";a:1:{s:5:\"label\";s:30:\"مسجل بالموقع منذ\";}s:6:\"access\";a:1:{s:5:\"label\";s:15:\"آخر وصول\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:12:\"انتقاء\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:25:\"لا يوجد أشخاص.\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:1:{s:10:\"group_info\";a:2:{s:5:\"label\";s:12:\"الحالة\";s:11:\"group_items\";a:2:{i:1;a:1:{s:5:\"title\";s:6:\"نشط\";}i:2;a:1:{s:5:\"title\";s:10:\"ممنوع\";}}}}s:15:\"roles_target_id\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"الدور\";}}s:10:\"permission\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:16:\"الصلاحية\";}}}s:13:\"use_more_text\";s:12:\"المزيد\";}}s:6:\"page_1\";a:2:{s:13:\"display_title\";s:12:\"الصفحة\";s:15:\"display_options\";a:2:{s:4:\"menu\";a:2:{s:5:\"title\";s:10:\"لائحة\";s:11:\"description\";s:72:\"بحث وإدارة الأشخاص المتفاعلين مع موقعك.\";}s:11:\"tab_options\";a:2:{s:5:\"title\";s:14:\"الأشخاص\";s:11:\"description\";s:83:\"إدارة حسابات المستخدمين والأدوار والصلاحيات.\";}}}}}'),('language.ar','views.view.who_s_new','a:2:{s:5:\"label\";s:31:\"المستخدمون الجدد\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:2:{s:5:\"title\";s:31:\"المستخدمون الجدد\";s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}}}s:7:\"block_1\";a:2:{s:13:\"display_title\";s:31:\"المستخدمون الجدد\";s:15:\"display_options\";a:2:{s:17:\"block_description\";s:31:\"المستخدمون الجدد\";s:14:\"block_category\";s:16:\"المستخدم\";}}}}'),('language.ar','views.view.who_s_online','a:1:{s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:18:\"الافتراضي\";s:15:\"display_options\";a:3:{s:5:\"title\";s:25:\"المتصلون الأن\";s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:7:\"filters\";a:1:{s:6:\"access\";a:1:{s:6:\"expose\";a:2:{s:5:\"label\";s:15:\"آخر وصول\";s:11:\"description\";s:87:\"تحسب فترة وجود المستخدم عالخط منذ آخر عرض لصفحة.\";}}}}}s:18:\"who_s_online_block\";a:2:{s:13:\"display_title\";s:25:\"المتصلون الأن\";s:15:\"display_options\";a:1:{s:17:\"block_description\";s:25:\"المتصلون الأن\";}}}}');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `config_snapshot`
--

DROP TABLE IF EXISTS `config_snapshot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config_snapshot` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob DEFAULT NULL COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_snapshot`
--

LOCK TABLES `config_snapshot` WRITE;
/*!40000 ALTER TABLE `config_snapshot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `config_snapshot` VALUES ('','automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"05ad0efb-df48-45a8-8fdd-02f5f99b2e2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"0b15030f-d01a-4381-a992-d5e5f579bcd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"9da5a1e7-9b2e-4871-826d-b144ffbb9a50\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"524c8164-c841-4aa9-80e2-d5fa420b6b99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"a0b0daed-e8ce-4606-89cc-0287f20e6aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"7f4a9b19-b797-45e1-9d8a-1d2bffa74e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"82797529-f064-4ac7-8b87-c8eb161fbeda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5a8d5d0-8602-45a3-b247-e38fab322e20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"1e204480-f964-4428-a728-3edbcef2a6b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rx9IrdDv7Ldc4kpalZAxdhIPZfYIeOMh1N-qKoQZwHo\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"1b9ab4d1-ad75-4e83-b06a-68d103ea375b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"14d65fdc-e501-4a0e-a1c2-91b9ddaf883d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"ea087a6a-3200-471b-ada0-2c044b1a5c4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"123d7e2e-70ec-472d-8bc7-18089d4b1448\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"a18097dc-09a4-4728-bed4-492c98fbd181\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.blog','a:13:{s:4:\"uuid\";s:36:\"9bd8bd30-5981-4e15-9126-5d99b17adb56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:3740ba50-c010-4c70-b600-b0caeb076315\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:11:\"blog-banner\";}}s:2:\"id\";s:4:\"blog\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:3740ba50-c010-4c70-b600-b0caeb076315\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:3740ba50-c010-4c70-b600-b0caeb076315\";s:5:\"label\";s:4:\"Blog\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/blog/*\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"dbee2165-ea59-4a34-9fc8-f230c237936a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:11:\"breadcrumbs\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:2:{s:31:\"entity_bundle:menu_link_content\";a:4:{s:2:\"id\";s:31:\"entity_bundle:menu_link_content\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.contactus','a:13:{s:4:\"uuid\";s:36:\"59f9e433-ab1f-4d03-812d-a4130361bed9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:21:\"contact-us-block-info\";}}s:2:\"id\";s:9:\"contactus\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:19:\"footer_fourthcolumn\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:b7be088a-40ae-4f2f-9614-8e1bae7b453d\";s:5:\"label\";s:10:\"Contact us\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.copyrightbyweebpal','a:13:{s:4:\"uuid\";s:36:\"98a6c337-730b-4a53-8a9a-f03621e6fb96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:d077ed59-d2a0-42b7-afc6-ed94b9621584\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:18:\"copyrightbyweebpal\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:d077ed59-d2a0-42b7-afc6-ed94b9621584\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:d077ed59-d2a0-42b7-afc6-ed94b9621584\";s:5:\"label\";s:20:\"Copyright by Weebpal\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_account_menu','a:13:{s:4:\"uuid\";s:36:\"35b5c009-e15f-4fb0-a1eb-a53cd12afcf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM\";}s:2:\"id\";s:22:\"luxestate_account_menu\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_branding','a:14:{s:4:\"uuid\";s:36:\"5afb6e2c-d5f9-46e6-aa4f-c96ebaaf6651\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:18:\"luxestate_branding\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"d1d6b8ed-8fda-47ad-abbf-57e7cc7bd3c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:21:\"luxestate_breadcrumbs\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_content','a:13:{s:4:\"uuid\";s:36:\"0d108db3-6ac7-44fd-b666-c0408758add7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:17:\"luxestate_content\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_footer','a:13:{s:4:\"uuid\";s:36:\"46466991-b794-4562-a678-9b83bcde6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg\";}s:2:\"id\";s:16:\"luxestate_footer\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_help','a:13:{s:4:\"uuid\";s:36:\"247f7463-1949-43c8-ac7e-e62c195b59ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:14:\"luxestate_help\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_local_actions','a:13:{s:4:\"uuid\";s:36:\"3b4cd89a-b17f-4257-8acb-a4e2af15feed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:23:\"luxestate_local_actions\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_local_tasks','a:13:{s:4:\"uuid\";s:36:\"f10bcc3c-098e-468c-9923-46e70ed89a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:21:\"luxestate_local_tasks\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_messages','a:13:{s:4:\"uuid\";s:36:\"e58b5379-763b-41b2-b3d3-de9abe8a64db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:18:\"luxestate_messages\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_page_title','a:14:{s:4:\"uuid\";s:36:\"463b0385-ce78-4597-a4c2-ca479b3fa8c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:20:\"luxestate_page_title\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:70:\"/blog\r\n/portfolio\r\n/portfolio_masonry\r\n/portfolio_4_col\r\n/blog_default\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.luxestate_powered','a:13:{s:4:\"uuid\";s:36:\"d94c59cc-e5d4-4a6a-bd41-82b51303099a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:17:\"luxestate_powered\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.luxestate_search','a:13:{s:4:\"uuid\";s:36:\"3bd68868-5850-4eec-8065-82aae90d9a54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"search\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:16:\"luxestate_search\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.luxestate_tools','a:13:{s:4:\"uuid\";s:36:\"4c105b7c-288e-4e78-9b59-7b844259c685\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI\";}s:2:\"id\";s:15:\"luxestate_tools\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.mainnavigation','a:13:{s:4:\"uuid\";s:36:\"f51ffd01-503a-4f00-b3c2-3baafeb230f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:16:\"main-menu-footer\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_firstcolumn\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.mainnavigation_2','a:13:{s:4:\"uuid\";s:36:\"4649d7ab-1769-4af0-a737-9fa4516e7cbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:11:\"we_megamenu\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:16:\"mainnavigation_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:-23;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"we_megamenu_block:main\";s:8:\"settings\";a:4:{s:2:\"id\";s:22:\"we_megamenu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:11:\"we_megamenu\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.newsletterblock','a:13:{s:4:\"uuid\";s:36:\"b5b44fb2-4da4-4f6a-a351-cda526e7d3b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:b0c92726-50bb-4afe-8a60-e078803c0753\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:15:\"newsletterblock\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_thirdcolumn\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:b0c92726-50bb-4afe-8a60-e078803c0753\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:b0c92726-50bb-4afe-8a60-e078803c0753\";s:5:\"label\";s:16:\"Newsletter block\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.ourlocation','a:13:{s:4:\"uuid\";s:36:\"91abbd9a-b992-498c-8784-66b126c66985\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:f714da14-65b4-4919-8791-25debf49859d\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:13:\"block_content\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:11:\"ourlocation\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_second\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:f714da14-65b4-4919-8791-25debf49859d\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:f714da14-65b4-4919-8791-25debf49859d\";s:5:\"label\";s:12:\"Our location\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:8:\"/contact\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.pagetitle','a:13:{s:4:\"uuid\";s:36:\"777cd0f6-f75b-42fc-93cb-19d4ee26c25d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:9:\"pagetitle\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/services\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.quicklinks','a:12:{s:4:\"uuid\";s:36:\"a27c34c1-6da0-48f0-aca6-b016b44553ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.quick\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:2:\"id\";s:10:\"quicklinks\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_firstcolumn\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:quick\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:quick\";s:5:\"label\";s:11:\"Quick links\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f453a16b-9058-4027-883e-3bde1fd9f07e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"9d0f0343-beec-47c4-ba30-186b9f81b8c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"f5f7debb-442f-4f84-a672-3a0660a4df66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"6409e469-0a6b-46ef-9808-02d09a55e463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_login','a:13:{s:4:\"uuid\";s:36:\"067d7b51-7e59-4378-9675-9505841dca91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IItlF4SKHgxduIysVQdvirDJ_v3HGuAviOkidAOJYRE\";}s:2:\"id\";s:11:\"seven_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"93566e58-5841-48d0-b92b-37e576c8a558\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"53057242-7cdb-46df-88f7-374f3976c45a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"67ee53bf-f406-4bbc-b758-08f474f0774c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"d38bebd8-09a4-4808-a5c2-6226e963e777\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.simplenewssubscription','a:13:{s:4:\"uuid\";s:36:\"1dc39fed-9056-4b00-9641-b842b7ea760c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:10:\"simplenews\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:22:\"simplenewssubscription\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:18:\"footer_thirdcolumn\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"simplenews_subscription_block\";s:8:\"settings\";a:9:{s:2:\"id\";s:29:\"simplenews_subscription_block\";s:5:\"label\";s:10:\"Newsletter\";s:8:\"provider\";s:10:\"simplenews\";s:13:\"label_display\";s:7:\"visible\";s:11:\"newsletters\";a:0:{}s:7:\"message\";s:57:\"Sign up for our mailing to get latest updates and offers.\";s:9:\"unique_id\";s:36:\"2e7f7bdc-7622-4ced-9848-99a362a0e07e\";s:19:\"default_newsletters\";a:1:{s:7:\"default\";s:7:\"default\";}s:11:\"show_manage\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.views_block__about_us_block_1','a:13:{s:4:\"uuid\";s:36:\"b10cfdf4-0bc8-40ee-9d32-d7b900b9a7f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.about_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:29:\"views_block__about_us_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_second\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:28:\"views_block:about_us-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:28:\"views_block:about_us-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_1','a:13:{s:4:\"uuid\";s:36:\"a4939ac5-7f92-4f64-b224-627d89b86f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:16:\"view-blog-banner\";}}s:2:\"id\";s:27:\"views_block__banner_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/blog/*\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_2','a:13:{s:4:\"uuid\";s:36:\"ab90aeec-2619-4b81-b79f-c584f2c0e8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:50:\"/portfolio\r\n/portfolio_4_col\r\n/portfolio_masonry\r\n\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_3','a:13:{s:4:\"uuid\";s:36:\"a93ad700-47bd-4c72-bde7-873a7609bc32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:20:\"/blog\r\n/blog_default\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_4','a:13:{s:4:\"uuid\";s:36:\"eeab3648-832b-44bf-9a31-8f3ec87d92db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_4\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-16;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_4\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/about-us\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_5','a:13:{s:4:\"uuid\";s:36:\"4ea627d8-f6f4-49d6-b20b-da8ed689fcfa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_5\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_5\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/services\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_6','a:13:{s:4:\"uuid\";s:36:\"02fecbf4-9dc0-497d-8275-4004aca97142\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_6\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:6:\"banner\";s:6:\"weight\";i:-22;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_6\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:8:\"/contact\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__banner_block_7','a:13:{s:4:\"uuid\";s:36:\"2a7804a5-19b9-4f53-a519-d5c7536084d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"views.view.banner\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:27:\"views_block__banner_block_7\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:8:\"headline\";s:6:\"weight\";i:-23;s:8:\"provider\";N;s:6:\"plugin\";s:26:\"views_block:banner-block_7\";s:8:\"settings\";a:6:{s:2:\"id\";s:26:\"views_block:banner-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:21:\"/user/*\r\n~/user/login\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__blog_details_block_1','a:13:{s:4:\"uuid\";s:36:\"00cefbc2-9642-41a1-83b7-988a50cecc14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.blog_details\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__blog_details_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_first\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:blog_details-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:blog_details-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/blog/*\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__blog_details_block_3','a:13:{s:4:\"uuid\";s:36:\"8a5f9a82-3a4a-402f-8990-54159c7d973b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.blog_details\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__blog_details_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-21;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:blog_details-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:blog_details-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/blog/*\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__blog_page_block_1','a:13:{s:4:\"uuid\";s:36:\"28333d3c-53c0-414c-b9aa-2c0d3cdbc6af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__blog_page_block_2','a:13:{s:4:\"uuid\";s:36:\"d3cebbbb-4518-4651-b930-814519d61bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_fourth\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__blog_page_block_3','a:13:{s:4:\"uuid\";s:36:\"5e54cc7d-0bb7-4b10-b641-3c7dd297aaae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.blog_page\";}s:6:\"module\";a:2:{i:0;s:11:\"block_class\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__blog_page_block_3\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:19:\"footer_secondcolumn\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:blog_page-block_3\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:blog_page-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.views_block__frontpage_block_1','a:13:{s:4:\"uuid\";s:36:\"fc04f2f2-f09f-4ff5-aaa3-8d26c2027c0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.frontpage\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__frontpage_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:12:\"panel_fourth\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:frontpage-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:frontpage-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/about-us\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__our_mission_block_1','a:13:{s:4:\"uuid\";s:36:\"5b4ce356-61d4-4575-9dd8-4a04f2ca23c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.our_mission\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:32:\"views_block__our_mission_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:14:\"content_bottom\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:our_mission-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:our_mission-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/about-us\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__our_partners_block_1','a:12:{s:4:\"uuid\";s:36:\"d307cace-b623-42f4-a2b4-a94e054d16b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.our_partners\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:2:\"id\";s:33:\"views_block__our_partners_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_fifth\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:our_partners-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:our_partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.views_block__our_services_block_1','a:13:{s:4:\"uuid\";s:36:\"2bf0dffb-1c03-4067-aaee-c5e303892373\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.our_services\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:33:\"views_block__our_services_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-19;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:our_services-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:our_services-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/about-us\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__portfolio_block_1','a:13:{s:4:\"uuid\";s:36:\"e8a6ae54-70d7-434c-b7d6-b9d5fe9c8626\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.portfolio\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__portfolio_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-17;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:portfolio-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:portfolio-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__slideshow_block_1','a:13:{s:4:\"uuid\";s:36:\"74498e76-c24e-4da8-8c85-2d799f799dca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.slideshow\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:30:\"views_block__slideshow_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:9:\"slideshow\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:slideshow-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:slideshow-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__tags_block_1','a:13:{s:4:\"uuid\";s:36:\"933d36c2-424e-47c9-b44f-63fc857c2fff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:15:\"views.view.tags\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:25:\"views_block__tags_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"views_block:tags-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:24:\"views_block:tags-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:29:\"/blog/*\r\n/blog\r\n/blog_default\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__why_choose_us_block_1','a:13:{s:4:\"uuid\";s:36:\"acd97cc9-63d4-4ef0-9828-50c84366fd54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.why_choose_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:34:\"views_block__why_choose_us_block_1\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-18;s:8:\"provider\";N;s:6:\"plugin\";s:33:\"views_block:why_choose_us-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:33:\"views_block:why_choose_us-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/about-us\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__why_choose_us_block_2','a:13:{s:4:\"uuid\";s:36:\"5fa90933-4a5a-4af5-9006-05fc186dddd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.why_choose_us\";}s:6:\"module\";a:3:{i:0;s:11:\"block_class\";i:1;s:6:\"system\";i:2;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:9:\"luxestate\";}}s:20:\"third_party_settings\";a:1:{s:11:\"block_class\";a:1:{s:7:\"classes\";s:0:\"\";}}s:2:\"id\";s:34:\"views_block__why_choose_us_block_2\";s:5:\"theme\";s:9:\"luxestate\";s:6:\"region\";s:11:\"panel_third\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:33:\"views_block:why_choose_us-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:33:\"views_block:why_choose_us-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/services\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"77607f3b-980c-4cfa-9a24-5735ae708e46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','colorbox.settings','a:3:{s:6:\"custom\";a:17:{s:5:\"style\";s:7:\"default\";s:8:\"activate\";i:0;s:15:\"transition_type\";s:7:\"elastic\";s:16:\"transition_speed\";i:350;s:7:\"opacity\";d:0.85;s:12:\"text_current\";s:20:\"{current} of {total}\";s:13:\"text_previous\";s:7:\"« Prev\";s:9:\"text_next\";s:7:\"Next »\";s:10:\"text_close\";s:5:\"Close\";s:8:\"maxwidth\";s:3:\"98%\";s:9:\"maxheight\";s:3:\"98%\";s:12:\"initialwidth\";s:3:\"300\";s:13:\"initialheight\";s:3:\"250\";s:12:\"overlayclose\";b:1;s:5:\"fixed\";b:1;s:9:\"scrolling\";b:1;s:9:\"slideshow\";a:5:{s:9:\"slideshow\";i:0;s:4:\"auto\";b:1;s:5:\"speed\";i:2500;s:10:\"text_start\";s:15:\"start slideshow\";s:9:\"text_stop\";s:14:\"stop slideshow\";}}s:8:\"advanced\";a:6:{s:12:\"unique_token\";i:1;s:13:\"mobile_detect\";i:1;s:19:\"mobile_device_width\";s:5:\"480px\";s:12:\"caption_trim\";i:0;s:19:\"caption_trim_length\";i:75;s:16:\"compression_type\";s:8:\"minified\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pGLVIx7btzLB_RbaJGrS9lLls2p8GixZdvheuN7QcjU\";}}'),('','comment.settings','a:1:{s:16:\"log_ip_addresses\";b:1;}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"df90402f-7483-4652-8958-f2c2555f18b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"2a769dee-6c36-492e-af95-2ded668b944a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c4zaT5cyPxuTXI6JOWt3qRtMvICT9tHB6d9a5VG-CmQ\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"admin@lvh.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"0a89f02e-d2f8-4c7b-83f0-b78772c367ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4w1vDIuPlVqNIiynysHZHU-9sBCpx5uiEIPlo4SW1tw\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','core.base_field_override.block_content.basic.changed','a:16:{s:4:\"uuid\";s:36:\"0888b0af-dbb3-4b71-abaa-90394adaef39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}s:2:\"id\";s:27:\"block_content.basic.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:47:\"The time that the custom block was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.block_content.basic.info','a:16:{s:4:\"uuid\";s:36:\"18bc6ab1-fdd2-4936-8aa5-e27b18bb0b02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}s:2:\"id\";s:24:\"block_content.basic.info\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:34:\"A brief description of your block.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.changed','a:16:{s:4:\"uuid\";s:36:\"998839ab-612e-4fea-8154-f1ea85492f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:23:\"comment.comment.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:42:\"The time that the comment was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.comment.comment.created','a:16:{s:4:\"uuid\";s:36:\"452b5a60-9b36-4c1b-969d-ca3ec80d8f05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:23:\"comment.comment.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:38:\"The time that the comment was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.comment.comment.homepage','a:16:{s:4:\"uuid\";s:36:\"26471f53-b64c-47c7-b472-3420407e1022\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:24:\"comment.comment.homepage\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:8:\"Homepage\";s:11:\"description\";s:39:\"The comment author\'s home page address.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:3:\"uri\";}'),('','core.base_field_override.comment.comment.hostname','a:16:{s:4:\"uuid\";s:36:\"470f6eb9-33d7-4dd5-a755-7a002ae82f36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:24:\"comment.comment.hostname\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:8:\"Hostname\";s:11:\"description\";s:30:\"The comment author\'s hostname.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.mail','a:16:{s:4:\"uuid\";s:36:\"8c5f47a9-627b-4cb5-b23e-b3959664f40b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:20:\"comment.comment.mail\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:35:\"The comment author\'s email address.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','core.base_field_override.comment.comment.name','a:16:{s:4:\"uuid\";s:36:\"5ad9bc80-cd2f-4631-90bc-a7e34096603a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:20:\"comment.comment.name\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:26:\"The comment author\'s name.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.status','a:16:{s:4:\"uuid\";s:36:\"9d25da66-fbf5-4c9f-9e8b-0497951dbdf1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:22:\"comment.comment.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:54:\"A boolean indicating whether the comment is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.comment.comment.subject','a:16:{s:4:\"uuid\";s:36:\"5037bb2a-67ff-453c-b3d7-04434719a5bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:23:\"comment.comment.subject\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.comment.comment.uid','a:16:{s:4:\"uuid\";s:36:\"56886831-90f5-4917-9d74-1b57755cfe84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}s:2:\"id\";s:19:\"comment.comment.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:34:\"The user ID of the comment author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.menu_link_content.menu_link_content.changed','a:16:{s:4:\"uuid\";s:36:\"be96a82e-4241-478e-8c65-7c7051a3e35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:43:\"menu_link_content.menu_link_content.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:44:\"The time that the menu link was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.menu_link_content.menu_link_content.description','a:16:{s:4:\"uuid\";s:36:\"3b2dc857-4d58-4731-8643-9154cde95748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:47:\"menu_link_content.menu_link_content.description\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:39:\"Shown when hovering over the menu link.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.menu_link_content.menu_link_content.title','a:16:{s:4:\"uuid\";s:36:\"72d3717c-caa5-4c4d-a4cc-4561fcace5b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:41:\"menu_link_content.menu_link_content.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";s:17:\"menu_link_content\";s:5:\"label\";s:15:\"Menu link title\";s:11:\"description\";s:46:\"The text to be used for this link in the menu.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.banner.changed','a:16:{s:4:\"uuid\";s:36:\"7b729932-c723-44eb-badd-753875f0c626\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:19:\"node.banner.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.banner.created','a:16:{s:4:\"uuid\";s:36:\"20d9bf7f-bba7-47ac-9ac5-55474739d526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:19:\"node.banner.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.banner.promote','a:16:{s:4:\"uuid\";s:36:\"98ba52dc-faf3-4775-b80c-f6f50b94fdb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:19:\"node.banner.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.banner.status','a:16:{s:4:\"uuid\";s:36:\"03df651f-1fc3-40c9-8281-10b78dcb759b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:18:\"node.banner.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.banner.sticky','a:16:{s:4:\"uuid\";s:36:\"993f418a-f71d-48cf-b4c3-f43e7796eb7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:18:\"node.banner.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.banner.title','a:16:{s:4:\"uuid\";s:36:\"bd27b94b-ae12-4cf4-90f8-b3df3d5a99e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:17:\"node.banner.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.banner.uid','a:16:{s:4:\"uuid\";s:36:\"88fbb663-a777-4ac7-b6a1-2a95c007e5a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}}s:2:\"id\";s:15:\"node.banner.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.blog.changed','a:16:{s:4:\"uuid\";s:36:\"a67e5619-a7de-4ef2-898e-70b8359f01a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:17:\"node.blog.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.blog.created','a:16:{s:4:\"uuid\";s:36:\"5e4a4be8-3a2b-4023-8ff1-ccec77207856\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:17:\"node.blog.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.blog.promote','a:16:{s:4:\"uuid\";s:36:\"94a806fc-d0c2-4b13-afc8-e43b7bda082b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:17:\"node.blog.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blog.status','a:16:{s:4:\"uuid\";s:36:\"c6327e7a-dc6e-46ec-952f-1b9efe453cac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:16:\"node.blog.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blog.sticky','a:16:{s:4:\"uuid\";s:36:\"4b8de43f-a246-46cc-86a8-d32b187bfb75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:16:\"node.blog.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blog.title','a:16:{s:4:\"uuid\";s:36:\"a44832a3-1c61-499d-809f-36628b926d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:15:\"node.blog.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.blog.uid','a:16:{s:4:\"uuid\";s:36:\"aee566d9-3688-4510-bfe7-373fd364993b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}}s:2:\"id\";s:13:\"node.blog.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.our_mission.changed','a:16:{s:4:\"uuid\";s:36:\"f3806e33-b7fe-4011-bc41-f59a39be0252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:24:\"node.our_mission.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.our_mission.created','a:16:{s:4:\"uuid\";s:36:\"eb1914e0-af7f-415a-b962-0f332bb2e4fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:24:\"node.our_mission.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.our_mission.promote','a:16:{s:4:\"uuid\";s:36:\"6447bdd5-518b-4163-896e-503fbd73dda9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:24:\"node.our_mission.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_mission.status','a:16:{s:4:\"uuid\";s:36:\"820324ae-317e-45a1-ab2b-d9f1556549b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:23:\"node.our_mission.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_mission.sticky','a:16:{s:4:\"uuid\";s:36:\"83f2334e-4108-437e-81ac-702049da7a59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:23:\"node.our_mission.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_mission.title','a:16:{s:4:\"uuid\";s:36:\"2aaf4966-7f64-43b4-a9b2-c251869c5773\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:22:\"node.our_mission.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.our_mission.uid','a:16:{s:4:\"uuid\";s:36:\"e037941a-1e3e-43bd-a2aa-a99136df4a72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}}s:2:\"id\";s:20:\"node.our_mission.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.our_services.changed','a:16:{s:4:\"uuid\";s:36:\"09c8cb9e-3d03-44ab-9c07-584fe0b7617d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:25:\"node.our_services.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.our_services.created','a:16:{s:4:\"uuid\";s:36:\"512cce3f-52d0-4937-958d-b06316a71941\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:25:\"node.our_services.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.our_services.promote','a:16:{s:4:\"uuid\";s:36:\"1892cc9a-a91d-484e-adfd-17c7b1993b6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:25:\"node.our_services.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_services.status','a:16:{s:4:\"uuid\";s:36:\"a396116f-1305-4222-b6be-7524cba2aa07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:24:\"node.our_services.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_services.sticky','a:16:{s:4:\"uuid\";s:36:\"144dc4e1-f407-4aeb-af22-a7cb792f7a4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:24:\"node.our_services.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.our_services.title','a:16:{s:4:\"uuid\";s:36:\"5e24793b-e933-46cc-93f5-83b7d9b9c554\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:23:\"node.our_services.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.our_services.uid','a:16:{s:4:\"uuid\";s:36:\"95dae5b0-d6fe-4444-96a2-84243b5c6300\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}}s:2:\"id\";s:21:\"node.our_services.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.page.changed','a:16:{s:4:\"uuid\";s:36:\"ff00964f-4802-4583-b887-0c4924be50e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:17:\"node.page.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.page.created','a:16:{s:4:\"uuid\";s:36:\"d7f0ea97-0b7a-44ac-8963-754b00c381ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:17:\"node.page.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"df5d2528-7fff-4e75-b489-d98f3417fced\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.page.status','a:16:{s:4:\"uuid\";s:36:\"d3ae6269-253d-43cf-8b3a-ced54dd4d946\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:16:\"node.page.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.page.sticky','a:16:{s:4:\"uuid\";s:36:\"a8d5bea5-4d19-456b-857e-462a23ec7357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:16:\"node.page.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.page.title','a:16:{s:4:\"uuid\";s:36:\"494bf3f7-0fc0-490e-9889-ed23d9ce2f84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:15:\"node.page.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.uid','a:16:{s:4:\"uuid\";s:36:\"9dfefbb4-e0c9-4afe-bdb3-4c082847d856\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:2:\"id\";s:13:\"node.page.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.partners.changed','a:16:{s:4:\"uuid\";s:36:\"5a091269-d0bf-4ebd-8657-cefb8b598a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:21:\"node.partners.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.partners.created','a:16:{s:4:\"uuid\";s:36:\"4719b7ba-5e2c-44bd-94bc-1906043dc38b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:21:\"node.partners.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.partners.promote','a:16:{s:4:\"uuid\";s:36:\"d051456e-ffc7-4ed6-ba3d-c438daa34819\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:21:\"node.partners.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.partners.status','a:16:{s:4:\"uuid\";s:36:\"b23fcdf9-291c-4109-9307-32001b3c05a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:20:\"node.partners.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.partners.sticky','a:16:{s:4:\"uuid\";s:36:\"9d5e6c2b-8d66-4604-a0be-ded3febec41f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:20:\"node.partners.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.partners.title','a:16:{s:4:\"uuid\";s:36:\"0f9bf904-d747-45fc-bfe1-45903aa49fcc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:19:\"node.partners.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.partners.uid','a:16:{s:4:\"uuid\";s:36:\"4348f9ec-1813-458e-916f-eacc7b064b95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}}s:2:\"id\";s:17:\"node.partners.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.portfolio.changed','a:16:{s:4:\"uuid\";s:36:\"f7353d61-a93d-44d4-a647-3b94ddbe2e0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:22:\"node.portfolio.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.portfolio.created','a:16:{s:4:\"uuid\";s:36:\"27f6e62d-370e-4499-b867-ca02d28c6db4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:22:\"node.portfolio.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.portfolio.promote','a:16:{s:4:\"uuid\";s:36:\"0c9f04e7-e524-42ac-afe1-b67961334758\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:22:\"node.portfolio.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.portfolio.status','a:16:{s:4:\"uuid\";s:36:\"b5ee00c5-6460-4848-9011-16a2a3d1ef2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:21:\"node.portfolio.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.portfolio.sticky','a:16:{s:4:\"uuid\";s:36:\"0ea9d636-cf2f-4621-9698-46835575d05e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:21:\"node.portfolio.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.portfolio.title','a:16:{s:4:\"uuid\";s:36:\"feb08c84-0493-4ef5-b6d8-7e8bd147ee47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:20:\"node.portfolio.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.portfolio.uid','a:16:{s:4:\"uuid\";s:36:\"f23385cb-1248-4d2f-8576-f8557e18fe92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}}s:2:\"id\";s:18:\"node.portfolio.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.simplenews_issue.changed','a:16:{s:4:\"uuid\";s:36:\"cc0f115f-6b29-44f5-b41b-33526e018e6b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:29:\"node.simplenews_issue.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.simplenews_issue.created','a:16:{s:4:\"uuid\";s:36:\"ac0c39ac-2fcf-412a-8924-b3449703a7ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:29:\"node.simplenews_issue.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.simplenews_issue.promote','a:16:{s:4:\"uuid\";s:36:\"39c095f6-2005-42d3-abf8-a223a16a6927\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:29:\"node.simplenews_issue.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.simplenews_issue.status','a:16:{s:4:\"uuid\";s:36:\"f7b0e40e-d1de-483c-b777-d4c1fdfe3347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:28:\"node.simplenews_issue.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.simplenews_issue.sticky','a:16:{s:4:\"uuid\";s:36:\"18db0e37-4602-42a4-9b14-81b0f079ac99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:28:\"node.simplenews_issue.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.simplenews_issue.title','a:16:{s:4:\"uuid\";s:36:\"94d28040-185d-4c39-a002-72d974e3cdcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:27:\"node.simplenews_issue.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.simplenews_issue.uid','a:16:{s:4:\"uuid\";s:36:\"ab6f4ac7-245d-455e-8cad-5abb502430bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}}s:2:\"id\";s:25:\"node.simplenews_issue.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.node.why_us.changed','a:16:{s:4:\"uuid\";s:36:\"3208534b-0f12-45e8-b744-404c9c4052e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:19:\"node.why_us.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the node was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.node.why_us.created','a:16:{s:4:\"uuid\";s:36:\"a44b1ba8-4d31-414c-b124-22a457ea04f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:19:\"node.why_us.created\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:35:\"The time that the node was created.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"created\";}'),('','core.base_field_override.node.why_us.promote','a:16:{s:4:\"uuid\";s:36:\"afbb8f85-68a6-4409-8fc9-424bd4605322\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:19:\"node.why_us.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.why_us.status','a:16:{s:4:\"uuid\";s:36:\"757f0ddf-1683-43af-a414-252bddd4b3a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:18:\"node.why_us.status\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";s:51:\"A boolean indicating whether the node is published.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.why_us.sticky','a:16:{s:4:\"uuid\";s:36:\"710974ed-5fc2-4622-92cb-124fd5083329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:18:\"node.why_us.sticky\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:22:\"Sticky at top of lists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.why_us.title','a:16:{s:4:\"uuid\";s:36:\"bd8a3c37-84f9-46a2-b167-7aa2b9981eda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:17:\"node.why_us.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.why_us.uid','a:16:{s:4:\"uuid\";s:36:\"423d924b-3328-47c7-8b6a-2864237ce911\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}}s:2:\"id\";s:15:\"node.why_us.uid\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:35:\"The username of the content author.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:8:\"settings\";a:2:{s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','core.base_field_override.shortcut.default.title','a:16:{s:4:\"uuid\";s:36:\"55acaedf-540d-4c74-b615-5ecbed395f55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"shortcut.set.default\";}}s:2:\"id\";s:22:\"shortcut.default.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";s:7:\"default\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:25:\"The name of the shortcut.\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.taxonomy_term.tags.changed','a:16:{s:4:\"uuid\";s:36:\"545e7ab9-c952-4998-9005-9bb50fc12285\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}}s:2:\"id\";s:26:\"taxonomy_term.tags.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the term was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.base_field_override.taxonomy_term.tags.description','a:16:{s:4:\"uuid\";s:36:\"3532f61e-0afc-429c-89c7-f5a8976725d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"taxonomy_term.tags.description\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:26:\"A description of the term.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','core.base_field_override.taxonomy_term.tags.name','a:16:{s:4:\"uuid\";s:36:\"e11c2191-a1f9-4355-9c67-454f314df5c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}}s:2:\"id\";s:23:\"taxonomy_term.tags.name\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:14:\"The term name.\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.user.user.changed','a:16:{s:4:\"uuid\";s:36:\"139c11a6-0611-41fc-9f1c-949fd6220904\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:17:\"user.user.changed\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:39:\"The time that the user was last edited.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:7:\"changed\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"e12e1db5-d60a-43c6-af74-8b6aaf76a519\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"2b8717b7-0999-49e7-8cf9-053e08c0e277\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"72370129-04a1-4bdd-9e9e-8aa371f66a99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"0aa59391-30b0-49be-8ed0-d27d1dfc78f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"41b088c0-5599-48eb-b470-1acf6d00f8eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"5aa6ef52-030d-4a94-af8b-4eaa64aa03d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"d380a6b3-e833-4413-a215-7e8ae29234f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"b3b10235-c0b6-41e7-bd83-e669af051647\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"37d87aca-405f-4157-bb7f-e4ec5b8c130c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"ffac6d2f-f986-4864-b323-9207dffa5745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"e3f4b66f-9575-4ed2-88d1-7da077eeed83\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e5ba0896-3e61-4dcf-9ecb-59f9fddeee10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kv6gwb6PJ8DcMSj5kgsd52qCIHl1xkxBDL5_AMm-g8k\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"feb82a15-c4d3-47e1-9853-ebfe8f58127b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ooVjelXSXbiQtp-hYb7LS44vR5UO-Kqu4vf484ggR8w\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.contact_message.feedback.default','a:10:{s:4:\"uuid\";s:36:\"c1d001ad-acfd-4221-8c43-714bcff5708c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"contact.form.feedback\";}}s:2:\"id\";s:32:\"contact_message.feedback.default\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"mail\";a:4:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"message\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"rows\";i:12;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:4:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"preview\";a:4:{s:6:\"weight\";i:40;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:4:\"copy\";b:1;}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"3c45df3a-a9fb-4b50-aa82-9f9e1983844f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:37:\"field.field.node.article.field_banner\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:33:\"field.field.node.article.field_su\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:21:\"image.style.thumbnail\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7CvVDwPYotAZFBa36mcpMKZOfVRRp_iGuPHpHaavI6E\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_banner\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:8:\"field_su\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:7;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:8;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.banner.default','a:10:{s:4:\"uuid\";s:36:\"330adaf0-b6c9-4ec8-bba7-c4c804e50e0b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:28:\"field.field.node.banner.body\";i:1;s:42:\"field.field.node.banner.field_banner_title\";i:2;s:35:\"field.field.node.banner.field_image\";i:3;s:34:\"field.field.node.banner.field_type\";i:4;s:21:\"image.style.thumbnail\";i:5;s:16:\"node.type.banner\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:19:\"node.banner.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_banner_title\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:10:\"field_type\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blog.default','a:10:{s:4:\"uuid\";s:36:\"8bfac6ee-7143-4e3c-9898-6a200d47eda1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:26:\"field.field.node.blog.body\";i:1;s:29:\"field.field.node.blog.comment\";i:2;s:33:\"field.field.node.blog.field_image\";i:3;s:37:\"field.field.node.blog.field_slideshow\";i:4;s:32:\"field.field.node.blog.field_tags\";i:5;s:33:\"field.field.node.blog.field_video\";i:6;s:21:\"image.style.thumbnail\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:5:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";i:4;s:17:\"video_embed_field\";}}s:2:\"id\";s:17:\"node.blog.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:6:\"weight\";i:34;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:5:{s:6:\"weight\";i:33;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:15:\"field_slideshow\";a:5:{s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:11:\"field_video\";a:5:{s:6:\"weight\";i:36;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"video_embed_field_textfield\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.our_mission.default','a:10:{s:4:\"uuid\";s:36:\"be61f5fa-d828-4bc2-aed4-fa8670e4588d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"field.field.node.our_mission.body\";i:1;s:40:\"field.field.node.our_mission.field_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:24:\"node.our_mission.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.our_services.default','a:10:{s:4:\"uuid\";s:36:\"9db8e5eb-0b08-4cac-a3f7-c6bbc75dc321\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.our_services.body\";i:1;s:43:\"field.field.node.our_services.field_percent\";i:2;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.our_services.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:13:\"field_percent\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"2477e473-3d63-4ac3-97b3-50f46eaec610\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:38:\"field.field.node.page.field_icon_class\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KSvzyFhdLuxniTsunUnUfpfMmod2l57GibtVjL8ymHM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:16:\"field_icon_class\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.partners.default','a:10:{s:4:\"uuid\";s:36:\"89f03753-2806-410a-a49b-3470c5458ebd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:36:\"field.field.node.partners.field_link\";i:2;s:40:\"field.field.node.partners.field_partners\";i:3;s:21:\"image.style.thumbnail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:5:{s:6:\"weight\";i:33;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_partners\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.portfolio.default','a:10:{s:4:\"uuid\";s:36:\"9b2d99ba-d93e-4943-ad6d-6d676fd46916\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:40:\"field.field.node.portfolio.field_gallery\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:13:\"field_gallery\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.simplenews_issue.default','a:11:{s:4:\"uuid\";s:36:\"8e39a037-daf6-4f86-bbb1-b3f67687bdb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.simplenews_issue.body\";i:1;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:2;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WqeUSrMFjkfE6sD1OFP-91spC9kIXK8gtJ_qXf4bKDg\";}s:2:\"id\";s:29:\"node.simplenews_issue.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:16:\"simplenews_issue\";a:5:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.why_us.default','a:10:{s:4:\"uuid\";s:36:\"d6e62d69-2ff8-46b5-8a6d-0e6fe67be069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:28:\"field.field.node.why_us.body\";i:1;s:41:\"field.field.node.why_us.field_why_us_type\";i:2;s:16:\"node.type.why_us\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:19:\"node.why_us.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"field_why_us_type\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"node_class\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:121;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.simplenews_subscriber.simplenews_subscriber.account','a:11:{s:4:\"uuid\";s:36:\"23949d6c-f805-4439-bb9a-7c5dea5afef9\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"core.entity_form_mode.simplenews_subscriber.account\";}s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wsSwexy6Zc4ZKCF3dNzcg9vwvZeAsOKhe-WpASvCLIs\";}s:2:\"id\";s:51:\"simplenews_subscriber.simplenews_subscriber.account\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";s:4:\"mode\";s:7:\"account\";s:7:\"content\";a:1:{s:13:\"subscriptions\";a:5:{s:4:\"type\";s:30:\"simplenews_subscription_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:4:\"mail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.simplenews_subscriber.simplenews_subscriber.default','a:11:{s:4:\"uuid\";s:36:\"7808a8ec-c485-4e88-a6dc-713c2db8f831\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:0:{}s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pxNnkOchZljVErGC7uuVjmPpbp0Wy2CiK-pllIxNLK0\";}s:2:\"id\";s:51:\"simplenews_subscriber.simplenews_subscriber.default\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"mail\";a:5:{s:4:\"type\";s:13:\"email_default\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:13:\"subscriptions\";a:5:{s:4:\"type\";s:30:\"simplenews_subscription_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:3:\"uid\";b:1;}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"7923560e-8edf-49db-a5c8-aba990cdbe24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"path\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LLAieeozVsoZDb-2PbFxRJpQqnKmpR7-4OoRJnduz-U\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:7:\"account\";a:4:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"contact\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"language\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"simplenews\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:8:\"timezone\";a:4:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"translation\";a:4:{s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"user_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_form_mode.simplenews_subscriber.account','a:9:{s:4:\"uuid\";s:36:\"3d9fe5e6-0bfe-469f-aa07-70c715e88cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3Ly1xMx90SxhhhBmZjDhcBCQ4kyR4u7tS5vLgA84B2M\";}s:2:\"id\";s:29:\"simplenews_subscriber.account\";s:5:\"label\";s:7:\"Account\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.simplenews_subscriber.block','a:9:{s:4:\"uuid\";s:36:\"01473263-9e4a-4cb1-9d49-578c9fc816a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7EIO8InzdeUlS1NCs5hq23QRzWmqAKGjeSqd3hQP62s\";}s:2:\"id\";s:27:\"simplenews_subscriber.block\";s:5:\"label\";s:5:\"Block\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.simplenews_subscriber.page','a:9:{s:4:\"uuid\";s:36:\"45aa92b8-6a12-44a0-aa54-8d9932eae7f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZNiTMgBURMLUyp3dwxIn7Zz_hREzPRpyF2M-Dm3e1BI\";}s:2:\"id\";s:26:\"simplenews_subscriber.page\";s:5:\"label\";s:4:\"Page\";s:16:\"targetEntityType\";s:21:\"simplenews_subscriber\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"970e7df6-6557-4734-aca7-2e59c0b28555\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"ac510f9a-d9bd-49cb-89e1-958d8c7e5eb4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zCrrHAjrsQgWjBXBsshAZjND21czBy8sH_L5v_xDKSA\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"f56301c6-5e7b-4529-9018-267e6984f64e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1yBeJcGufCbnbSolmaYgTIXZWYUaO7kw6xszGA8TYs8\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"44c22411-4af2-4cdb-9701-27be2e13d9a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:37:\"field.field.node.article.field_banner\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:33:\"field.field.node.article.field_su\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JtAg_-waIt1quMtdDtHIaXJMxvTuSmxW7bWyO6Zd68E\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}s:8:\"field_su\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:7:\"comment\";b:1;s:12:\"field_banner\";b:1;s:10:\"field_tags\";b:1;s:8:\"langcode\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"7a3dcc3d-3aee-41b2-9a46-5feec4cfae7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:37:\"field.field.node.article.field_banner\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:33:\"field.field.node.article.field_su\";i:6;s:35:\"field.field.node.article.field_tags\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q90X1FmFdOkTx8udckWPoAgleOstOerbgDnNpoP6PO4\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:12:\"field_banner\";b:1;s:11:\"field_image\";b:1;s:8:\"field_su\";b:1;s:10:\"field_tags\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"8f9e1544-5b10-4a31-ba55-202c4068d064\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:37:\"field.field.node.article.field_banner\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:33:\"field.field.node.article.field_su\";i:6;s:35:\"field.field.node.article.field_tags\";i:7;s:18:\"image.style.medium\";i:8;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U8ghxJXn8JE2p6Q2wLpPWAxpz4r_8crL1LxtapSrHAE\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"comment\";b:1;s:12:\"field_banner\";b:1;s:11:\"field_image\";b:1;s:8:\"field_su\";b:1;s:10:\"field_tags\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.banner.default','a:10:{s:4:\"uuid\";s:36:\"cb70ee22-7300-41f3-9678-573fa3895b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:28:\"field.field.node.banner.body\";i:1;s:42:\"field.field.node.banner.field_banner_title\";i:2;s:35:\"field.field.node.banner.field_image\";i:3;s:34:\"field.field.node.banner.field_type\";i:4;s:16:\"node.type.banner\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:7:\"options\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:19:\"node.banner.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_banner_title\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:10:\"field_type\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.banner.teaser','a:10:{s:4:\"uuid\";s:36:\"fcf0a213-e8eb-460f-b74d-f7028d50de7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:28:\"field.field.node.banner.body\";i:2;s:42:\"field.field.node.banner.field_banner_title\";i:3;s:35:\"field.field.node.banner.field_image\";i:4;s:34:\"field.field.node.banner.field_type\";i:5;s:16:\"node.type.banner\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:18:\"node.banner.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:18:\"field_banner_title\";b:1;s:11:\"field_image\";b:1;s:10:\"field_type\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.blog.default','a:10:{s:4:\"uuid\";s:36:\"b9bb3491-1582-4dcf-bb91-191577fa8efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:26:\"field.field.node.blog.body\";i:2;s:29:\"field.field.node.blog.comment\";i:3;s:33:\"field.field.node.blog.field_image\";i:4;s:37:\"field.field.node.blog.field_slideshow\";i:5;s:32:\"field.field.node.blog.field_tags\";i:6;s:33:\"field.field.node.blog.field_video\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"node.blog.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:8:\"pager_id\";i:0;s:9:\"view_mode\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:11:\"field_image\";b:1;s:15:\"field_slideshow\";b:1;s:10:\"field_tags\";b:1;s:11:\"field_video\";b:1;s:8:\"langcode\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.blog.teaser','a:10:{s:4:\"uuid\";s:36:\"c4a6f58f-730a-4425-9a55-a3f4871044e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.blog.body\";i:2;s:29:\"field.field.node.blog.comment\";i:3;s:33:\"field.field.node.blog.field_image\";i:4;s:37:\"field.field.node.blog.field_slideshow\";i:5;s:32:\"field.field.node.blog.field_tags\";i:6;s:33:\"field.field.node.blog.field_video\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"node.blog.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:15:\"field_slideshow\";b:1;s:10:\"field_tags\";b:1;s:11:\"field_video\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_mission.default','a:10:{s:4:\"uuid\";s:36:\"bf9c3a9c-1b8f-4880-921f-822bca5666d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"field.field.node.our_mission.body\";i:1;s:40:\"field.field.node.our_mission.field_image\";i:2;s:21:\"node.type.our_mission\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:24:\"node.our_mission.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_mission.teaser','a:10:{s:4:\"uuid\";s:36:\"58fa8860-7917-4e59-b463-f47b2ad06dd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.our_mission.body\";i:2;s:40:\"field.field.node.our_mission.field_image\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.our_mission.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"field_image\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_services.default','a:10:{s:4:\"uuid\";s:36:\"e39d523c-cf7f-491a-8f21-2b618e1065c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.our_services.body\";i:1;s:43:\"field.field.node.our_services.field_percent\";i:2;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.our_services.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:13:\"field_percent\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_decimal\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.our_services.teaser','a:10:{s:4:\"uuid\";s:36:\"7b5d3676-999e-4179-a310-5fa86a435402\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.our_services.body\";i:2;s:43:\"field.field.node.our_services.field_percent\";i:3;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.our_services.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:13:\"field_percent\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"685070b8-ca53-4645-9139-4b9fae931280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:38:\"field.field.node.page.field_icon_class\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oZ-7vpIJxjxL2up9B5KrJGD0lazQ9aN0P-fIPo6OrSU\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:16:\"field_icon_class\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"9ef59783-54fa-4435-af08-2521fddd905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:38:\"field.field.node.page.field_icon_class\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rN2zrScZAJ9xB16hm_Deb9QJKy6JXnn0PdI2n5Z3KRs\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:16:\"field_icon_class\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.partners.default','a:10:{s:4:\"uuid\";s:36:\"d851900a-50f9-4240-8adf-e545f4ef752f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:36:\"field.field.node.partners.field_link\";i:2;s:40:\"field.field.node.partners.field_partners\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_link\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_partners\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.partners.teaser','a:10:{s:4:\"uuid\";s:36:\"dac4d4f0-b71e-473c-b45f-63f94f976dc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:36:\"field.field.node.partners.field_link\";i:3;s:40:\"field.field.node.partners.field_partners\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:3:{s:10:\"field_link\";b:1;s:14:\"field_partners\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.portfolio.default','a:10:{s:4:\"uuid\";s:36:\"c3911edd-3dfe-4217-bcbc-54199abf447a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:40:\"field.field.node.portfolio.field_gallery\";i:2;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:13:\"field_gallery\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.portfolio.teaser','a:10:{s:4:\"uuid\";s:36:\"6fea26c1-ba55-4809-8f77-d4b353375f83\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:40:\"field.field.node.portfolio.field_gallery\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:13:\"field_gallery\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.default','a:11:{s:4:\"uuid\";s:36:\"237757b5-bdf4-4ac5-b1d1-d3136f38e509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.simplenews_issue.body\";i:1;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:2;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2uFXyR4335F9Qrls0Lx2QTobeBiF6FN1PeDjJEv47Yw\";}s:2:\"id\";s:29:\"node.simplenews_issue.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:8:\"langcode\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.email_html','a:11:{s:4:\"uuid\";s:36:\"595d84b8-78d5-46b1-855d-93f466a736b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"core.entity_view_mode.node.email_html\";i:1;s:38:\"field.field.node.simplenews_issue.body\";i:2;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:3;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k7huXut68pdao0qGHWeETfwtQudI0SZ260TyVyGTOFg\";}s:2:\"id\";s:32:\"node.simplenews_issue.email_html\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:10:\"email_html\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:5:\"links\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.email_plain','a:11:{s:4:\"uuid\";s:36:\"a836de9a-6d1f-4ed7-8600-fbc2b09286c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:38:\"core.entity_view_mode.node.email_plain\";i:1;s:38:\"field.field.node.simplenews_issue.body\";i:2;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:3;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yLPMU-4Mw-Wl011PDZNQMHzzeilyDjLSQZQ4LLQG08k\";}s:2:\"id\";s:33:\"node.simplenews_issue.email_plain\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:11:\"email_plain\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:5:\"links\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.simplenews_issue.teaser','a:11:{s:4:\"uuid\";s:36:\"1754e700-7290-485d-a404-4a052ef18ae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.field.node.simplenews_issue.body\";i:2;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";i:3;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n2xAKuCwCLXGUcR4BjVa08OIbG6UDdyIQFjq_S91h50\";}s:2:\"id\";s:28:\"node.simplenews_issue.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:5:\"links\";b:1;s:16:\"simplenews_issue\";b:1;}}'),('','core.entity_view_display.node.why_us.default','a:10:{s:4:\"uuid\";s:36:\"56232bd4-535b-4d8d-b88d-c0d410ccd199\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:28:\"field.field.node.why_us.body\";i:1;s:41:\"field.field.node.why_us.field_why_us_type\";i:2;s:16:\"node.type.why_us\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"node.why_us.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"field_why_us_type\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.node.why_us.teaser','a:10:{s:4:\"uuid\";s:36:\"417cc05d-d907-4bf3-9bdb-1b9c381f4e34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:28:\"field.field.node.why_us.body\";i:2;s:41:\"field.field.node.why_us.field_why_us_type\";i:3;s:16:\"node.type.why_us\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:18:\"node.why_us.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:17:\"field_why_us_type\";b:1;s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"6f2e4f62-a418-46cb-9521-db56402d42c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C3k_McOy8bL8rTnIjspy5OfFdgqV1z6OdGZaI-tO5eM\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:8:\"langcode\";b:1;s:10:\"member_for\";b:1;s:10:\"simplenews\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"74bbebb3-0409-4e81-a772-accf6ad18d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"L2mtwGWH_7wDRCMIR4r_Iu_jmvQ10DV1L8ht8iNZ5qY\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:8:\"langcode\";b:1;s:10:\"simplenews\";b:1;}}'),('','core.entity_view_mode.block.token','a:8:{s:4:\"uuid\";s:36:\"21310d1e-472a-4623-8336-ae04a450c9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"a4ac9bda-198f-43bc-a947-1a2f4058351c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token','a:8:{s:4:\"uuid\";s:36:\"1e28e7b1-2b2e-4714-b87a-ba8517c6505c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"e7b2fc96-4cfc-4145-8384-f0593aceaf63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token','a:8:{s:4:\"uuid\";s:36:\"1e63c648-ea0c-4c85-9b8d-7cba9ed36d08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token','a:8:{s:4:\"uuid\";s:36:\"ff589cba-3995-4b9f-ae88-f0ea4eff90ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token','a:8:{s:4:\"uuid\";s:36:\"79a84e8c-7d6d-4910-a4ba-f548fece6d24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token','a:8:{s:4:\"uuid\";s:36:\"37d1a394-5d96-4872-a4e8-8d4d2d085f0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.email_html','a:9:{s:4:\"uuid\";s:36:\"b240fc1f-30f7-4d0d-876c-cf5c44e4dbf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iQNOEsNlbBFbVMOoSwtfUd8YC0XpRLzTjXv48HYfxwE\";}s:2:\"id\";s:15:\"node.email_html\";s:5:\"label\";s:11:\"Email: HTML\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.email_plain','a:9:{s:4:\"uuid\";s:36:\"6c74b1f8-f113-4940-a6c1-58332c377bd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rCDGCl6pMFu6zZuErLQggKvmawfFDysFcZNCDL72U4M\";}s:2:\"id\";s:16:\"node.email_plain\";s:5:\"label\";s:12:\"Email: Plain\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"651b023b-49de-4c40-9cf2-71170d3cd709\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"ab44ddff-9f3b-4b89-9f6f-8601dacc16f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"34d350ab-2db4-480d-a608-2536c67ba343\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"322e223e-e9da-4f41-8de1-02492ebd3cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"026a8761-bc16-4de5-bff7-37e0c0c7be8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token','a:8:{s:4:\"uuid\";s:36:\"4fc3c08f-567d-415a-be2d-b84db5f7283c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token','a:8:{s:4:\"uuid\";s:36:\"170950bf-7d2d-44a7-9b71-4356798ade52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"9cce7646-9f8c-4000-9317-81242a77e183\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token','a:8:{s:4:\"uuid\";s:36:\"4b62e7f3-e70b-4de4-bfd9-f77daa493d80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token','a:8:{s:4:\"uuid\";s:36:\"3371dda6-434b-411f-a6ed-1d0d88529d67\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"79198018-bf67-4ae7-a786-86e30e0fc2fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"99237fee-d81d-423f-bcc0-7ac477f27595\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token','a:8:{s:4:\"uuid\";s:36:\"9d4a4f31-0332-4f48-89e6-d1a0de7951f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:6:\"module\";a:62:{s:13:\"admin_toolbar\";i:0;s:20:\"admin_toolbar_search\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:5:\"block\";i:0;s:11:\"block_class\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:8:\"colorbox\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:18:\"config_translation\";i:0;s:7:\"contact\";i:0;s:19:\"content_translation\";i:0;s:10:\"contextual\";i:0;s:6:\"ctools\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:8:\"language\";i:0;s:9:\"libraries\";i:0;s:4:\"link\";i:0;s:6:\"locale\";i:0;s:20:\"menu_link_attributes\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"responsive_image\";i:0;s:6:\"search\";i:0;s:9:\"sharethis\";i:0;s:8:\"shortcut\";i:0;s:10:\"simplenews\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:17:\"video_embed_field\";i:0;s:8:\"views_ui\";i:0;s:11:\"we_megamenu\";i:0;s:17:\"menu_link_content\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:5:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:9:\"luxestate\";i:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU\";}s:7:\"profile\";s:8:\"standard\";}'),('','core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:3:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-50;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:10:\"user__page\";a:5:{s:9:\"menu_name\";s:7:\"account\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-10;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM\";}}'),('','dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"6f9461fb-2138-4a10-9f44-c84e13b13495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"bf57c16d-4f10-4dda-ba52-74d3d163e2be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"617fc148-b825-49eb-a0f8-1c795ecd7ea6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R__6wc-rMfFMO8d7jcgqnqiA92j8spKhcc5MiqecrMc\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"963c436d-85aa-4b14-97bc-05d7813594bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"8535255e-3824-4bb3-9164-fba7825bdb3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"d022d48f-52dc-4609-8898-515da38879ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"szSOp-8eNsMcuh8usDre1x76RhDKaPhNUuwzRX5cgv4\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_banner','a:17:{s:4:\"uuid\";s:36:\"0d775f34-813a-4f1b-832e-e3ff7f10e6e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:25:\"node.article.field_banner\";s:10:\"field_name\";s:12:\"field_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:12:\"field/banner\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_image','a:18:{s:4:\"uuid\";s:36:\"5cd96fc2-a268-4565-acbb-47d1d7a661dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_su','a:16:{s:4:\"uuid\";s:36:\"838268ab-2a51-4c16-8fda-aea368e2c03b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_su\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.article.field_su\";s:10:\"field_name\";s:8:\"field_su\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:7:\"Summary\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"2db5574a-d8e5-4f25-89f8-bad82b3f89a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.banner.body','a:16:{s:4:\"uuid\";s:36:\"7ebb332b-5502-40e1-b3e7-69a45afe4b84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:16:\"node.banner.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:17:\"Short description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.banner.field_banner_title','a:16:{s:4:\"uuid\";s:36:\"3c51716a-2a87-4c86-baaf-bb758019980d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_banner_title\";i:1;s:16:\"node.type.banner\";}}s:2:\"id\";s:30:\"node.banner.field_banner_title\";s:10:\"field_name\";s:18:\"field_banner_title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:12:\"Banner title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.banner.field_image','a:16:{s:4:\"uuid\";s:36:\"8099a257-5265-484c-90c8-eb10f94e5104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:23:\"node.banner.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:12:\"field/banner\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.banner.field_type','a:16:{s:4:\"uuid\";s:36:\"f7f01996-237c-46f7-b3dc-8f5acec7245d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_type\";i:1;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:22:\"node.banner.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"banner\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.blog.body','a:16:{s:4:\"uuid\";s:36:\"f88faf78-0644-43b4-91fc-77f58f3a76b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:14:\"node.blog.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.blog.comment','a:16:{s:4:\"uuid\";s:36:\"23ecfb1a-3ea9-4143-afca-bfabb30ea05e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:17:\"node.blog.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.blog.field_image','a:17:{s:4:\"uuid\";s:36:\"f3cc3618-60b4-4e4c-aabe-fbcd3a2d6d90\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:21:\"node.blog.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"field/blog\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.blog.field_slideshow','a:17:{s:4:\"uuid\";s:36:\"29727e2e-df46-488a-a810-f11ea23511e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_slideshow\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:2:\"id\";s:25:\"node.blog.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:9:\"Slideshow\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.blog.field_tags','a:16:{s:4:\"uuid\";s:36:\"328b7f74-1b58-4d96-a5ca-97070084fa91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:14:\"node.type.blog\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:2:\"id\";s:20:\"node.blog.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blog.field_video','a:16:{s:4:\"uuid\";s:36:\"02c3e309-16ad-4a27-b424-3379ed09e32f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_video\";i:1;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:17:\"video_embed_field\";}}s:2:\"id\";s:21:\"node.blog.field_video\";s:10:\"field_name\";s:11:\"field_video\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"blog\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:17:\"allowed_providers\";a:3:{s:5:\"vimeo\";s:5:\"vimeo\";s:7:\"youtube\";s:7:\"youtube\";s:16:\"youtube_playlist\";s:1:\"0\";}}s:10:\"field_type\";s:17:\"video_embed_field\";}'),('','field.field.node.our_mission.body','a:16:{s:4:\"uuid\";s:36:\"40793a2c-16a2-4f41-9b28-6d1b631497bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.our_mission.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.our_mission.field_image','a:16:{s:4:\"uuid\";s:36:\"51baa96d-12fb-45f4-8e4c-889896ac394d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"node.our_mission.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"our_mission\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:17:\"field/our_mission\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.our_services.body','a:16:{s:4:\"uuid\";s:36:\"9e0a03ef-8ad0-4c36-b505-bf6f9a56dcab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.our_services\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.our_services.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.our_services.field_percent','a:16:{s:4:\"uuid\";s:36:\"fbfdc492-6233-4ca9-a11a-38b7957e4257\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_percent\";i:1;s:22:\"node.type.our_services\";}}s:2:\"id\";s:31:\"node.our_services.field_percent\";s:10:\"field_name\";s:13:\"field_percent\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"our_services\";s:5:\"label\";s:7:\"Percent\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";d:0;s:3:\"max\";d:100;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"%\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"5afd535f-4955-4738-b95d-c9eccf70e2d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.field_icon_class','a:16:{s:4:\"uuid\";s:36:\"5eab01ba-0567-43cf-9dbc-864792008222\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_icon_class\";i:1;s:14:\"node.type.page\";}}s:2:\"id\";s:26:\"node.page.field_icon_class\";s:10:\"field_name\";s:16:\"field_icon_class\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:10:\"Icon class\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.partners.body','a:16:{s:4:\"uuid\";s:36:\"2d693a5a-f25e-47fc-be01-15b07589ebd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_link','a:16:{s:4:\"uuid\";s:36:\"1b46fda6-bf86-4cb4-b5e8-3bdb73899123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_link\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:24:\"node.partners.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:17;s:5:\"title\";i:1;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.partners.field_partners','a:16:{s:4:\"uuid\";s:36:\"c5c621d8-c239-44fa-8585-9625710009f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_partners\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"node.partners.field_partners\";s:10:\"field_name\";s:14:\"field_partners\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"field/partners\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body','a:16:{s:4:\"uuid\";s:36:\"64091b85-f7dc-4af0-a67b-d5412e5617c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_gallery','a:16:{s:4:\"uuid\";s:36:\"b59f96e5-9c60-4b17-be0b-1d9507ee63e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_gallery\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:28:\"node.portfolio.field_gallery\";s:10:\"field_name\";s:13:\"field_gallery\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:7:\"Gallery\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"field/gallery\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.simplenews_issue.body','a:17:{s:4:\"uuid\";s:36:\"fa08d833-71d4-4634-be81-deb833e6be3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WmXguLYedqjDlEM-2yau5wACNAMvrbCVHXQUn4GQEDA\";}s:2:\"id\";s:26:\"node.simplenews_issue.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.simplenews_issue.simplenews_issue','a:17:{s:4:\"uuid\";s:36:\"767f9d7a-6ee4-4a54-bc98-d5419bd53a6d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.simplenews_issue\";i:1;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7I8TFo87YOgsZYmlZeFxbC-uebIhSy0RGoSxIem8zUQ\";}s:2:\"id\";s:38:\"node.simplenews_issue.simplenews_issue\";s:10:\"field_name\";s:16:\"simplenews_issue\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"simplenews_issue\";s:5:\"label\";s:10:\"Newsletter\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:9:\"target_id\";s:7:\"default\";s:7:\"handler\";s:14:\"simplenews_all\";s:16:\"handler_settings\";a:0:{}s:6:\"status\";i:0;s:10:\"sent_count\";i:0;s:11:\"subscribers\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:29:\"default:simplenews_newsletter\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";N;}}s:10:\"field_type\";s:16:\"simplenews_issue\";}'),('','field.field.node.why_us.body','a:16:{s:4:\"uuid\";s:36:\"a54538db-ea2c-485a-bcec-dc37d879c449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:16:\"node.why_us.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.why_us.field_why_us_type','a:16:{s:4:\"uuid\";s:36:\"c9aaa05c-1a36-4433-b956-719da4bd2794\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_why_us_type\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:29:\"node.why_us.field_why_us_type\";s:10:\"field_name\";s:17:\"field_why_us_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:6:\"why_us\";s:5:\"label\";s:11:\"Why us type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.user_picture','a:18:{s:4:\"uuid\";s:36:\"e41371ef-0349-4e25-afc6-9bf888b580b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:19:\"content_translation\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:16:\"translation_sync\";a:3:{s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:4:\"file\";s:1:\"0\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cL7i1kgJvlJa6H00f0E_fZ2KdD1ag0ASpLts0K-KNII\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"30 KB\";s:14:\"max_resolution\";s:7:\"250x250\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"376513d3-9d75-4403-b578-ad97f71231fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"9b748097-7a4f-464f-96c4-4aa975cb0c86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"5b4f7200-9ce1-47fd-8771-3f4f0fe45388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"2664db21-7715-460e-85f4-70b5c70ba1bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_banner','a:16:{s:4:\"uuid\";s:36:\"c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_banner\";s:10:\"field_name\";s:12:\"field_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_banner_title','a:16:{s:4:\"uuid\";s:36:\"5a5cb1c4-0b64-4ad6-931e-858dafc0789f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_banner_title\";s:10:\"field_name\";s:18:\"field_banner_title\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_gallery','a:16:{s:4:\"uuid\";s:36:\"1517bdc8-d091-4e0f-8a1c-d287bd383250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_gallery\";s:10:\"field_name\";s:13:\"field_gallery\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_icon_class','a:16:{s:4:\"uuid\";s:36:\"7779bda3-6dd2-4c89-ad2a-3b07a9adc912\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_icon_class\";s:10:\"field_name\";s:16:\"field_icon_class\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"99270b75-d166-44ea-adc5-35245a8806e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_link','a:16:{s:4:\"uuid\";s:36:\"53c02de5-9554-4167-89f9-66e39fb7652a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_link\";s:10:\"field_name\";s:10:\"field_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partners','a:16:{s:4:\"uuid\";s:36:\"631deb2f-20f7-4e93-9457-e3bfe1c8cd19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_partners\";s:10:\"field_name\";s:14:\"field_partners\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_percent','a:16:{s:4:\"uuid\";s:36:\"cab51041-9a45-4c8f-a921-be60ddfa27ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_percent\";s:10:\"field_name\";s:13:\"field_percent\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_slideshow','a:16:{s:4:\"uuid\";s:36:\"de75d22f-44ac-4dd0-a92b-10683cfca971\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_slideshow\";s:10:\"field_name\";s:15:\"field_slideshow\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_su','a:16:{s:4:\"uuid\";s:36:\"51ea101f-de2d-4147-92f2-a1aa27aa9be8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:13:\"node.field_su\";s:10:\"field_name\";s:8:\"field_su\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"b12e67cb-3bac-442c-b039-65ce91937ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_type','a:16:{s:4:\"uuid\";s:36:\"77a6aad6-0a3f-4c7a-914d-cfc651a97328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:15:\"node.field_type\";s:10:\"field_name\";s:10:\"field_type\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:8:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:12:\"Blog details\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:9:\"Blog page\";}i:2;a:2:{s:5:\"value\";s:1:\"3\";s:5:\"label\";s:17:\"Portfolio details\";}i:3;a:2:{s:5:\"value\";s:1:\"4\";s:5:\"label\";s:14:\"Portfolio page\";}i:4;a:2:{s:5:\"value\";s:1:\"5\";s:5:\"label\";s:8:\"About us\";}i:5;a:2:{s:5:\"value\";s:1:\"6\";s:5:\"label\";s:7:\"Service\";}i:6;a:2:{s:5:\"value\";s:1:\"7\";s:5:\"label\";s:7:\"Contact\";}i:7;a:2:{s:5:\"value\";s:1:\"8\";s:5:\"label\";s:14:\"Userlogin page\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_video','a:16:{s:4:\"uuid\";s:36:\"9b3c12ca-5601-4aa1-9786-aa727082ca17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:17:\"video_embed_field\";}}s:2:\"id\";s:16:\"node.field_video\";s:10:\"field_name\";s:11:\"field_video\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"video_embed_field\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"video_embed_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_us_type','a:16:{s:4:\"uuid\";s:36:\"a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:22:\"node.field_why_us_type\";s:10:\"field_name\";s:17:\"field_why_us_type\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:1:\"1\";s:5:\"label\";s:8:\"About us\";}i:1;a:2:{s:5:\"value\";s:1:\"2\";s:5:\"label\";s:8:\"Services\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.simplenews_issue','a:17:{s:4:\"uuid\";s:36:\"1b245196-bf51-4c0b-b807-66f1b282e695\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ\";}s:2:\"id\";s:21:\"node.simplenews_issue\";s:10:\"field_name\";s:16:\"simplenews_issue\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"simplenews_issue\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";}s:6:\"module\";s:10:\"simplenews\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"e64d8313-b823-473d-b7c5-f51613cc8e75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8LI-1XgwLt9hYRns_7c81S632d6JhdqXKs4vDheaG6E\";}s:35:\"make_unused_managed_files_temporary\";b:0;}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"d4ada579-3847-4caf-9811-f9e7a8227242\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:-9;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"efe20ac4-44c8-461d-9471-f88c6e15a634\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hewPmBgni9jlDK_IjLxUx1HsTbinK-hdl0lOwjbteIY\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:-10;s:7:\"filters\";a:6:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:0;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:314:\"<a hreflang href> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol type start> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <s> <sup> <sub> <img src alt data-entity-type data-entity-uuid data-align data-caption> <table> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <hr> <p> <h1> <pre>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"8c494b7c-79fe-4492-99e6-de6eb17099c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:-7;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"99b1b028-071c-47e7-8d86-cb4db3563de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KUjJ8Ti_ZJSlhGM88E_mhJP-8mmQRNUB6RFof615Kt0\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:-8;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.image_1400_700','a:7:{s:4:\"uuid\";s:36:\"50658240-178b-4df6-a403-684bfcfe1fd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1400_700\";s:5:\"label\";s:15:\"Image(1170_700)\";s:7:\"effects\";a:1:{s:36:\"e2e3c15d-6142-47f4-a306-bc7d2c036484\";a:4:{s:4:\"uuid\";s:36:\"e2e3c15d-6142-47f4-a306-bc7d2c036484\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1170;s:6:\"height\";i:700;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_1280','a:7:{s:4:\"uuid\";s:36:\"912d7362-50b4-422c-8e86-e876769c48d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"image_1920_1280\";s:5:\"label\";s:16:\"Image(1920_1280)\";s:7:\"effects\";a:1:{s:36:\"58d9c5a7-c483-4818-abeb-158efd079d63\";a:4:{s:4:\"uuid\";s:36:\"58d9c5a7-c483-4818-abeb-158efd079d63\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_595','a:7:{s:4:\"uuid\";s:36:\"a6d7fecd-7a17-451a-ad2e-1860552e2f6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1920_595\";s:5:\"label\";s:15:\"Image(1920_830)\";s:7:\"effects\";a:1:{s:36:\"04a7389a-0b3b-4ac6-bd2c-94eeb7d50653\";a:4:{s:4:\"uuid\";s:36:\"04a7389a-0b3b-4ac6-bd2c-94eeb7d50653\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:830;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_700','a:7:{s:4:\"uuid\";s:36:\"8747f947-e3d1-4ac3-8b57-05062b7bd107\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1920_700\";s:5:\"label\";s:15:\"Image(1920_700)\";s:7:\"effects\";a:1:{s:36:\"a73a559f-fd27-4ce4-b2f9-d3c9b623c384\";a:4:{s:4:\"uuid\";s:36:\"a73a559f-fd27-4ce4-b2f9-d3c9b623c384\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:700;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1920_845','a:7:{s:4:\"uuid\";s:36:\"808ad9d0-05ff-47f4-9449-4ec291def08b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_1920_845\";s:5:\"label\";s:15:\"Image(1920_845)\";s:7:\"effects\";a:1:{s:36:\"6a50f49b-cd27-4440-8388-bcf0caab827b\";a:4:{s:4:\"uuid\";s:36:\"6a50f49b-cd27-4440-8388-bcf0caab827b\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1920;s:6:\"height\";i:845;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_1921_685_','a:7:{s:4:\"uuid\";s:36:\"c83cebb2-9bd6-4e72-996a-4529efaec5cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"image_1921_685_\";s:5:\"label\";s:15:\"Image(1921_685)\";s:7:\"effects\";a:1:{s:36:\"7e7065fa-1d67-4a57-a1d1-8d2e88c33f55\";a:4:{s:4:\"uuid\";s:36:\"7e7065fa-1d67-4a57-a1d1-8d2e88c33f55\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1921;s:6:\"height\";i:685;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_270_270','a:7:{s:4:\"uuid\";s:36:\"5e2ea4f8-a090-46d8-bc78-100996c31979\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_270_270\";s:5:\"label\";s:14:\"Image(270_270)\";s:7:\"effects\";a:1:{s:36:\"b37656fe-2437-4150-93fc-e831aedacb64\";a:4:{s:4:\"uuid\";s:36:\"b37656fe-2437-4150-93fc-e831aedacb64\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:270;s:6:\"height\";i:270;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_360_360_','a:7:{s:4:\"uuid\";s:36:\"ca4435dd-2293-4e94-b103-f5d186e78462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_360_360_\";s:5:\"label\";s:14:\"Image(360_360)\";s:7:\"effects\";a:1:{s:36:\"61952412-7c6d-4c05-a92f-d67f96375cda\";a:4:{s:4:\"uuid\";s:36:\"61952412-7c6d-4c05-a92f-d67f96375cda\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:360;s:6:\"height\";i:360;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_370_350','a:7:{s:4:\"uuid\";s:36:\"123875a2-e242-4edb-ac32-84c93ed47e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_370_350\";s:5:\"label\";s:14:\"Image(370_221)\";s:7:\"effects\";a:1:{s:36:\"8606d402-2d3d-4a81-a4a2-81f5c293b062\";a:4:{s:4:\"uuid\";s:36:\"8606d402-2d3d-4a81-a4a2-81f5c293b062\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:370;s:6:\"height\";i:221;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_370_370','a:7:{s:4:\"uuid\";s:36:\"a7b3f6fd-e128-4e63-9ff2-79dfa57fcd3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_370_370\";s:5:\"label\";s:14:\"Image(370_370)\";s:7:\"effects\";a:1:{s:36:\"a842684e-ab38-481a-94d0-bae0b3a3584f\";a:4:{s:4:\"uuid\";s:36:\"a842684e-ab38-481a-94d0-bae0b3a3584f\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:370;s:6:\"height\";i:370;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_380_224','a:7:{s:4:\"uuid\";s:36:\"2d810af2-1a84-4621-9b95-f62043d7b9f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_380_224\";s:5:\"label\";s:14:\"Image(380_224)\";s:7:\"effects\";a:1:{s:36:\"8d6c52a1-495c-4833-89c7-2a4cb28cee7b\";a:4:{s:4:\"uuid\";s:36:\"8d6c52a1-495c-4833-89c7-2a4cb28cee7b\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:380;s:6:\"height\";i:224;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_513_251_','a:7:{s:4:\"uuid\";s:36:\"8c34ceb0-3238-4bdc-96ff-9686ed86eba2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_513_251_\";s:5:\"label\";s:14:\"Image(513_251)\";s:7:\"effects\";a:1:{s:36:\"8f86a171-5aab-48cf-aaef-bb93014dbd43\";a:4:{s:4:\"uuid\";s:36:\"8f86a171-5aab-48cf-aaef-bb93014dbd43\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:513;s:6:\"height\";i:251;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_551_372','a:7:{s:4:\"uuid\";s:36:\"ba89ba3e-6c23-48ca-a750-030125738327\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"image_551_372\";s:5:\"label\";s:14:\"Image(551_372)\";s:7:\"effects\";a:1:{s:36:\"ef914078-d791-44db-bb8e-756a00f9a88c\";a:4:{s:4:\"uuid\";s:36:\"ef914078-d791-44db-bb8e-756a00f9a88c\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:551;s:6:\"height\";i:372;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_63_63','a:7:{s:4:\"uuid\";s:36:\"0b26d8b3-8975-43c6-ab92-a8ff667fcb5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"image_63_63\";s:5:\"label\";s:12:\"Image(63_63)\";s:7:\"effects\";a:1:{s:36:\"818f426a-6794-4483-ad9d-e0d3b24a577e\";a:4:{s:4:\"uuid\";s:36:\"818f426a-6794-4483-ad9d-e0d3b24a577e\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:63;s:6:\"height\";i:63;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.image_640_363_','a:7:{s:4:\"uuid\";s:36:\"a50d2f53-0c6b-497d-a5a7-710713c60791\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"image_640_363_\";s:5:\"label\";s:14:\"Image(640_363)\";s:7:\"effects\";a:1:{s:36:\"3e9b4634-dc5b-40ac-93e8-d29ce09da738\";a:4:{s:4:\"uuid\";s:36:\"3e9b4634-dc5b-40ac-93e8-d29ce09da738\";s:2:\"id\";s:20:\"image_scale_and_crop\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:640;s:6:\"height\";i:363;s:6:\"anchor\";s:13:\"center-center\";}}}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"b11f113b-644f-4597-8f38-39d1315e039f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_1300x1300','a:8:{s:4:\"uuid\";s:36:\"5ac58f87-c9b6-4610-a374-e2e08ff0d56a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xW1ApqbWjK7oCBCl8jVHA42u2MekQDq4gry3xfZzdWY\";}s:4:\"name\";s:13:\"max_1300x1300\";s:5:\"label\";s:13:\"Max 1300x1300\";s:7:\"effects\";a:1:{s:36:\"04caae9a-fa3e-4ea6-ae09-9c26aec7d308\";a:4:{s:4:\"uuid\";s:36:\"04caae9a-fa3e-4ea6-ae09-9c26aec7d308\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1300;s:6:\"height\";i:1300;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_2600x2600','a:8:{s:4:\"uuid\";s:36:\"0b6dc3fc-6dd9-4c7d-be24-0bb5a256bba5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M-7xzqSFQjuAiL0BP9rHC3DbUi2HnaoD538wlFWsoc4\";}s:4:\"name\";s:13:\"max_2600x2600\";s:5:\"label\";s:13:\"Max 2600x2600\";s:7:\"effects\";a:1:{s:36:\"9b311dd1-0351-45a1-9500-cd069e4670cb\";a:4:{s:4:\"uuid\";s:36:\"9b311dd1-0351-45a1-9500-cd069e4670cb\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:3;s:4:\"data\";a:3:{s:5:\"width\";i:2600;s:6:\"height\";i:2600;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_325x325','a:8:{s:4:\"uuid\";s:36:\"0fef7669-37f2-4884-9fde-a69904a27889\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YbP9GLqlo6fjA8GIfiC8CzCOjkUm0Cf3A0_aRw8vHhE\";}s:4:\"name\";s:11:\"max_325x325\";s:5:\"label\";s:11:\"Max 325x325\";s:7:\"effects\";a:1:{s:36:\"cb842cc8-682f-42a6-bd05-5a1ac726f0d8\";a:4:{s:4:\"uuid\";s:36:\"cb842cc8-682f-42a6-bd05-5a1ac726f0d8\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:325;s:6:\"height\";i:325;s:7:\"upscale\";b:0;}}}}'),('','image.style.max_650x650','a:8:{s:4:\"uuid\";s:36:\"fa9e75bc-ad30-4a07-833d-aaacaaf31e44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"responsive_image\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MIWUEhKenWK-3vEZNN_FJwpmqggIZtfJ9LOLYryTqHI\";}s:4:\"name\";s:11:\"max_650x650\";s:5:\"label\";s:11:\"Max 650x650\";s:7:\"effects\";a:1:{s:36:\"949c201a-77f5-48f6-ba00-be91eb1aad47\";a:4:{s:4:\"uuid\";s:36:\"949c201a-77f5-48f6-ba00-be91eb1aad47\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:650;s:6:\"height\";i:650;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8d08329f-ca57-418e-9b67-1ec66bf27bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"13f80893-dd02-4139-b69c-9ed488efd94c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','language.content_settings.block_content.basic','a:10:{s:4:\"uuid\";s:36:\"bbffcffb-4b6e-4947-bd70-d35d7e0572ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:19:\"block_content.basic\";s:21:\"target_entity_type_id\";s:13:\"block_content\";s:13:\"target_bundle\";s:5:\"basic\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f5163600-bf2d-49af-b54e-5993f0c61ff4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:15:\"comment.comment\";s:21:\"target_entity_type_id\";s:7:\"comment\";s:13:\"target_bundle\";s:7:\"comment\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.contact_message.feedback','a:9:{s:4:\"uuid\";s:36:\"27a2bb5a-1e30-4a5b-9415-27c4a420ac91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"contact.form.feedback\";}}s:2:\"id\";s:24:\"contact_message.feedback\";s:21:\"target_entity_type_id\";s:15:\"contact_message\";s:13:\"target_bundle\";s:8:\"feedback\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.contact_message.personal','a:9:{s:4:\"uuid\";s:36:\"ac8bb1a9-5c2c-4c9b-ab5d-ebfa4e1ad514\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"contact.form.personal\";}}s:2:\"id\";s:24:\"contact_message.personal\";s:21:\"target_entity_type_id\";s:15:\"contact_message\";s:13:\"target_bundle\";s:8:\"personal\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.file.file','a:9:{s:4:\"uuid\";s:36:\"53fcf181-0b82-403f-aca5-a0fcf6d1363e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:9:\"file.file\";s:21:\"target_entity_type_id\";s:4:\"file\";s:13:\"target_bundle\";s:4:\"file\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.menu_link_content.menu_link_content','a:10:{s:4:\"uuid\";s:36:\"d1cbbb2a-c9e1-4a37-9b8d-012aade5f139\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:17:\"menu_link_content\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:35:\"menu_link_content.menu_link_content\";s:21:\"target_entity_type_id\";s:17:\"menu_link_content\";s:13:\"target_bundle\";s:17:\"menu_link_content\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.article','a:10:{s:4:\"uuid\";s:36:\"d25a2638-b735-421b-a035-008b6c45444c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:12:\"node.article\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:7:\"article\";s:16:\"default_langcode\";s:17:\"current_interface\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.node.banner','a:10:{s:4:\"uuid\";s:36:\"d2b01ce3-8acc-43d7-a421-4974512f290a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.banner\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:11:\"node.banner\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:6:\"banner\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.blog','a:10:{s:4:\"uuid\";s:36:\"e55376b8-9057-4a7c-bf4e-f2db42cd221a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.blog\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"node.blog\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:4:\"blog\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.node.our_mission','a:10:{s:4:\"uuid\";s:36:\"974ae65a-376d-47ed-9619-c2fbbbe73209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.our_mission\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:16:\"node.our_mission\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:11:\"our_mission\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.our_services','a:10:{s:4:\"uuid\";s:36:\"c0dead90-54e0-4ea5-9e53-d29ff6dff17a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.our_services\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:17:\"node.our_services\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:12:\"our_services\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.page','a:10:{s:4:\"uuid\";s:36:\"f9a4bc02-0492-4620-8439-3b678951bc15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"node.page\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:4:\"page\";s:16:\"default_langcode\";s:17:\"current_interface\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.node.partners','a:10:{s:4:\"uuid\";s:36:\"bae870e5-dba2-4e8a-b6e0-6a2bffc87572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:13:\"node.partners\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:8:\"partners\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.portfolio','a:10:{s:4:\"uuid\";s:36:\"fab72d4a-f379-4052-8c6a-d3042e0f72f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:14:\"node.portfolio\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:9:\"portfolio\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.simplenews_issue','a:10:{s:4:\"uuid\";s:36:\"28bb0bb6-88b7-4a14-894a-00a74d8493ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.simplenews_issue\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:21:\"node.simplenews_issue\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:16:\"simplenews_issue\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.node.why_us','a:10:{s:4:\"uuid\";s:36:\"b5bcd5ad-88b7-4299-933e-d52a67860ad3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"node.type.why_us\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:11:\"node.why_us\";s:21:\"target_entity_type_id\";s:4:\"node\";s:13:\"target_bundle\";s:6:\"why_us\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.path_alias.path_alias','a:10:{s:4:\"uuid\";s:36:\"6a50af60-83f9-4eec-8ef7-785d5f618fe0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo\";}s:2:\"id\";s:21:\"path_alias.path_alias\";s:21:\"target_entity_type_id\";s:10:\"path_alias\";s:13:\"target_bundle\";s:10:\"path_alias\";s:16:\"default_langcode\";s:3:\"und\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.shortcut.default','a:10:{s:4:\"uuid\";s:36:\"a12eb571-35e6-4c9f-912b-4a554a6843f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"shortcut.set.default\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:0;}}s:2:\"id\";s:16:\"shortcut.default\";s:21:\"target_entity_type_id\";s:8:\"shortcut\";s:13:\"target_bundle\";s:7:\"default\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:0;}'),('','language.content_settings.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"a59aafbd-a7d8-4977-9481-1c62ddd6d672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:19:\"content_translation\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:21:\"target_entity_type_id\";s:13:\"taxonomy_term\";s:13:\"target_bundle\";s:4:\"tags\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}'),('','language.content_settings.user.user','a:10:{s:4:\"uuid\";s:36:\"0633eecb-ed52-445e-845e-5be41b3c87fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:19:\"content_translation\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:19:\"content_translation\";a:1:{s:7:\"enabled\";b:1;}}s:2:\"id\";s:9:\"user.user\";s:21:\"target_entity_type_id\";s:4:\"user\";s:13:\"target_bundle\";s:4:\"user\";s:16:\"default_langcode\";s:12:\"site_default\";s:18:\"language_alterable\";b:1;}'),('','language.entity.ar','a:9:{s:4:\"uuid\";s:36:\"2ef9f621-64f0-452e-9619-62c95c733e04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:2:\"ar\";s:5:\"label\";s:6:\"Arabic\";s:9:\"direction\";s:3:\"rtl\";s:6:\"weight\";i:1;s:6:\"locked\";b:0;}'),('','language.entity.en','a:10:{s:4:\"uuid\";s:36:\"6c55d020-3f44-46ed-8985-c57be1afdd4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA\";}s:2:\"id\";s:2:\"en\";s:5:\"label\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}'),('','language.entity.und','a:10:{s:4:\"uuid\";s:36:\"635dd98b-f2a0-4d9b-b4e1-983aa020d48b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg\";}s:2:\"id\";s:3:\"und\";s:5:\"label\";s:13:\"Not specified\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:2;s:6:\"locked\";b:1;}'),('','language.entity.zxx','a:10:{s:4:\"uuid\";s:36:\"acf95ace-379e-4ced-8dbc-d33ebdea3dcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA\";}s:2:\"id\";s:3:\"zxx\";s:5:\"label\";s:14:\"Not applicable\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:3;s:6:\"locked\";b:1;}'),('','language.mappings','a:2:{s:3:\"map\";a:10:{s:2:\"no\";s:2:\"nb\";s:2:\"pt\";s:5:\"pt-pt\";s:2:\"zh\";s:7:\"zh-hans\";s:5:\"zh-tw\";s:7:\"zh-hant\";s:5:\"zh-hk\";s:7:\"zh-hant\";s:5:\"zh-mo\";s:7:\"zh-hant\";s:6:\"zh-cht\";s:7:\"zh-hant\";s:5:\"zh-cn\";s:7:\"zh-hans\";s:5:\"zh-sg\";s:7:\"zh-hans\";s:6:\"zh-chs\";s:7:\"zh-hans\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EMWe7Yu4Q5eD-NUfNuQAWGBvYUNZPIinztEtONSmsDc\";}}'),('','language.negotiation','a:4:{s:7:\"session\";a:1:{s:9:\"parameter\";s:8:\"language\";}s:3:\"url\";a:3:{s:6:\"source\";s:11:\"path_prefix\";s:8:\"prefixes\";a:2:{s:2:\"en\";s:0:\"\";s:2:\"ar\";s:2:\"ar\";}s:7:\"domains\";a:2:{s:2:\"en\";s:0:\"\";s:2:\"ar\";s:0:\"\";}}s:17:\"selected_langcode\";s:12:\"site_default\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM\";}}'),('','language.types','a:4:{s:3:\"all\";a:3:{i:0;s:18:\"language_interface\";i:1;s:16:\"language_content\";i:2;s:12:\"language_url\";}s:12:\"configurable\";a:1:{i:0;s:18:\"language_interface\";}s:11:\"negotiation\";a:3:{s:16:\"language_content\";a:1:{s:7:\"enabled\";a:1:{s:18:\"language-interface\";i:0;}}s:12:\"language_url\";a:1:{s:7:\"enabled\";a:2:{s:12:\"language-url\";i:0;s:21:\"language-url-fallback\";i:1;}}s:18:\"language_interface\";a:1:{s:7:\"enabled\";a:1:{s:12:\"language-url\";i:0;}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dqouFqVseNJNvEjsoYKxbinFOITuCxYhi4y2OTNQP_8\";}}'),('','libraries.settings','a:2:{s:19:\"library_definitions\";a:2:{s:5:\"local\";a:1:{s:4:\"path\";s:28:\"public://library-definitions\";}s:6:\"remote\";a:2:{s:6:\"enable\";b:0;s:3:\"url\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sagWCPZp0ozZk48F0iBkKDbBWR0lwLkIs4HL_8EhBw8\";}}'),('','locale.settings','a:5:{s:13:\"cache_strings\";b:1;s:17:\"translate_english\";b:0;s:10:\"javascript\";a:1:{s:9:\"directory\";s:9:\"languages\";}s:11:\"translation\";a:8:{s:10:\"use_source\";s:16:\"remote_and_local\";s:16:\"default_filename\";s:30:\"%project-%version.%language.po\";s:22:\"default_server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:20:\"overwrite_customized\";b:0;s:24:\"overwrite_not_customized\";b:1;s:20:\"update_interval_days\";i:0;s:4:\"path\";s:32:\"sites/default/files/translations\";s:14:\"import_enabled\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Lqw8pAQIfr4sRSts2RRWG97eNG6vRT7FhqF_b5COPGk\";}}'),('','luxestate.settings','a:9:{s:17:\"luxestate_version\";s:3:\"1.0\";s:6:\"layout\";s:14:\"layout-default\";s:12:\"layout_width\";s:4:\"1200\";s:10:\"background\";s:10:\"bg-default\";s:8:\"features\";a:4:{s:17:\"node_user_picture\";i:1;s:20:\"comment_user_picture\";i:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:1;}s:15:\"show_skins_menu\";i:1;s:12:\"loading_page\";i:0;s:4:\"logo\";a:1:{s:11:\"use_default\";i:1;}s:7:\"favicon\";a:1:{s:11:\"use_default\";i:1;}}'),('','menu_link_attributes.config','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:3:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9nRDOclwSlz2Os9mJXM1LXNbV2q-bADV0zipiWPXymk\";}}'),('','menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2OMXCScXUOLSYID9-phjO4q36nnnaMWNUlDxEqZzG1U\";}}'),('','node.type.article','a:13:{s:4:\"uuid\";s:36:\"4101228b-5bde-42f6-bb0f-bc2a7da297a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"i4OVV5qrD7abstl4SKS8v5Ee7PuxrL548iZVSty1HRg\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.banner','a:12:{s:4:\"uuid\";s:36:\"59ee7222-5870-4e97-a44c-e2bcb40b3cf5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:6:\"Banner\";s:4:\"type\";s:6:\"banner\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.blog','a:12:{s:4:\"uuid\";s:36:\"1d4c8d45-4921-4533-bc81-6d341b7dd16c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:4:\"Blog\";s:4:\"type\";s:4:\"blog\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.our_mission','a:12:{s:4:\"uuid\";s:36:\"199c35bf-5c32-49e3-8f2d-50b5f50b7f1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:11:\"Our mission\";s:4:\"type\";s:11:\"our_mission\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.our_services','a:12:{s:4:\"uuid\";s:36:\"5cd74c2f-55e9-42ff-bd47-5f63ad48f8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:12:\"Our services\";s:4:\"type\";s:12:\"our_services\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"552ce646-2fb9-45cd-ae84-807ee8d41f23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zhtPXoRcC6REiepM0k16zw__FDW5YOXDR6U2WlldTrs\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners','a:12:{s:4:\"uuid\";s:36:\"09a33451-a6ec-4c3d-9fc1-abd5fbece254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio','a:12:{s:4:\"uuid\";s:36:\"6ac71c33-032d-4cd0-b37b-e56ca659feb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.simplenews_issue','a:12:{s:4:\"uuid\";s:36:\"3a7f92de-9c25-41b3-848d-5d04bf2fe017\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3BiX0lHzQ8EyHRnO56OziilMZPNxJImXpSAQUTuALLU\";}s:4:\"name\";s:16:\"Newsletter Issue\";s:4:\"type\";s:16:\"simplenews_issue\";s:11:\"description\";s:46:\"Use <em>Newsletter Issue</em> for newsletters.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.why_us','a:12:{s:4:\"uuid\";s:36:\"f597cad7-5989-49c2-b769-3d401ec2d9e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:6:\"Why us\";s:4:\"type\";s:6:\"why_us\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','pathauto.pattern.banner','a:12:{s:4:\"uuid\";s:36:\"9b2a9b1c-598d-49e9-b152-5aa4c92f17cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:20:\"/banner/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"8a6a688f-0aa1-40d0-b955-407d4d8b0b57\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"8a6a688f-0aa1-40d0-b955-407d4d8b0b57\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.blog','a:12:{s:4:\"uuid\";s:36:\"b6929cf3-8303-4cb7-863a-0958dfa29816\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:4:\"blog\";s:5:\"label\";s:4:\"Blog\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/blog/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"b02462f4-3f03-431a-adef-a510b7902664\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"b02462f4-3f03-431a-adef-a510b7902664\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.o','a:12:{s:4:\"uuid\";s:36:\"7bfea17f-6ee1-4465-b973-26d2b3b78539\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:1:\"o\";s:5:\"label\";s:12:\"Our services\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:26:\"/our_services/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"2948fd0b-ccb9-4c9d-bdd1-20a55472d889\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"2948fd0b-ccb9-4c9d-bdd1-20a55472d889\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.our_mission','a:12:{s:4:\"uuid\";s:36:\"20003c65-0003-42d9-ad26-e7df081cfe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Our mission\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:25:\"/our_mission/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"cefe0215-7688-475b-825b-b6e2dc4258aa\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:11:\"our_mission\";s:11:\"our_mission\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"cefe0215-7688-475b-825b-b6e2dc4258aa\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.partners','a:12:{s:4:\"uuid\";s:36:\"fdca64a2-e68f-47ee-b8d0-b7d632f323f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:22:\"/partners/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"69844955-7e5d-4442-9387-ab4562b65c9a\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"69844955-7e5d-4442-9387-ab4562b65c9a\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.portfolio','a:12:{s:4:\"uuid\";s:36:\"5409dd92-f6d9-4d67-9af4-1493027d92ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:9:\"portfolio\";s:5:\"label\";s:9:\"Portfolio\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:23:\"/portfolio/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"0a4a6750-5f7d-4a57-a6d3-3e0dfe66ecdd\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"0a4a6750-5f7d-4a57-a6d3-3e0dfe66ecdd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.vocabulary_tags','a:12:{s:4:\"uuid\";s:36:\"94c5e4e2-ef4f-470e-8f01-eb01b926c279\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:15:\"vocabulary_tags\";s:5:\"label\";s:15:\"Vocabulary tags\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:35:\"/[term:vocabulary:name]/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"0a3d165d-11be-4dde-87e8-92c6c2e44650\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"0a3d165d-11be-4dde-87e8-92c6c2e44650\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.why_us','a:12:{s:4:\"uuid\";s:36:\"f1214a15-3f09-44b0-8e64-bc68ebfdc131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:6:\"why_us\";s:5:\"label\";s:6:\"Why us\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:20:\"/why_us/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"48d0e92f-a2f4-4087-a39b-a04b02104a5b\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"48d0e92f-a2f4-4087-a39b-a04b02104a5b\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings','a:13:{s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YrQtUD-tjwXmWch1oNpPqr3qb5S17-dXdlKwqhiHjNI\";}s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"safe_tokens\";a:7:{i:0;s:5:\"alias\";i:1;s:5:\"alias\";i:2;s:4:\"path\";i:3;s:9:\"join-path\";i:4;s:9:\"login-url\";i:5;s:3:\"url\";i:6;s:9:\"url-brief\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"c3c6479c-be44-459d-a106-78aba917a646\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"5e7f7fd8-1a81-4674-a631-170771867a69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"5b583582-850c-4984-aa80-3957e2c68f15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"e81bfeaf-c2ea-461c-854d-63e80a030fbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"b4d473de-992f-481f-8550-3dc53154719a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','responsive_image.styles.narrow','a:10:{s:4:\"uuid\";s:36:\"8eb79e19-da57-4bd3-8304-4e0b5a147276\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:25:\"image.style.max_1300x1300\";i:1;s:23:\"image.style.max_325x325\";i:2;s:23:\"image.style.max_650x650\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xAduWBNBoi9WKBMCoVIKSueNYqPK84SiiZwQYKPbkaE\";}s:2:\"id\";s:6:\"narrow\";s:5:\"label\";s:6:\"Narrow\";s:20:\"image_style_mappings\";a:1:{i:0;a:4:{s:13:\"breakpoint_id\";s:32:\"responsive_image.viewport_sizing\";s:10:\"multiplier\";s:2:\"1x\";s:18:\"image_mapping_type\";s:5:\"sizes\";s:13:\"image_mapping\";a:2:{s:5:\"sizes\";s:82:\"(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw\";s:18:\"sizes_image_styles\";a:3:{i:0;s:13:\"max_1300x1300\";i:1;s:11:\"max_650x650\";i:2;s:11:\"max_325x325\";}}}}s:16:\"breakpoint_group\";s:16:\"responsive_image\";s:20:\"fallback_image_style\";s:11:\"max_325x325\";}'),('','responsive_image.styles.wide','a:10:{s:4:\"uuid\";s:36:\"5cffd3ef-5656-4446-b200-b771d8076568\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:4:{i:0;s:25:\"image.style.max_1300x1300\";i:1;s:25:\"image.style.max_2600x2600\";i:2;s:23:\"image.style.max_325x325\";i:3;s:23:\"image.style.max_650x650\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"waBU_eXNHzwqmAXPugM2-ZD5Cuvzw_OGwPfSITxymOE\";}s:2:\"id\";s:4:\"wide\";s:5:\"label\";s:4:\"Wide\";s:20:\"image_style_mappings\";a:1:{i:0;a:4:{s:13:\"breakpoint_id\";s:32:\"responsive_image.viewport_sizing\";s:10:\"multiplier\";s:2:\"1x\";s:18:\"image_mapping_type\";s:5:\"sizes\";s:13:\"image_mapping\";a:2:{s:5:\"sizes\";s:33:\"(min-width: 1290px) 1290px, 100vw\";s:18:\"sizes_image_styles\";a:4:{i:0;s:13:\"max_2600x2600\";i:1;s:13:\"max_1300x1300\";i:2;s:11:\"max_650x650\";i:3;s:11:\"max_325x325\";}}}}s:16:\"breakpoint_group\";s:16:\"responsive_image\";s:20:\"fallback_image_style\";s:11:\"max_325x325\";}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"0d4c7aba-c879-4ad2-8cde-f1dedce20c79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"86a112ee-d335-4343-8e7d-cdd2fdd728ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','sharethis.settings','a:21:{s:13:\"button_option\";s:5:\"stbc_\";s:8:\"comments\";i:0;s:9:\"late_load\";i:0;s:8:\"location\";s:5:\"block\";s:10:\"node_types\";a:10:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:6:\"banner\";N;s:4:\"blog\";N;s:11:\"our_mission\";N;s:12:\"our_services\";N;s:8:\"partners\";N;s:9:\"portfolio\";N;s:16:\"simplenews_issue\";N;s:6:\"why_us\";N;}s:13:\"option_extras\";a:2:{s:23:\"Google Plus One:plusone\";s:1:\"0\";s:20:\"Facebook Like:fblike\";s:1:\"0\";}s:16:\"option_neworzero\";i:0;s:14:\"option_onhover\";i:1;s:14:\"option_shorten\";i:1;s:14:\"service_option\";s:59:\"\'Facebook:facebook\',\'Twitter:twitter\',\'Google +:googleplus\'\";s:14:\"twitter_handle\";s:0:\"\";s:18:\"twitter_recommends\";s:0:\"\";s:14:\"twitter_suffix\";s:0:\"\";s:15:\"webform_options\";s:0:\"\";s:6:\"weight\";i:10;s:13:\"widget_option\";s:8:\"st_multi\";s:3:\"cns\";a:2:{s:9:\"donotcopy\";N;s:11:\"hashaddress\";N;}s:14:\"sharethisnodes\";a:10:{s:7:\"article\";a:9:{s:4:\"full\";s:4:\"full\";s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:4:\"page\";a:9:{s:4:\"full\";s:4:\"full\";s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:6:\"banner\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:4:\"blog\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:11:\"our_mission\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:8:\"partners\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:9:\"portfolio\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:16:\"simplenews_issue\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:12:\"our_services\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}s:6:\"why_us\";a:9:{s:10:\"email_html\";s:1:\"0\";s:11:\"email_plain\";s:1:\"0\";s:13:\"email_textalt\";s:1:\"0\";s:4:\"full\";s:1:\"0\";s:3:\"rss\";s:1:\"0\";s:12:\"search_index\";s:1:\"0\";s:13:\"search_result\";s:1:\"0\";s:6:\"teaser\";s:1:\"0\";s:5:\"token\";s:1:\"0\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OUePCWmQ_tUOCD4VF7-AP0maPJi2Y18f0JvNTgThhRQ\";}s:11:\"publisherID\";s:39:\"dr-2a8c716b-1c81-232e-c99b-e7dfa79de96c\";s:7:\"callesi\";s:1:\"0\";}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"a01d13da-088c-4ce3-9924-4c1f180975d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','simplenews.newsletter.default','a:19:{s:4:\"uuid\";s:36:\"02d3288a-b749-42a0-bcb8-5464db90c83a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hj6zGNwndnW_J6lKfFcg-tY5e5YqWfgXyt0qioGtXL8\";}s:4:\"name\";s:18:\"Default newsletter\";s:2:\"id\";s:7:\"default\";s:11:\"description\";s:41:\"This is an example newsletter. Change it.\";s:6:\"format\";s:5:\"plain\";s:8:\"priority\";i:0;s:7:\"receipt\";b:1;s:9:\"from_name\";s:9:\"Luxestate\";s:7:\"subject\";s:43:\"[[simplenews-newsletter:name]] [node:title]\";s:12:\"from_address\";s:13:\"admin@lvh.com\";s:10:\"hyperlinks\";b:0;s:16:\"allowed_handlers\";a:0:{}s:11:\"new_account\";s:4:\"none\";s:6:\"access\";s:7:\"default\";s:6:\"weight\";i:0;}'),('','simplenews.settings','a:6:{s:15:\"hash_expiration\";i:86400;s:10:\"newsletter\";a:6:{s:6:\"format\";s:5:\"plain\";s:8:\"priority\";i:0;s:7:\"receipt\";b:1;s:12:\"from_address\";s:13:\"admin@lvh.com\";s:9:\"from_name\";s:9:\"Luxestate\";s:12:\"issue_tokens\";b:1;}s:10:\"subscriber\";a:1:{s:11:\"sync_fields\";b:1;}s:12:\"subscription\";a:9:{s:24:\"confirm_combined_subject\";s:28:\"Confirmation for [site:name]\";s:21:\"confirm_combined_body\";s:161:\"We have received a request to subscribe [simplenews-subscriber:mail] at [site:url]. To confirm please use the link below.\r\n\r\n[simplenews-subscriber:combined-url]\";s:31:\"confirm_combined_body_unchanged\";s:145:\"We have received a request to subscribe [simplenews-subscriber:mail] at [site:url]. No confirmation necessary because you are already subscribed.\";s:22:\"confirm_subscribe_page\";s:0:\"\";s:24:\"confirm_unsubscribe_page\";s:0:\"\";s:16:\"tidy_unconfirmed\";i:0;s:17:\"skip_verification\";b:0;s:16:\"validate_subject\";s:40:\"Manage your subscriptions at [site:name]\";s:13:\"validate_body\";s:179:\"We have received a request to manage your subscriptions for [simplenews-subscriber:mail] at [site:url]. To proceed please use the link below.\r\n\r\n[simplenews-subscriber:manage-url]\";}s:4:\"mail\";a:6:{s:8:\"use_cron\";b:1;s:8:\"throttle\";i:20;s:25:\"spool_progress_expiration\";i:3600;s:12:\"spool_expire\";i:0;s:5:\"debug\";b:0;s:7:\"textalt\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cy-hJPYCnfCsuUZA7VDoAwssKhRJCa8N88iJTaWiims\";}}'),('','system.action.comment_delete_action','a:9:{s:4:\"uuid\";s:36:\"b67fb1c2-f5d0-45e8-9e6f-96545040c384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"a23fa41e-1cf3-42ea-949f-54c96024d927\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"f6w_Pd30AyyDIoMkD4QpPMM2-I8FTEHICchFVOpjiCI\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"f3c6a2b8-e8d4-4879-9186-6f06f9bf5dab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TSkg_gUZvk-39yXFrIFnKjsxuEzO0qBH82TdDxOMMr4\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6ec6a4c8-a2f5-4bce-9923-a28f15685063\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MLin6S_PsJ7Oo480DxS46D46IM8tqFkkWOLyH7TGByI\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"e6e122be-8bfb-45d0-847a-9f41952efeba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"7a0bd181-183f-41cc-9243-24aa2af6d096\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"244a3215-a24c-4fb1-b822-44757cc1b24b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"51548d5b-2db0-4765-9d94-11b7057d49df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"7cce743d-5bea-47aa-b3b6-b9986ecd6fc8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lsQkbo4njZ-Q_oGKCPGXGWFjWF1I7QpgA6m-t9rcRoA\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"b01b6536-4728-469d-adbb-5e015936e29c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"306dffb4-b40e-427e-be75-fa7f2ee2c2f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"b90e4cc9-fca0-4f15-a927-c6d097d42203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gGQXiSspwGl0lyOS6w_HCPpvGAPDciqDNLFwWOydVtI\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node','a:10:{s:4:\"uuid\";s:36:\"240ddbc5-722e-4234-964d-e32a4690d1b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user','a:10:{s:4:\"uuid\";s:36:\"3865a05d-7ad8-40a3-b42a-78afe2b1ee47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.simplenews_send_action','a:10:{s:4:\"uuid\";s:36:\"762bd699-f185-4848-9db0-bd84ec81b60b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_80qceRjNVCStX2wbyle-6zMazNn3VsvHpwLRV3Gr5M\";}s:2:\"id\";s:22:\"simplenews_send_action\";s:5:\"label\";s:21:\"Send newsletter issue\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:22:\"simplenews_send_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.simplenews_stop_action','a:10:{s:4:\"uuid\";s:36:\"3472bcda-9e81-4e29-b564-1fa291deb905\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"03Ao5qcJ1Dn0biP58cSBcKu_JNkpvt9n8tHLi5SToJ4\";}s:2:\"id\";s:22:\"simplenews_stop_action\";s:5:\"label\";s:12:\"Stop sending\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:22:\"simplenews_stop_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"f056d54f-dbc3-4a83-b9e5-dcdd835eda30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:48:\"Add the Administrator role to the selected users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"325131db-66dd-4bd2-8136-3fbe8563820d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"e0639a78-ee8a-43df-b820-3e90ea123232\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"841831b0-2443-4eba-9e1f-925c6612d584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:53:\"Remove the Administrator role from the selected users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"7a6e1e7a-c5d2-4b90-8feb-35f8429a3e6e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.advisories','a:2:{s:14:\"interval_hours\";i:6;s:7:\"enabled\";b:1;}'),('','system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"05U0n1_8zHYzxEFSWjyHCWuJyhdez2a6Z_aTIXin04E\";}s:7:\"logging\";i:1;}'),('','system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:12:\"Europe/Paris\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file','a:5:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:4:\"path\";a:0:{}s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t48gCU9DzYfjb3bAOIqHLzhL0ChBlXh6_5B5Pyo9t8g\";}}'),('','system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging','a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"7cd78d5c-9bb7-43cb-a76d-4cbd18e0784f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"41a24b73-ad3d-443d-9755-16b8255c1bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"3ba80657-c212-49ed-9083-572dea4463f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"0ff1c93b-64b4-4d9e-84bf-6b826257e135\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.quick','a:8:{s:4:\"uuid\";s:36:\"3066309e-2f3f-43d4-af34-d0ee2d11621b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:5:\"quick\";s:5:\"label\";s:11:\"Quick links\";s:11:\"description\";s:0:\"\";s:6:\"locked\";b:0;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"e737a044-65be-4d0d-8396-c6dbc31f2e9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss','a:2:{s:5:\"items\";a:1:{s:9:\"view_mode\";s:3:\"rss\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"88f25917-f5fc-4c5a-8711-82b5982d4ded\";s:4:\"name\";s:9:\"Luxestate\";s:4:\"mail\";s:13:\"admin@lvh.com\";s:6:\"slogan\";s:77:\"Luxestate is open source software has long been a natural choice for schools \";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:5:\"/node\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI\";}}'),('','system.theme','a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:9:\"luxestate\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"fa86c821-577e-4938-9b46-ac79edb47f56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lO5ziR5dVI1PpEeHZsSOfQ-Y7NWihSDKW8-MMf6uoms\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.language','a:10:{s:4:\"uuid\";s:36:\"16a59aa6-72e6-43ba-bf7e-bdf6b799d1ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LlLH_HQYhZxal4iB88sQSB45acF-8GJH0PJcvziEmqg\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";s:8:\"Language\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";}}s:4:\"tips\";a:6:{s:17:\"language-overview\";a:5:{s:2:\"id\";s:17:\"language-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:9:\"Languages\";s:4:\"body\";s:96:\"<p>The \"Languages\" page allows you to add, edit, delete, and reorder languages for the site.</p>\";s:6:\"weight\";i:1;}s:12:\"language-add\";a:6:{s:2:\"id\";s:12:\"language-add\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Adding languages\";s:4:\"body\";s:171:\"<p>To add more languages to your site, click the \"Add language\" button.</p><p>Added languages will be displayed in the language list and can then be edited or deleted.</p>\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\".button-action\";}s:16:\"language-reorder\";a:6:{s:2:\"id\";s:16:\"language-reorder\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Reordering languages\";s:4:\"body\";s:402:\"<p>To reorder the languages on your site, use the drag icons next to each language.</p><p>The order shown here is the display order for language lists on the site such as in the language switcher blocks provided by the Interface Translation and Content Translation modules.</p><p>When you are done with reordering the languages, click the \"Save configuration\" button for the changes to take effect.</p>\";s:6:\"weight\";i:3;s:8:\"selector\";s:10:\".draggable\";}s:16:\"language-default\";a:6:{s:2:\"id\";s:16:\"language-default\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:25:\"Set a language as default\";s:4:\"body\";s:274:\"<p>You can change the default language of the site by choosing one of your configured languages as default. The site will use the default language in situations where no choice is made but a language should be set, for example as the language of the displayed interface.</p>\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".js-form-item-site-default-language\";}s:19:\"language-operations\";a:6:{s:2:\"id\";s:19:\"language-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"Modifying languages\";s:4:\"body\";s:399:\"<p>Operations are provided for editing and deleting your languages.</p><p>You can edit the name and the direction of the language.</p><p>Deleted languages can be added back at a later time. Deleting a language will remove all interface translations associated with it, and content in this language will be set to be language neutral. Note that you cannot delete the default language of the site.</p>\";s:6:\"weight\";i:5;s:8:\"selector\";s:19:\".dropbutton-wrapper\";}s:17:\"language-continue\";a:5:{s:2:\"id\";s:17:\"language-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:4:\"body\";s:261:\"<p>Now that you have an overview of the \"Languages\" page, you can continue by:<ul><li><a href=\"[site:url]/admin/config/regional/language/add\">Adding a language</a></li><li>Reordering languages</li><li>Editing a language</li><li>Deleting a language</li></ul></p>\";s:6:\"weight\";i:6;}}}'),('','tour.tour.language-add','a:10:{s:4:\"uuid\";s:36:\"5e52f36c-ab14-4758-8d84-0c1d90ffdb7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AMWw3H7E7fuBLMW6LmsCJvYFYQiWwSCl0Fbwe0wiIrU\";}s:2:\"id\";s:12:\"language-add\";s:5:\"label\";s:16:\"Adding languages\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:12:\"language.add\";}}s:4:\"tips\";a:3:{s:21:\"language-add-overview\";a:5:{s:2:\"id\";s:21:\"language-add-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Adding languages\";s:4:\"body\";s:154:\"<p>This page provides the ability to add common languages to your site.</p><p>If the desired language is not available, you can add a custom language.</p>\";s:6:\"weight\";i:1;}s:19:\"language-add-choose\";a:6:{s:2:\"id\";s:19:\"language-add-choose\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:15:\"Select language\";s:4:\"body\";s:312:\"<p>Choose a language from the list, or choose \"Custom language...\" at the end of the list.</p><p>Click the \"Add language\" button when you are done choosing your language.</p><p>When adding a custom language, you will get an additional form where you can provide the name, code, and direction of the language.</p>\";s:6:\"weight\";i:2;s:8:\"selector\";s:25:\"#edit-predefined-langcode\";}s:21:\"language-add-continue\";a:5:{s:2:\"id\";s:21:\"language-add-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:4:\"body\";s:250:\"<p>Now that you have an overview of the \"Add languages\" feature, you can continue by:<ul><li>Adding a language</li><li>Adding a custom language</li><li><a href=\"[site:url]/admin/config/regional/language\">Viewing configured languages</a></li></ul></p>\";s:6:\"weight\";i:3;}}}'),('','tour.tour.language-edit','a:10:{s:4:\"uuid\";s:36:\"94533701-40c2-4100-9421-eb035b23a00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYyOjXVghEin1Ed7t7vr9X0dSn018_zeZegu2Ao-j4Q\";}s:2:\"id\";s:13:\"language-edit\";s:5:\"label\";s:17:\"Editing languages\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:38:\"entity.configurable_language.edit_form\";}}s:4:\"tips\";a:5:{s:22:\"language-edit-overview\";a:5:{s:2:\"id\";s:22:\"language-edit-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Editing languages\";s:4:\"body\";s:98:\"<p>This page provides the ability to edit a language on your site, including custom languages.</p>\";s:6:\"weight\";i:1;}s:22:\"language-edit-langcode\";a:6:{s:2:\"id\";s:22:\"language-edit-langcode\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Language code\";s:4:\"body\";s:122:\"<p>You cannot change the code of a language on the site, since it is used by the system to keep track of the language.</p>\";s:6:\"weight\";i:2;s:8:\"selector\";s:19:\"#edit-langcode-view\";}s:19:\"language-edit-label\";a:6:{s:2:\"id\";s:19:\"language-edit-label\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Language name\";s:4:\"body\";s:289:\"<p>The language name is used throughout the site for all users and is written in English. Names of built-in languages can be translated using the Interface Translation module, and names of both built-in and custom languages can be translated using the Configuration Translation module.</p>\";s:6:\"weight\";i:3;s:8:\"selector\";s:11:\"#edit-label\";}s:23:\"language-edit-direction\";a:6:{s:2:\"id\";s:23:\"language-edit-direction\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:18:\"Language direction\";s:4:\"body\";s:196:\"<p>Choose if the language is a \"Left to right\" or \"Right to left\" language.</p><p>Note that not all themes support \"Right to left\" layouts, so test your theme if you are using \"Right to left\".</p>\";s:6:\"weight\";i:4;s:8:\"selector\";s:37:\"#edit-direction--wrapper--description\";}s:22:\"language-edit-continue\";a:5:{s:2:\"id\";s:22:\"language-edit-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:4:\"body\";s:218:\"<p>Now that you have an overview of the \"Edit language\" feature, you can continue by:<ul><li>Editing a language</li><li><a href=\"[site:url]/admin/config/regional/language\">Viewing configured languages</a></li></ul></p>\";s:6:\"weight\";i:5;}}}'),('','tour.tour.locale','a:10:{s:4:\"uuid\";s:36:\"11787856-cf3e-40d1-a11e-29d16d813012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"locale\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2RuPjrDfA8rPp1mcEzIYMz7RRJQLfovwJuJnuosFu2Y\";}s:2:\"id\";s:6:\"locale\";s:5:\"label\";s:11:\"Translation\";s:6:\"module\";s:6:\"locale\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:21:\"locale.translate_page\";}}s:4:\"tips\";a:8:{s:15:\"locale-overview\";a:5:{s:2:\"id\";s:15:\"locale-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:26:\"User interface translation\";s:4:\"body\";s:281:\"This page allows you to translate the user interface or modify existing translations. If you have installed your site initially in English, you must first add another language on the <a href=\"[site:url]/admin/config/regional/language\">Languages page</a>, in order to use this page.\";s:6:\"weight\";i:1;}s:15:\"locale-language\";a:6:{s:2:\"id\";s:15:\"locale-language\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Translation language\";s:4:\"body\";s:42:\"Choose the language you want to translate.\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\"#edit-langcode\";}s:13:\"locale-search\";a:6:{s:2:\"id\";s:13:\"locale-search\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Search\";s:4:\"body\";s:100:\"Enter the specific word or sentence you want to translate, you can also write just a part of a word.\";s:6:\"weight\";i:3;s:8:\"selector\";s:12:\"#edit-string\";}s:13:\"locale-filter\";a:6:{s:2:\"id\";s:13:\"locale-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Filter the search\";s:4:\"body\";s:202:\"You can search for untranslated strings if you want to translate something that isn\'t translated yet. If you want to modify an existing translation, you might want to search only for translated strings.\";s:6:\"weight\";i:4;s:8:\"selector\";s:17:\"#edit-translation\";}s:13:\"locale-submit\";a:6:{s:2:\"id\";s:13:\"locale-submit\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:26:\"Apply your search criteria\";s:4:\"body\";s:67:\"To apply your search criteria, click on the <em>Filter</em> button.\";s:6:\"weight\";i:5;s:8:\"selector\";s:12:\"#edit-submit\";}s:16:\"locale-translate\";a:6:{s:2:\"id\";s:16:\"locale-translate\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:9:\"Translate\";s:4:\"body\";s:180:\"You can write your own translation in the text fields of the right column. Try to figure out in which context the text will be used in order to translate it in the appropriate way.\";s:6:\"weight\";i:6;s:8:\"selector\";s:22:\".js-form-type-textarea\";}s:15:\"locale-validate\";a:6:{s:2:\"id\";s:15:\"locale-validate\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:24:\"Validate the translation\";s:4:\"body\";s:181:\"When you have finished your translations, click on the <em>Save translations</em> button. You must save your translations, each time before changing the page or making a new search.\";s:6:\"weight\";i:7;s:8:\"selector\";s:15:\"#edit-submit--2\";}s:15:\"locale-continue\";a:5:{s:2:\"id\";s:15:\"locale-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Continuing on\";s:4:\"body\";s:354:\"The translations you have made here will be used on your site\'s user interface. If you want to use them on another site or modify them on an external translation editor, you can <a href=\"[site:url]/admin/config/regional/translate/export\">export them</a> to a .po file and <a href=\"[site:url]/admin/config/regional/translate/import\">import them</a> later.\";s:6:\"weight\";i:8;}}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"81d35547-479d-4ff4-8539-56857e61ee2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:8:\"selector\";s:18:\"#views-display-top\";}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"selector\";s:28:\"#views-display-extra-actions\";s:8:\"position\";s:10:\"left-start\";}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.format\";}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:8:\"selector\";s:34:\".views-ui-display-tab-bucket.field\";}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.filter\";}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:8:\"selector\";s:54:\".views-ui-display-tab-bucket.filter .dropbutton-widget\";}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:8:\"selector\";s:33:\".views-ui-display-tab-bucket.sort\";}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:8:\"selector\";s:52:\".views-ui-display-tab-bucket.sort .dropbutton-widget\";}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"selector\";s:15:\"#preview-submit\";s:8:\"position\";s:10:\"left-start\";}}}'),('','update.settings','a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:13:\"admin@lvh.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:289:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m4J3ROov32OEquRYGLbx3SpdDGuqx9l_zJtNvihqdCg\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"43779bef-811e-4c05-9be4-1c4272c9ef9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"25fc56b7-90d9-4320-a2e0-e71268bf2122\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:6:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:24:\"subscribe to newsletters\";i:5;s:31:\"use text format restricted_html\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"2fd21ec0-6a19-49a0-8e8b-e81513c68ef0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:24:\"subscribe to newsletters\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"use text format full_html\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r4kwhOM0IWXVMUZDz744Yc16EOh37ZhYbA8kGOhSmLk\";}}'),('','views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;s:15:\"default_display\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.about_us','a:12:{s:4:\"uuid\";s:36:\"af24948e-2a3a-4fc2-8f7f-ae031b27d12f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.storage.node.field_banner\";i:1;s:27:\"field.storage.node.field_su\";i:2;s:26:\"image.style.image_1920_700\";i:3;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:8:\"about_us\";s:5:\"label\";s:8:\"About us\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:1;}s:12:\"field_banner\";a:35:{s:2:\"id\";s:12:\"field_banner\";s:5:\"table\";s:18:\"node__field_banner\";s:5:\"field\";s:12:\"field_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_1920_700\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:8:\"field_su\";a:35:{s:2:\"id\";s:8:\"field_su\";s:5:\"table\";s:14:\"node__field_su\";s:5:\"field\";s:8:\"field_su\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:16:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"4\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:7:\"numeric\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"About us\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:38:\"config:field.storage.node.field_banner\";i:1;s:34:\"config:field.storage.node.field_su\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:8:\"About us\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:38:\"config:field.storage.node.field_banner\";i:1;s:34:\"config:field.storage.node.field_su\";}}}}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"659f915c-ecb1-43bb-90d1-ce4960694ebb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ea3cxQo9FjYVScZDVackg-6ID_GgTkdKORm_APgV-5I\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.banner','a:12:{s:4:\"uuid\";s:36:\"8ac920a0-95e6-44ec-a34f-3f37a5d251ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:23:\"field.storage.node.body\";i:1;s:37:\"field.storage.node.field_banner_title\";i:2;s:30:\"field.storage.node.field_image\";i:3;s:26:\"image.style.image_1920_595\";i:4;s:16:\"node.type.banner\";}s:6:\"module\";a:5:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:6:\"banner\";s:5:\"label\";s:6:\"Banner\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_1920_595\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:212:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ field_banner_title }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:11:\"Blog Banner\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Blog banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:15:\"Porfolio banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:4;s:1:\"4\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:15:\"Porfolio Banner\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:16:\"Blog page banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:16:\"Blog page Banner\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"About us page banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:5;s:1:\"5\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:5:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:20:\"About us page Banner\";s:6:\"fields\";a:5:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_1920_595\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:212:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ field_banner_title }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"css_class\";s:16:\"view-type-banner\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:20:\"Services page banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:6;s:1:\"6\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:20:\"Services page Banner\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:19:\"Contact page banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:7;s:1:\"7\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:19:\"Contact page Banner\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:16:\"User page banner\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"banner\";s:6:\"banner\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_type_value\";a:15:{s:2:\"id\";s:16:\"field_type_value\";s:5:\"table\";s:16:\"node__field_type\";s:5:\"field\";s:16:\"field_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:8;s:1:\"8\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:6:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:16:\"User page Banner\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:6:{s:18:\"field_banner_title\";a:35:{s:2:\"id\";s:18:\"field_banner_title\";s:5:\"table\";s:24:\"node__field_banner_title\";s:5:\"field\";s:18:\"field_banner_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:7:\"summary\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_1920_595\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:198:\"<div class=\"views-inner\">\n	<div class=\"views-field wp-views-field-banner-title\">\n    <span>\n		{{ name }}\n	<span>\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }}	\n	</div>	\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:44:\"config:field.storage.node.field_banner_title\";i:2;s:37:\"config:field.storage.node.field_image\";}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"587526db-3e89-4daf-85f6-bb8b742a38dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"msYnighLW1IbiBfyQbwbQwb2cU-5LECiFryt60k0Nfk\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:38:\"There are no custom blocks available. \";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.blog_details','a:12:{s:4:\"uuid\";s:36:\"8e8c4b50-cf64-4bb8-a8a6-6199d120cf8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:30:\"field.storage.node.field_video\";i:2;s:26:\"image.style.image_1400_700\";i:3;s:14:\"node.type.blog\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"user\";i:3;s:17:\"video_embed_field\";}}s:2:\"id\";s:12:\"blog_details\";s:5:\"label\";s:12:\"Blog details\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_1400_700\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_video\";a:35:{s:2:\"id\";s:11:\"field_video\";s:5:\"table\";s:17:\"node__field_video\";s:5:\"field\";s:11:\"field_video\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:16:\"{{field_image}} \";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"video_embed_field_video\";s:8:\"settings\";a:4:{s:8:\"autoplay\";b:1;s:10:\"responsive\";b:1;s:5:\"width\";i:854;s:6:\"height\";i:480;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Blog details\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:37:\"config:field.storage.node.field_image\";i:1;s:37:\"config:field.storage.node.field_video\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:10:\"Blog Image\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:9:\"css_class\";s:17:\"view-type-details\";s:8:\"defaults\";a:1:{s:9:\"css_class\";b:0;}s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:37:\"config:field.storage.node.field_image\";i:1;s:37:\"config:field.storage.node.field_video\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:9:\"Blog time\";s:8:\"position\";i:3;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Blog time\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.blog_page','a:12:{s:4:\"uuid\";s:36:\"f8a69985-b991-45a8-87e2-bc593b731377\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:23:\"field.storage.node.body\";i:1;s:30:\"field.storage.node.field_image\";i:2;s:29:\"field.storage.node.field_tags\";i:3;s:25:\"image.style.image_370_350\";i:4;s:25:\"image.style.image_551_372\";i:5;s:23:\"image.style.image_63_63\";i:6;s:26:\"image.style.image_640_363_\";i:7;s:14:\"node.type.blog\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:9:\"blog_page\";s:5:\"label\";s:9:\"Blog page\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Blog page\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Recent posts\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Recent posts\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Blog news\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:1;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"image_551_372\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:13:\"by {{ uid }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_tags\";a:35:{s:2:\"id\";s:10:\"field_tags\";s:5:\"table\";s:16:\"node__field_tags\";s:5:\"field\";s:10:\"field_tags\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:19:\"in {{ field_tags }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:1;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:150;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"latest news\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:126:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nPraesent facilisis massa nellyary eget magna semper,  dolor sit amet.\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:9:\"css_class\";s:14:\"view-type-grid\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";i:2;s:36:\"config:field.storage.node.field_tags\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:11:\"Latest news\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"image_63_63\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:50;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"d M,Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:338:\"<div class=\"views-field wp-views-field-img\">\n	{{ field_image }} 	\n</div>\n<div class=\"views-inner views-fieldset\">\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}	\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-created\">\n		{{ created }}		\n	</div>\n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:2;s:6:\"offset\";i:0;}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Latest news\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:126:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nPraesent facilisis massa nellyary eget magna semper,  dolor sit amet.\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:9:\"css_class\";s:14:\"view-type-list\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"blog\";s:6:\"fields\";a:8:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:1;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_640_363_\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"created_1\";a:37:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:564:\"<div class=\"views-field wp-views-field-img\">\n      {{ field_image }}\n</div>\n<div class=\"views-inner\">\n  	<div class=\"views-info\">\n  		<div class=\"views-field wp-views-field-created\">\n  			{{ created }}\n  		</div>\n  		<div class=\"views-field wp-views-field-created-1\">\n  			{{ created_1 }}\n  		</div>\n	</div>\n	<div class=\"views-field wp-views-field-title\">\n		{{ title }}\n	</div>\n	<div class=\"views-field wp-views-field-body\">\n		{{ body }} 	\n	</div>\n	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\n         \n</div>\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"css_class\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:9:\"css_class\";s:14:\"view-type-list\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:12:\"Page default\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"blog_default\";s:6:\"fields\";a:7:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:1;}s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"image_370_350\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"M d\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<div class=\"views-field wp-views-field-view-node\">\n  <a href=\"{{ path }}\">Read more</a> 	\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"title\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Blog default\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}}}'),('','views.view.comment','a:12:{s:4:\"uuid\";s:36:\"091dbd98-dd78-4296-ab15-0a431e23e244\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"d28d778f-6d2b-4b3d-836a-630e3367c1cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jmfZ73IDUpneecqVXUK3whGzTcvwLBBll9U3ZTCzndo\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:7:\"subject\";s:7:\"subject\";s:7:\"changed\";s:7:\"changed\";}s:9:\"separator\";s:1:\" \";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment_block','a:12:{s:4:\"uuid\";s:36:\"d7f381fe-14db-4772-a3f0-41842a94610c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:13:\"comment_block\";s:5:\"label\";s:13:\"Comment block\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:14:\"entity:comment\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}}s:6:\"fields\";a:1:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:13:\"Comment block\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"50eda1e2-2616-4d12-afd2-6d04dedf7d15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YIwhIF9MSP1E_HMam6MrYeti_UqMXQiLDMjDsPFKK8s\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}s:8:\"langcode\";a:37:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Language\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:8:\"language\";s:8:\"settings\";a:2:{s:14:\"link_to_entity\";b:0;s:15:\"native_language\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:6:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:10:\"langcode_1\";a:16:{s:2:\"id\";s:10:\"langcode_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"87985971-f189-42cc-ba4e-6a4ad23d4c3c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tDcmzGfShE0XJbfwJzyA6lJTUYC6X4iVu887dgoFfDg\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"d546fe82-e0d3-4b56-99b5-7523c3b5a73f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rRWxAX-IQkJ5viACQRovRkC784EyCl9493GU_G23n2Q\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"0a97407f-cb1e-48d5-833d-0db56ad931c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:23:\"field.storage.node.body\";i:2;s:35:\"field.storage.node.field_icon_class\";i:3;s:14:\"node.type.blog\";i:4;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rwRoOr3DiobxwoWSmtUcna1LQz5_HxHvS7H5dl7_-Uo\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:43:\"No front page content has been created yet.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"page\";s:4:\"page\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"view-blog-summary\";}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:16:\"field_icon_class\";a:35:{s:2:\"id\";s:16:\"field_icon_class\";s:5:\"table\";s:22:\"node__field_icon_class\";s:5:\"field\";s:16:\"field_icon_class\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<i class=\"nc-icon-glyph {{ field_icon_class }}\"></i>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:16:\"nc-icon-outline \";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:42:\"config:field.storage.node.field_icon_class\";}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:10:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:8:\"defaults\";a:7:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:11:\"shorterthan\";s:5:\"value\";s:2:\"17\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:15;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:120;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:9:\"Read more\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;}s:7:\"nothing\";a:4:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"css_class\";s:17:\"view-blog-summary\";}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"709fdfa6-8127-435f-962e-33bdcf74868b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-pCFOVfbt__jaohFffTLnVavh4OBC6CjREAnchiRomQ\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.our_mission','a:12:{s:4:\"uuid\";s:36:\"bdb3f319-873f-4cc0-81b3-b787143ae677\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:23:\"field.storage.node.body\";i:1;s:30:\"field.storage.node.field_image\";i:2;s:25:\"image.style.image_551_372\";i:3;s:21:\"node.type.our_mission\";}s:6:\"module\";a:5:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:9:\"sharethis\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:11:\"our_mission\";s:5:\"label\";s:11:\"Our mission\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:11:\"field_image\";a:35:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:17:\"node__field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"image_551_372\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:100;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"sharethis_node\";a:23:{s:2:\"id\";s:14:\"sharethis_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"sharethis_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"sharethis_node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:11:\"our_mission\";s:11:\"our_mission\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:11:\"Our mission\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"view-type-grid\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Our mission\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:field.storage.node.body\";i:1;s:37:\"config:field.storage.node.field_image\";}}}}}'),('','views.view.our_partners','a:12:{s:4:\"uuid\";s:36:\"681f5a9b-5973-460f-9d36-3a7904261bfe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:29:\"field.storage.node.field_link\";i:1;s:33:\"field.storage.node.field_partners\";i:2;s:25:\"image.style.image_380_224\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:5:\"image\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:4:\"user\";}}s:2:\"id\";s:12:\"our_partners\";s:5:\"label\";s:12:\"Our partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_link\";a:35:{s:2:\"id\";s:10:\"field_link\";s:5:\"table\";s:16:\"node__field_link\";s:5:\"field\";s:10:\"field_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:71:\"<a href=\"{{ field_link__uri }} \"><img src=\"{{ field_partners }}\"></</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_partners\";a:35:{s:2:\"id\";s:14:\"field_partners\";s:5:\"table\";s:20:\"node__field_partners\";s:5:\"field\";s:14:\"field_partners\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:64:\"<a href=\"{{ field_link }}\"><img src=\"{{ field_partners }}\"/></a>\";s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"{{ field_link }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"image_380_224\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Our partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"view-our-partners\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_link\";i:1;s:40:\"config:field.storage.node.field_partners\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Our partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_link\";i:1;s:40:\"config:field.storage.node.field_partners\";}}}}}'),('','views.view.our_services','a:12:{s:4:\"uuid\";s:36:\"ca8dfcb7-7a82-4258-9666-401f76d41a30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_percent\";i:1;s:22:\"node.type.our_services\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:12:\"our_services\";s:5:\"label\";s:12:\"Our services\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:15:\"field_percent_1\";a:35:{s:2:\"id\";s:15:\"field_percent_1\";s:5:\"table\";s:19:\"node__field_percent\";s:5:\"field\";s:13:\"field_percent\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:13:\"field_percent\";a:35:{s:2:\"id\";s:13:\"field_percent\";s:5:\"table\";s:19:\"node__field_percent\";s:5:\"field\";s:13:\"field_percent\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:259:\" <div class=\"progress\">\n  <div class=\"progress-bar\" role=\"progressbar\" aria-valuenow=\"{{ field_percent }}\"  aria-valuemin=\"0\" aria-valuemax=\"100\" style=\"width:{{ field_percent }}\">\n    <span class=\"sr-only\">{{ field_percent }}  Complete</span>\n  </div>\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:12:\"Our services\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_percent\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_percent\";}}}}}'),('','views.view.portfolio','a:12:{s:4:\"uuid\";s:36:\"f843166f-993a-492c-b328-bbe5f329d3f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:32:\"field.storage.node.field_gallery\";i:1;s:26:\"image.style.image_360_360_\";i:2;s:25:\"image.style.image_370_370\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:8:\"colorbox\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:9:\"portfolio\";s:5:\"label\";s:9:\"Portfolio\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:12;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:13:\"image_370_370\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_gallery_target_id\";a:14:{s:2:\"id\";s:23:\"field_gallery_target_id\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:23:\"field_gallery_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Portfolio\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Porfolio front page\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:17:\"portfolio-gallery\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:352:\"“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”\n\n										   -- Lorem Ipsum --\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:163:\"“If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text.”\n\n						-- H. Rackham --\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:9:\"portfolio\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:12;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"portfolio_4_col\";s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:14:\"image_360_360_\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}s:6:\"page_3\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"portfolio_masonry\";s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:35:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:19:\"node__field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:7:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"page\";s:23:\"colorbox_gallery_custom\";s:7:\"gallery\";s:16:\"colorbox_caption\";s:5:\"title\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"view-porfolio-masonry\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:371:\"<h2>Masonery</h2>\n<p>“There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden.”</p>\n<p> -- Lorem Ipsum --</p>\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:12;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:39:\"config:field.storage.node.field_gallery\";}}}}}'),('','views.view.simplenews_newsletters','a:13:{s:4:\"uuid\";s:36:\"24d4baa7-7935-4c5c-8cc1-4aae6db3e210\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.node.simplenews_issue\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:10:\"simplenews\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HuVRq8jAJW0fd2D6rM4IFSjVVl0zaXy3GRZMHpgstik\";}s:2:\"id\";s:22:\"simplenews_newsletters\";s:5:\"label\";s:11:\"Newsletters\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"send newsletter\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:14:\"With selection\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:22:\"simplenews_send_action\";i:1;s:22:\"simplenews_stop_action\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:25:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Issue\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"link_to_node\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:4:\"node\";}s:16:\"simplenews_issue\";a:35:{s:2:\"id\";s:16:\"simplenews_issue\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:16:\"simplenews_issue\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Newsletter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:14:\"unicode-yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:11:\"send_status\";a:23:{s:2:\"id\";s:11:\"send_status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"send_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Send status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:22:\"simplenews_send_status\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:2:{s:26:\"simplenews_issue_target_id\";a:14:{s:2:\"id\";s:26:\"simplenews_issue_target_id\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}s:28:\"simplenews_issue_target_id_1\";a:14:{s:2:\"id\";s:28:\"simplenews_issue_target_id_1\";s:5:\"table\";s:22:\"node__simplenews_issue\";s:5:\"field\";s:26:\"simplenews_issue_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:31:\"simplenews_issue_target_id_1_op\";s:5:\"label\";s:10:\"Newsletter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:31:\"simplenews_issue_target_id_1_op\";s:10:\"identifier\";s:28:\"simplenews_issue_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:11:\"Newsletters\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"No newsletter issues found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.node.simplenews_issue\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/simplenews\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Newsletter issues\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:20:\"system.admin_content\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.node.simplenews_issue\";}}}}}'),('','views.view.simplenews_subscribers','a:13:{s:4:\"uuid\";s:36:\"3384fb9f-a6e9-49ba-b4b9-32124f9904a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:0:{}s:6:\"module\";a:2:{i:0;s:10:\"simplenews\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c6m5U7h0PQWxcZ9jfbUnHAeaIU-V9Wyipt7BmEiv9rk\";}s:2:\"id\";s:22:\"simplenews_subscribers\";s:5:\"label\";s:11:\"Subscribers\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:21:\"simplenews_subscriber\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:35:\"administer simplenews subscriptions\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:30;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:4:\"mail\";a:24:{s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:2:\"id\";s:4:\"mail\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"user_name\";a:23:{s:2:\"id\";s:9:\"user_name\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:9:\"user_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:20:\"simplenews_user_name\";}s:6:\"status\";a:28:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:16:\"type_custom_true\";s:0:\"\";s:17:\"type_custom_false\";s:0:\"\";s:3:\"not\";b:0;s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"created\";a:27:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"fallback\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:23:\"subscriptions_target_id\";a:34:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Subscriptions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:30:\"simplenews_subscription_status\";s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:4:\"mail\";a:16:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:6:\"string\";}s:23:\"subscriptions_target_id\";a:14:{s:2:\"id\";s:23:\"subscriptions_target_id\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:23:\"subscriptions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:26:\"subscriptions_target_id_op\";s:5:\"label\";s:11:\"Newsletters\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:26:\"subscriptions_target_id_op\";s:10:\"identifier\";s:23:\"subscriptions_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:21:\"simplenews_subscriber\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:20:\"subscriptions_status\";a:14:{s:2:\"id\";s:20:\"subscriptions_status\";s:5:\"table\";s:36:\"simplenews_subscriber__subscriptions\";s:5:\"field\";s:20:\"subscriptions_status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:23:\"subscriptions_status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:23:\"subscriptions_status_op\";s:10:\"identifier\";s:20:\"subscriptions_status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:11:\"Subscribers\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No subscribers found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:-1;s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.simplenews_subscriber.subscriptions\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"admin/people/simplenews\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Subscribers\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:16:\"user.admin_index\";s:6:\"weight\";i:11;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:-1;s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.simplenews_subscriber.subscriptions\";}}}}}'),('','views.view.slideshow','a:12:{s:4:\"uuid\";s:36:\"d2ef335f-402f-43cf-9509-2d4d3b576983\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_slideshow\";i:1;s:26:\"image.style.image_1920_845\";i:2;s:14:\"node.type.blog\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:9:\"slideshow\";s:5:\"label\";s:9:\"Slideshow\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:15:\"field_slideshow\";a:35:{s:2:\"id\";s:15:\"field_slideshow\";s:5:\"table\";s:21:\"node__field_slideshow\";s:5:\"field\";s:15:\"field_slideshow\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:14:\"image_1920_845\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:25:\"field_slideshow_target_id\";a:14:{s:2:\"id\";s:25:\"field_slideshow_target_id\";s:5:\"table\";s:21:\"node__field_slideshow\";s:5:\"field\";s:25:\"field_slideshow_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Slideshow\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"slideshow\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_slideshow\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_slideshow\";}}}}}'),('','views.view.tags','a:12:{s:4:\"uuid\";s:36:\"c96e6168-8398-4987-8982-6245a1e68183\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:2:\"id\";s:4:\"tags\";s:5:\"label\";s:4:\"Tags\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:6:\"name_1\";a:45:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"count\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:1:\"(\";s:6:\"suffix\";s:1:\")\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:5:\"value\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:4:\"Tags\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"node\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"group_by\";b:1;s:9:\"css_class\";s:14:\"view-type-tags\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Tags\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"30a13caa-0585-4851-ae29-98b5e3ba70c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"field.storage.node.body\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YY-QIsPmXCITvYjAnlCzaqASCB1Telev3U0IKOztZkc\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:33:\"***LANGUAGE_language_interface***\";s:33:\"***LANGUAGE_language_interface***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"path\";a:25:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";s:18:\"output_url_as_text\";b:1;}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:200;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"	<div class=\"views-field wp-views-field-view-node\">\n		<a href=\"{{ path }}\">Read more</a> 	\n	</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"b252cf52-f026-4c75-b27e-04282bef7925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"queuLjhKGUQ_b-lNh_TkhCvOPrVunfJopvVGOf3cjAo\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_page_banner','a:12:{s:4:\"uuid\";s:36:\"1fbd0a5c-be0f-4461-88e5-486f97429775\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:16:\"user_page_banner\";s:5:\"label\";s:16:\"User Page Banner\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:16:\"User Page Banner\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:12:{s:4:\"uuid\";s:36:\"fead2258-6a23-4deb-aa9c-fd4e75a5b8ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"c93f19dd-25ca-48f0-bc01-38933cdeae88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B2M6BoNVm-hHVnH2ILCpbhCZV71T6zLNs8Ag5QH-oNE\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"103d19fc-13a8-4331-af03-ca768b4a35cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DWLCIpl8ku4NbiI9t3GgDeuW13KSOy2l1zho7ReP_Bg\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.why_choose_us','a:12:{s:4:\"uuid\";s:36:\"bc828e13-4376-4661-bcf6-6da499621a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:16:\"node.type.why_us\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:7:\"options\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"why_choose_us\";s:5:\"label\";s:13:\"Why choose us\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:7:\"counter\";a:23:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"counter_start\";i:0;s:9:\"plugin_id\";s:7:\"counter\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:20:\"#whyus-{{ counter }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:9:\"collapsed\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:2:\"h4\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_why_us_type_value\";a:15:{s:2:\"id\";s:23:\"field_why_us_type_value\";s:5:\"table\";s:23:\"node__field_why_us_type\";s:5:\"field\";s:23:\"field_why_us_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Why choose us\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:12:\"why-us-block\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Why choose us\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_why_us_type_value\";a:15:{s:2:\"id\";s:23:\"field_why_us_type_value\";s:5:\"table\";s:23:\"node__field_why_us_type\";s:5:\"field\";s:23:\"field_why_us_type_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:20:\"OUR AMAZING FEATURES\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Our amazing features\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:7:\"counter\";a:23:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"counter_start\";i:0;s:9:\"plugin_id\";s:7:\"counter\";}s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:20:\"#whyus-{{ counter }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:9:\"collapsed\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:2:\"h4\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"body\";a:35:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:10:\"node__body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:44:\"{{ body }}\n<div class=\"ad-arrow\">Arrow</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:30:\"config:field.storage.node.body\";}}}}}'),('language.ar','block.block.bartik_content','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:40:\"محتوى الصفحة الرئيسية\";}}'),('language.ar','block.block.bartik_help','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:16:\"المساعدة\";}}'),('language.ar','block.block.bartik_page_title','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:23:\"عنوان الصفحة\";}}'),('language.ar','block.block.bartik_powered','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:25:\"يستخدم دروبال\";}}'),('language.ar','block.block.bartik_search','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:6:\"بحث\";}}'),('language.ar','block.block.bartik_tools','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:14:\"الأدوات\";}}'),('language.ar','block.block.seven_content','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:40:\"محتوى الصفحة الرئيسية\";}}'),('language.ar','block.block.seven_help','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:16:\"المساعدة\";}}'),('language.ar','block.block.seven_login','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:25:\"دخول المستخدم\";}}'),('language.ar','block.block.seven_page_title','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:23:\"عنوان الصفحة\";}}'),('language.ar','block.block.seven_primary_local_tasks','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:35:\"التبويبات الأساسية\";}}'),('language.ar','block.block.seven_secondary_local_tasks','a:1:{s:8:\"settings\";a:1:{s:5:\"label\";s:33:\"التبويبات الفرعية\";}}'),('language.ar','colorbox.settings','a:1:{s:6:\"custom\";a:1:{s:10:\"text_close\";s:10:\"إغلاق\";}}'),('language.ar','contact.form.feedback','a:1:{s:7:\"message\";s:26:\"أُرسلت رسالتك.\";}'),('language.ar','contact.form.personal','a:2:{s:5:\"label\";s:44:\"استمارة الاتصال الشخصية\";s:7:\"message\";s:26:\"أُرسلت رسالتك.\";}'),('language.ar','core.base_field_override.node.page.promote','a:2:{s:5:\"label\";s:47:\"مرقّى إلى الصفحة الرئيسية\";s:8:\"settings\";a:1:{s:8:\"on_label\";s:4:\"في\";}}'),('language.ar','core.entity_form_mode.simplenews_subscriber.block','a:1:{s:5:\"label\";s:14:\"الصندوق\";}'),('language.ar','core.entity_form_mode.simplenews_subscriber.page','a:1:{s:5:\"label\";s:12:\"الصفحة\";}'),('language.ar','core.entity_form_mode.user.register','a:1:{s:5:\"label\";s:14:\"التسجيل\";}'),('language.ar','core.entity_view_mode.comment.full','a:1:{s:5:\"label\";s:27:\"التعليق بأكمله\";}'),('language.ar','core.entity_view_mode.node.full','a:1:{s:5:\"label\";s:27:\"المحتوى الكامل\";}'),('language.ar','core.entity_view_mode.node.rss','a:1:{s:5:\"label\";s:14:\"آر.إس.إس\";}'),('language.ar','core.entity_view_mode.node.search_index','a:1:{s:5:\"label\";s:19:\"فهرس البحث\";}'),('language.ar','core.entity_view_mode.node.teaser','a:1:{s:5:\"label\";s:8:\"موجز\";}'),('language.ar','core.entity_view_mode.taxonomy_term.full','a:1:{s:5:\"label\";s:30:\"صفحة مصطلح تصنيف\";}'),('language.ar','core.entity_view_mode.user.full','a:1:{s:5:\"label\";s:25:\"حساب المستخدم\";}'),('language.ar','field.field.block_content.basic.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.comment.comment.comment_body','a:1:{s:5:\"label\";s:14:\"التعليق\";}'),('language.ar','field.field.node.article.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.node.article.comment','a:1:{s:5:\"label\";s:18:\"التعليقات\";}'),('language.ar','field.field.node.article.field_image','a:1:{s:5:\"label\";s:12:\"الصورة\";}'),('language.ar','field.field.node.article.field_tags','a:1:{s:5:\"label\";s:8:\"وسوم\";}'),('language.ar','field.field.node.page.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.node.simplenews_issue.body','a:1:{s:5:\"label\";s:10:\"المتن\";}'),('language.ar','field.field.node.simplenews_issue.simplenews_issue','a:1:{s:5:\"label\";s:12:\"النشرة\";}'),('language.ar','field.field.user.user.user_picture','a:1:{s:5:\"label\";s:12:\"الصورة\";}'),('language.ar','filter.format.plain_text','a:1:{s:4:\"name\";s:13:\"نص عادي\";}'),('language.ar','language.entity.ar','a:1:{s:5:\"label\";s:10:\"عربية\";}'),('language.ar','language.entity.en','a:1:{s:5:\"label\";s:16:\"إنجليزية\";}'),('language.ar','language.entity.und','a:1:{s:5:\"label\";s:15:\"غير محدد\";}'),('language.ar','language.entity.zxx','a:1:{s:5:\"label\";s:17:\"غير منطبق\";}'),('language.ar','node.type.article','a:2:{s:4:\"name\";s:8:\"مقال\";s:11:\"description\";s:157:\"استخدم <em>المقال</em> للمحتويات المتغيرة كالأخبار، والنشرات الصحفية أو ملاحظات المدونة.\";}'),('language.ar','node.type.page','a:2:{s:4:\"name\";s:29:\"الصفحة الأساسية\";s:11:\"description\";s:120:\"استخدم <em>الصفحات الأساسية</em> للمحتوى الثابت، مثل صفحة \'عن الموقع\'.\";}'),('language.ar','search.page.node_search','a:1:{s:5:\"label\";s:14:\"المحتوى\";}'),('language.ar','search.page.user_search','a:1:{s:5:\"label\";s:20:\"المستخدمين\";}'),('language.ar','shortcut.set.default','a:1:{s:5:\"label\";s:18:\"الافتراضي\";}'),('language.ar','system.action.comment_publish_action','a:1:{s:5:\"label\";s:21:\"نشر التعليق\";}'),('language.ar','system.action.comment_save_action','a:1:{s:5:\"label\";s:21:\"حفظ التعليق\";}'),('language.ar','system.action.comment_unpublish_action','a:1:{s:5:\"label\";s:37:\"تراجع عن نشر التعليق\";}'),('language.ar','system.action.node_make_sticky_action','a:1:{s:5:\"label\";s:25:\"تثبيت المحتوى\";}'),('language.ar','system.action.node_make_unsticky_action','a:1:{s:5:\"label\";s:41:\"إلغاء جعل المحتوى مثبت\";}'),('language.ar','system.action.node_promote_action','a:1:{s:5:\"label\";s:62:\"ترقية المحتوى إلى الصفحة الرئيسية\";}'),('language.ar','system.action.node_publish_action','a:1:{s:5:\"label\";s:21:\"نشر المحتوى\";}'),('language.ar','system.action.node_save_action','a:1:{s:5:\"label\";s:21:\"حفظ المحتوى\";}'),('language.ar','system.action.node_unpromote_action','a:1:{s:5:\"label\";s:58:\"ارفع الموضوع من الصفحة الرئيسية\";}'),('language.ar','system.action.node_unpublish_action','a:1:{s:5:\"label\";s:32:\"إلغاء نشر المحتوى\";}'),('language.ar','system.maintenance','a:1:{s:7:\"message\";s:86:\"@site حاليا تحت الصيانة. يعود قريبا. شكرا على صبرك.\";}'),('language.ar','system.menu.admin','a:1:{s:5:\"label\";s:14:\"الإدارة\";}'),('language.ar','system.menu.footer','a:1:{s:5:\"label\";s:14:\"التذييل\";}'),('language.ar','system.menu.tools','a:1:{s:5:\"label\";s:14:\"الأدوات\";}'),('language.ar','system.site','a:1:{s:4:\"name\";s:12:\"دروبال\";}'),('language.ar','taxonomy.vocabulary.tags','a:1:{s:4:\"name\";s:8:\"وسوم\";}'),('language.ar','tour.tour.language','a:2:{s:5:\"label\";s:10:\"اللغة\";s:4:\"tips\";a:1:{s:17:\"language-overview\";a:1:{s:5:\"label\";s:12:\"اللغات\";}}}'),('language.ar','tour.tour.language-add','a:1:{s:4:\"tips\";a:1:{s:19:\"language-add-choose\";a:1:{s:5:\"label\";s:19:\"اختر اللغة\";}}}'),('language.ar','tour.tour.language-edit','a:1:{s:4:\"tips\";a:2:{s:22:\"language-edit-langcode\";a:1:{s:5:\"label\";s:17:\"رمز اللغة\";}s:19:\"language-edit-label\";a:1:{s:5:\"label\";s:17:\"اسم اللغة\";}}}'),('language.ar','tour.tour.locale','a:2:{s:5:\"label\";s:14:\"الترجمة\";s:4:\"tips\";a:2:{s:13:\"locale-search\";a:1:{s:5:\"label\";s:6:\"بحث\";}s:16:\"locale-translate\";a:1:{s:5:\"label\";s:10:\"ترجمة\";}}}'),('language.ar','tour.tour.views-ui','a:1:{s:4:\"tips\";a:2:{s:15:\"views-ui-fields\";a:1:{s:5:\"label\";s:12:\"الحقول\";}s:16:\"views-ui-preview\";a:1:{s:5:\"label\";s:12:\"معاينة\";}}}'),('language.ar','user.mail','a:1:{s:22:\"register_admin_created\";a:1:{s:7:\"subject\";s:48:\"أنشأ مدير حساب لك في [site:name]\";}}'),('language.ar','user.role.anonymous','a:1:{s:5:\"label\";s:23:\"مستخدم مجهول\";}'),('language.ar','user.settings','a:1:{s:9:\"anonymous\";s:10:\"مجهول\";}'),('language.ar','views.view.archive','a:2:{s:5:\"label\";s:14:\"الأرشيف\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:2:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}}}s:7:\"block_1\";a:1:{s:13:\"display_title\";s:14:\"الصندوق\";}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.block_content','a:1:{s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:4:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:4:{s:4:\"info\";a:1:{s:5:\"label\";s:21:\"وصف الصندوق\";}s:4:\"type\";a:1:{s:5:\"label\";s:21:\"نوع الصندوق\";}s:7:\"changed\";a:1:{s:5:\"label\";s:14:\"التحديث\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:7:\"filters\";a:2:{s:4:\"info\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:21:\"وصف الصندوق\";}}s:4:\"type\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:21:\"نوع الصندوق\";}}}}}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.comments_recent','a:2:{s:5:\"label\";s:27:\"أحدث التعليقات\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:2:{s:5:\"title\";s:27:\"أحدث التعليقات\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:20:\"لا تعليقات.\";}}}}s:7:\"block_1\";a:2:{s:13:\"display_title\";s:14:\"الصندوق\";s:15:\"display_options\";a:1:{s:17:\"block_description\";s:27:\"أحدث التعليقات\";}}}}'),('language.ar','views.view.content','a:3:{s:5:\"label\";s:14:\"المحتوى\";s:11:\"description\";s:38:\"إيجاد وإدارة المحتوى\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:15:\"display_options\";a:5:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:12:\"انتقاء\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:6:\"fields\";a:6:{s:5:\"title\";a:1:{s:5:\"label\";s:14:\"العنوان\";}s:4:\"type\";a:1:{s:5:\"label\";s:21:\"نوع المحتوى\";}s:4:\"name\";a:1:{s:5:\"label\";s:12:\"المؤلف\";}s:6:\"status\";a:2:{s:5:\"label\";s:12:\"الحالة\";s:8:\"settings\";a:1:{s:18:\"format_custom_true\";s:10:\"منشور\";}}s:7:\"changed\";a:1:{s:5:\"label\";s:14:\"التحديث\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:7:\"filters\";a:4:{s:5:\"title\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:14:\"العنوان\";}}s:4:\"type\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:21:\"نوع المحتوى\";}}s:6:\"status\";a:2:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"الحالة\";}s:10:\"group_info\";a:1:{s:11:\"group_items\";a:1:{i:1;a:1:{s:5:\"title\";s:10:\"منشور\";}}}}s:8:\"langcode\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"اللغة\";}}}s:5:\"title\";s:14:\"المحتوى\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:25:\"لا يوجد محتوى.\";}}}s:13:\"display_title\";s:14:\"الرئيسي\";}s:6:\"page_1\";a:2:{s:15:\"display_options\";a:2:{s:4:\"menu\";a:1:{s:5:\"title\";s:14:\"المحتوى\";}s:11:\"tab_options\";a:1:{s:5:\"title\";s:14:\"المحتوى\";}}s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.content_recent','a:2:{s:5:\"label\";s:27:\"أحدث المحتويات\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:4:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"title\";s:27:\"أحدث المحتويات\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:25:\"لا يوجد محتوى.\";}}s:13:\"use_more_text\";s:12:\"المزيد\";}}s:7:\"block_1\";a:1:{s:13:\"display_title\";s:14:\"الصندوق\";}}}'),('language.ar','views.view.files','a:2:{s:5:\"label\";s:14:\"الملفات\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:5:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:12:\"انتقاء\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:5:{s:8:\"filename\";a:1:{s:5:\"label\";s:10:\"الاسم\";}s:8:\"filemime\";a:1:{s:5:\"label\";s:11:\"نوع MIME\";}s:8:\"filesize\";a:1:{s:5:\"label\";s:10:\"الحجم\";}s:6:\"status\";a:1:{s:5:\"label\";s:12:\"الحالة\";}s:5:\"count\";a:1:{s:5:\"label\";s:19:\"مستخدمة في\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:17:\"اسم الملف\";}}s:8:\"filemime\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"نوع MIME\";}}s:6:\"status\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"الحالة\";}}}s:5:\"title\";s:14:\"الملفات\";}}s:6:\"page_1\";a:1:{s:15:\"display_options\";a:1:{s:4:\"menu\";a:1:{s:5:\"title\";s:14:\"الملفات\";}}}s:6:\"page_2\";a:1:{s:15:\"display_options\";a:3:{s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:2:{s:12:\"entity_label\";a:1:{s:5:\"label\";s:12:\"الكيان\";}s:4:\"type\";a:1:{s:5:\"label\";s:19:\"نوع الكيان\";}}s:9:\"arguments\";a:1:{s:3:\"fid\";a:1:{s:9:\"exception\";a:1:{s:5:\"title\";s:8:\"الكل\";}}}}}}}'),('language.ar','views.view.frontpage','a:1:{s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:15:\"display_options\";a:2:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}}s:13:\"display_title\";s:14:\"الرئيسي\";}s:6:\"feed_1\";a:1:{s:13:\"display_title\";s:16:\"التلقيمة\";}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.glossary','a:2:{s:5:\"label\";s:14:\"القاموس\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:3:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:1:{s:5:\"label\";s:14:\"العنوان\";}s:4:\"name\";a:1:{s:5:\"label\";s:12:\"المؤلف\";}s:7:\"changed\";a:1:{s:5:\"label\";s:17:\"آخر تحديث\";}}}}s:12:\"attachment_1\";a:1:{s:13:\"display_title\";s:12:\"المرفق\";}s:6:\"page_1\";a:2:{s:13:\"display_title\";s:12:\"الصفحة\";s:15:\"display_options\";a:1:{s:4:\"menu\";a:1:{s:5:\"title\";s:14:\"القاموس\";}}}}}'),('language.ar','views.view.simplenews_newsletters','a:2:{s:5:\"label\";s:14:\"النشرات\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:5:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:4:{s:16:\"simplenews_issue\";a:1:{s:5:\"label\";s:12:\"النشرة\";}s:6:\"status\";a:1:{s:5:\"label\";s:10:\"منشور\";}s:7:\"created\";a:1:{s:5:\"label\";s:14:\"التحديث\";}s:10:\"operations\";a:1:{s:5:\"label\";s:27:\"روابط العمليات\";}}s:7:\"filters\";a:1:{s:28:\"simplenews_issue_target_id_1\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"النشرة\";}}}s:5:\"title\";s:14:\"النشرات\";}}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.simplenews_subscribers','a:2:{s:5:\"label\";s:18:\"المشتركين\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:5:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:5:{s:4:\"mail\";a:1:{s:5:\"label\";s:33:\"البريد الإلكتروني\";}s:9:\"user_name\";a:1:{s:5:\"label\";s:23:\"اسم المستخدم\";}s:6:\"status\";a:1:{s:5:\"label\";s:6:\"نشط\";}s:7:\"created\";a:1:{s:5:\"label\";s:14:\"الإنشاء\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:7:\"filters\";a:4:{s:4:\"mail\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:33:\"البريد الإلكتروني\";}}s:23:\"subscriptions_target_id\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:14:\"النشرات\";}}s:6:\"status\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:6:\"نشط\";}}s:20:\"subscriptions_status\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"الحالة\";}}}s:5:\"title\";s:18:\"المشتركين\";}}s:6:\"page_1\";a:2:{s:13:\"display_title\";s:12:\"الصفحة\";s:15:\"display_options\";a:1:{s:4:\"menu\";a:1:{s:5:\"title\";s:18:\"المشتركين\";}}}}}'),('language.ar','views.view.taxonomy_term','a:2:{s:5:\"label\";s:21:\"مصطلح تصنيف\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:3:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:1:{s:9:\"exception\";a:1:{s:5:\"title\";s:8:\"الكل\";}}}}}s:6:\"feed_1\";a:1:{s:13:\"display_title\";s:16:\"التلقيمة\";}s:6:\"page_1\";a:1:{s:13:\"display_title\";s:12:\"الصفحة\";}}}'),('language.ar','views.view.user_admin_people','a:3:{s:5:\"label\";s:14:\"الأشخاص\";s:11:\"description\";s:72:\"بحث وإدارة الأشخاص المتفاعلين مع موقعك.\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:7:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:12:\"انتقاء\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"pager\";a:1:{s:7:\"options\";a:1:{s:6:\"expose\";a:1:{s:32:\"items_per_page_options_all_label\";s:12:\"- الكل -\";}}}s:6:\"fields\";a:6:{s:4:\"name\";a:1:{s:5:\"label\";s:23:\"اسم المستخدم\";}s:6:\"status\";a:2:{s:5:\"label\";s:12:\"الحالة\";s:8:\"settings\";a:2:{s:18:\"format_custom_true\";s:6:\"نشط\";s:19:\"format_custom_false\";s:10:\"ممنوع\";}}s:15:\"roles_target_id\";a:1:{s:5:\"label\";s:14:\"الأدوار\";}s:7:\"created\";a:1:{s:5:\"label\";s:30:\"مسجل بالموقع منذ\";}s:6:\"access\";a:1:{s:5:\"label\";s:15:\"آخر وصول\";}s:10:\"operations\";a:1:{s:5:\"label\";s:12:\"عمليات\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:1:{s:10:\"group_info\";a:2:{s:5:\"label\";s:12:\"الحالة\";s:11:\"group_items\";a:2:{i:1;a:1:{s:5:\"title\";s:6:\"نشط\";}i:2;a:1:{s:5:\"title\";s:10:\"ممنوع\";}}}}s:15:\"roles_target_id\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"الدور\";}}s:10:\"permission\";a:1:{s:6:\"expose\";a:1:{s:5:\"label\";s:16:\"الصلاحية\";}}}s:5:\"title\";s:14:\"الأشخاص\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:1:{s:7:\"content\";s:25:\"لا يوجد أشخاص.\";}}s:13:\"use_more_text\";s:12:\"المزيد\";}}s:6:\"page_1\";a:2:{s:13:\"display_title\";s:12:\"الصفحة\";s:15:\"display_options\";a:2:{s:4:\"menu\";a:2:{s:5:\"title\";s:10:\"لائحة\";s:11:\"description\";s:72:\"بحث وإدارة الأشخاص المتفاعلين مع موقعك.\";}s:11:\"tab_options\";a:2:{s:5:\"title\";s:14:\"الأشخاص\";s:11:\"description\";s:83:\"إدارة حسابات المستخدمين والأدوار والصلاحيات.\";}}}}}'),('language.ar','views.view.who_s_new','a:2:{s:5:\"label\";s:31:\"المستخدمون الجدد\";s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:2:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:5:\"title\";s:31:\"المستخدمون الجدد\";}}s:7:\"block_1\";a:2:{s:13:\"display_title\";s:31:\"المستخدمون الجدد\";s:15:\"display_options\";a:2:{s:17:\"block_description\";s:31:\"المستخدمون الجدد\";s:14:\"block_category\";s:16:\"المستخدم\";}}}}'),('language.ar','views.view.who_s_online','a:1:{s:7:\"display\";a:2:{s:7:\"default\";a:2:{s:13:\"display_title\";s:14:\"الرئيسي\";s:15:\"display_options\";a:3:{s:12:\"exposed_form\";a:1:{s:7:\"options\";a:5:{s:13:\"submit_button\";s:10:\"تطبيق\";s:18:\"reset_button_label\";s:21:\"إعادة الضبط\";s:19:\"exposed_sorts_label\";s:21:\"الترتيب حسب\";s:14:\"sort_asc_label\";s:12:\"تصاعدي\";s:15:\"sort_desc_label\";s:12:\"تنازلي\";}}s:7:\"filters\";a:1:{s:6:\"access\";a:1:{s:6:\"expose\";a:2:{s:5:\"label\";s:15:\"آخر وصول\";s:11:\"description\";s:87:\"تحسب فترة وجود المستخدم عالخط منذ آخر عرض لصفحة.\";}}}s:5:\"title\";s:25:\"المتصلون الأن\";}}s:18:\"who_s_online_block\";a:2:{s:13:\"display_title\";s:25:\"المتصلون الأن\";s:15:\"display_options\";a:1:{s:17:\"block_description\";s:25:\"المتصلون الأن\";}}}}');
/*!40000 ALTER TABLE `config_snapshot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `filesize` bigint(20) unsigned DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`),
  KEY `file_field__uid__target_id` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_managed` VALUES (2,'a1460525-c562-4004-a979-fefa8be5d930','en',1,'drupal-logo-trans.png','public://field/partners/drupal-logo-trans.png','image/png',49734,1,1468923356,1468923358),(4,'9b408625-ea32-42cd-9ae3-6a2573e06bff','en',1,'bootstrap-logo.png','public://field/partners/bootstrap-logo.png','image/png',36448,1,1468985454,1468985457),(5,'234d4eaa-47e1-447d-8603-02c789181189','en',1,'youtube_logo.png','public://field/partners/youtube_logo.png','image/png',30662,1,1468985990,1468986019),(6,'f3dcc04b-1153-4ef4-beb9-d088b415c921','en',1,'jquery-logo.png','public://field/partners/jquery-logo.png','image/png',60159,1,1468986061,1468986073),(8,'0f463478-2cf0-411c-be5b-5de0bf6c1a30','en',1,'photo-1463171379579-3fdfb86d6285.jpg','public://inline-images/photo-1463171379579-3fdfb86d6285.jpg','image/jpeg',3042571,1,1469170169,1469170236),(33,'5e6ee6f0-e2cd-4969-a3f8-553f1f633021','en',1,'imgge2.jpg','public://field/our_mission/imgge2_0.jpg','image/jpeg',228702,1,1469782333,1469782338),(34,'5b1dde60-04a1-497f-b642-5bf9ca29b714','en',1,'image3.jpg','public://field/our_mission/image3_0.jpg','image/jpeg',252781,1,1469782409,1469782413),(35,'9b22ddb6-69c8-46fc-b7be-83e17849ecca','en',1,'image4.jpg','public://field/our_mission/image4_0.jpg','image/jpeg',302043,1,1469782443,1469782446),(36,'5c9bd31a-6fa3-4a70-859c-f8bffc307975','en',1,'about-us-banner.jpg','public://field/banner/about-us-banner.jpg','image/jpeg',570788,1,1470044188,1470044192),(68,'3abbd4f9-d6fd-486a-92a3-496d5d21b07f','en',1,'demo.jpg','public://2016-08/demo.jpg','image/jpeg',635837,1,1472024799,1472024810),(70,'4e09022e-fa1d-4a62-b375-b2fa603b2739','en',1,'drmo9.jpg','public://field/gallery/drmo9.jpg','image/jpeg',210098,1,1472025878,1472025938),(71,'a3548aee-7d9b-4a0e-b72c-3519c18bc006','en',1,'demo10.jpg','public://field/gallery/demo10_1.jpg','image/jpeg',117601,1,1472025885,1472025938),(72,'b565bfd9-58a9-4edc-8f0f-9cfaf5353b8d','en',1,'demo8.jpg','public://field/gallery/demo8.jpg','image/jpeg',124316,1,1472025891,1472025938),(73,'54cce99c-37f2-411d-867b-0422ef7a4ca6','en',1,'demo7.jpg','public://field/gallery/demo7.jpg','image/jpeg',290352,1,1472025901,1472025938),(74,'cbb5b19f-b86a-4828-b30f-79a88c49f8cd','en',1,'demo6.jpg','public://field/gallery/demo6.jpg','image/jpeg',107496,1,1472025906,1472025938),(75,'dbca96a1-71d0-4198-bd95-e7af3e067865','en',1,'demo5.jpg','public://field/gallery/demo5.jpg','image/jpeg',142348,1,1472025911,1472025938),(76,'9048583b-c8d2-4fd1-8a42-d82df87b95f7','en',1,'demo4.jpg','public://field/gallery/demo4.jpg','image/jpeg',207075,1,1472025917,1472025938),(77,'126cb88e-6d91-45cb-81b3-a24e123505d4','en',1,'demo3.jpg','public://field/gallery/demo3.jpg','image/jpeg',191855,1,1472025922,1472025938),(78,'60550f7e-a64b-4efc-b1c1-edaf10e77191','en',1,'demo2.jpg','public://field/gallery/demo2.jpg','image/jpeg',101515,1,1472025928,1472025938),(79,'6be5707a-258a-4c0e-9ff2-da8d912e4ffb','en',1,'demo1.jpg','public://field/gallery/demo1.jpg','image/jpeg',99150,1,1472025933,1472025938),(80,'5b358041-d2ef-4efc-aea3-b0fda063ec06','en',1,'demo1.jpg','public://field/gallery/demo1_0.jpg','image/jpeg',99150,1,1472025989,1472026058),(81,'035c48f7-cffe-4310-bb7c-2a59ca5ba6f8','en',1,'demo2.jpg','public://field/gallery/demo2_0.jpg','image/jpeg',101515,1,1472026006,1472026058),(82,'2423b860-ac20-4d2d-8d48-99b3e82521af','en',1,'demo3.jpg','public://field/gallery/demo3_0.jpg','image/jpeg',191855,1,1472026015,1472026058),(83,'8d10343b-ce7e-4fdb-8028-6abdc4179ae1','en',1,'demo4.jpg','public://field/gallery/demo4_0.jpg','image/jpeg',207075,1,1472026021,1472026058),(84,'141a3ee3-98a5-43ee-a6bf-1e94700179cc','en',1,'demo5.jpg','public://field/gallery/demo5_0.jpg','image/jpeg',142348,1,1472026027,1472026058),(85,'28e8d0c5-280b-487d-afc3-62d9d713446b','en',1,'demo6.jpg','public://field/gallery/demo6_0.jpg','image/jpeg',107496,1,1472026035,1472026058),(86,'ba307144-4b87-4d3e-a265-4aae22b90c7c','en',1,'demo7.jpg','public://field/gallery/demo7_0.jpg','image/jpeg',290352,1,1472026040,1472026058),(87,'19f17d5b-5fa8-4415-87fb-f5ed938a567d','en',1,'demo8.jpg','public://field/gallery/demo8_0.jpg','image/jpeg',124316,1,1472026045,1472026058),(88,'28c22836-d84c-4c46-bdbb-470674eeefba','en',1,'demo10.jpg','public://field/gallery/demo10_2.jpg','image/jpeg',117601,1,1472026051,1472026058),(94,'458ca5c1-9ce9-46b1-8b02-c44d145e47e2','en',1,'demo7.jpg','public://field/gallery/demo7_1.jpg','image/jpeg',290352,1,1472026273,1472026306),(95,'f67bd41c-9db2-4b5c-9cf4-151772c8c2dd','en',1,'demo6.jpg','public://field/gallery/demo6_2.jpg','image/jpeg',107496,1,1472026279,1472026306),(96,'50c9ffc3-484d-4659-8cfc-830c2b1241fd','en',1,'demo8.jpg','public://field/gallery/demo8_2.jpg','image/jpeg',124316,1,1472026285,1472026306),(97,'fb7a7c1c-87c7-48b1-ac41-efcb4e71e416','en',1,'demo4.jpg','public://field/gallery/demo4_2.jpg','image/jpeg',207075,1,1472026291,1472026306),(98,'83df2628-e7b4-4e4e-81ff-5930c1ddde01','en',1,'demo3.jpg','public://field/gallery/demo3_1.jpg','image/jpeg',191855,1,1472026295,1472026306),(99,'92f8ccff-a60b-4fb7-bf63-cfb555e97352','en',1,'demo1.jpg','public://field/gallery/demo1_1.jpg','image/jpeg',99150,1,1472026302,1472026306),(105,'f2a7ad5a-1afb-4c5a-bf1d-c0a7860a957a','en',1,'logo-wp.png','public://field/partners/logo-wp.png','image/png',33172,1,1472616154,1472616176),(109,'0b9b1645-2c79-4030-a208-bdc18fc5423c','en',1,'logo-bs.png','public://field/partners/logo-bs.png','image/png',25184,1,1472618054,1472618107),(111,'b206ab3b-7e02-41e2-afa6-b72c2fa40604','en',1,'blog-01.jpg','public://field/blog/blog-01.jpg','image/jpeg',345491,1,1472618918,1472618923),(112,'7f0c3af6-455e-44f0-82ad-547f25a1dd9b','en',1,'blog-02.jpg','public://field/blog/blog-02.jpg','image/jpeg',236720,1,1472634459,1472634468),(114,'080d3895-ed42-42b0-b73d-ffd93d2d0cd1','en',1,'blog-03.jpg','public://field/blog/blog-03.jpg','image/jpeg',302935,1,1472634592,1472634596),(115,'6cea1a73-815c-4321-82b4-836739797427','en',1,'blog-04.jpg','public://field/blog/blog-04.jpg','image/jpeg',272417,1,1472634625,1472634628),(116,'b38a147c-0e9f-497d-abfd-f32a5afe08a3','en',1,'banner-01.jpg','public://field/banner/banner-01.jpg','image/jpeg',300287,1,1472700412,1472700416),(117,'c70fbf7f-63a4-412b-9884-c1745a2523d3','en',1,'banner-05.jpg','public://field/banner/banner-05.jpg','image/jpeg',350775,1,1472700490,1472700494),(118,'bb941dd6-7826-4e74-b2b5-0ee902a37aa7','en',1,'banner-04.jpg','public://field/banner/banner-04.jpg','image/jpeg',285839,1,1472700565,1472700572),(119,'854f3098-6690-4cb6-8579-a42b4137e3d1','en',1,'banner-02.jpg','public://field/banner/banner-02.jpg','image/jpeg',594647,1,1472700683,1472700691),(120,'0a79a25e-3c00-49b0-82a2-919e0b03bda2','en',1,'banner-03.jpg','public://field/banner/banner-03.jpg','image/jpeg',814881,1,1472700904,1472700908),(121,'d8ae4637-1881-4b8a-abbd-0b467e8dbeea','en',1,'banner-02.jpg','public://field/banner/banner-02_0.jpg','image/jpeg',594647,1,1472700929,1472700933),(122,'19184840-d49d-48ef-aeaa-aef9bee1e09c','en',1,'blog-dt-01.jpg','public://inline-images/blog-dt-01.jpg','image/jpeg',175725,1,1472720951,1472721003),(124,'590f2a73-72db-4309-aff1-fd77455d7a69','en',1,'image-1.jpg','public://field/banner/image-1_1.jpg','image/jpeg',691672,1,1473046325,1473046329),(126,'f0568e87-2597-44bb-aaff-fda009134a91','en',1,'user-3.jpg','public://pictures/2016-09/user-3.jpg','image/jpeg',25968,1,1473048280,1473048283),(127,'6bdce9fd-0467-4d5a-9a82-d2b1e58c0365','en',1,'user-4.jpg','public://pictures/2016-09/user-4.jpg','image/jpeg',22120,1,1473048313,1473048315),(128,'a91fbdb4-65fd-44cf-afae-34b1de147399','en',1,'user-2.jpg','public://pictures/2016-09/user-2.jpg','image/jpeg',30561,1,1473048428,1473048477),(129,'93335aa3-18d3-4cbd-8ae4-92f195fbfd3c','en',1,'slider01.jpg','public://field/slideshow/slider01.jpg','image/jpeg',2825616,1,1473667143,1473667150),(130,'32ed49c8-5241-4ff3-8342-71fc7b9a1aec','en',1,'slider01.jpg','public://field/slideshow/slider01_0.jpg','image/jpeg',2825616,1,1473667186,1473667190),(131,'a4a4ed1b-fad5-4210-bf11-25f60195cd46','en',1,'slider02.jpg','public://field/slideshow/slider02.jpg','image/jpeg',3182478,1,1473667396,1473667400),(132,'f46a6bf8-1597-4547-b4ac-39dc1bcb8708','en',1,'slider01.jpg','public://2022-10/slider01.jpg','image/jpeg',101418,1,1666325157,1666325462),(133,'bf277709-275d-4ab6-b766-cc49e6de105a','en',1,'slider01_0.jpg','public://2022-10/slider01_0.jpg','image/jpeg',101418,1,1666325180,1666325462),(134,'db1d7f4c-b5e6-42e7-93de-50efa3dfe796','en',1,'blog-01.jpg','public://2022-10/blog-01.jpg','image/jpeg',35352,1,1666325372,1666325462),(135,'b155c585-eff1-43b5-a4ac-17e7b818f3b9','en',1,'blog-02.jpg','public://2022-10/blog-02.jpg','image/jpeg',24975,1,1666325416,1666325462),(136,'1a9a6f73-4413-4149-851f-49a226473008','en',1,'blog-03.jpg','public://2022-10/blog-03.jpg','image/jpeg',27353,1,1666325445,1666325462),(137,'13d4f7c2-480a-4f9b-b828-da1d2a6214f0','en',1,'demo.jpg','public://2022-10/demo.jpg','image/jpeg',635837,1,1666325887,1666325891),(138,'276e21ee-059e-4b13-91b1-ad0cfc8a409a','en',1,'banner-04.jpg','public://2022-10/banner-04.jpg','image/jpeg',119684,1,1666326032,1666326035),(139,'5e95abd0-3b77-4848-ba1d-0dd32ac7cf19','en',1,'image4_0.jpg','public://2022-10/image4_0.jpg','image/jpeg',32295,1,1666340326,1666340416),(140,'60278ed1-8978-4e38-99e9-fc0681956ef0','en',1,'image3_0.jpg','public://2022-10/image3_0.jpg','image/jpeg',26393,1,1666340377,1666340416),(141,'cd030525-830f-4b7e-9b94-f181904bbfa8','en',1,'imgge2_0.jpg','public://2022-10/imgge2_0.jpg','image/jpeg',20762,1,1666340405,1666340416),(142,'b1cbc341-ecd3-4027-8569-1362d56af9b8','en',1,'demo3_1.jpg','public://2022-10/demo3_1.jpg','image/jpeg',18697,1,1666340790,1666340872),(143,'8add8d4b-5823-4dbc-b567-8aac62569ffb','en',1,'demo7_1.jpg','public://2022-10/demo7_1.jpg','image/jpeg',31388,1,1666340802,1666340872),(144,'fcbaaf65-62e5-4a9e-baa7-9812a8d4bc50','en',1,'demo4_2.jpg','public://2022-10/demo4_2.jpg','image/jpeg',22722,1,1666340817,1666340872),(145,'09a0a681-13e8-4c38-bdbc-9f717e8d7124','en',1,'demo8_2.jpg','public://2022-10/demo8_2.jpg','image/jpeg',18211,1,1666340832,1666340872),(146,'9adcf57d-a063-4386-a48b-44546192cefb','en',1,'demo6_2.jpg','public://2022-10/demo6_2.jpg','image/jpeg',14426,1,1666340844,1666340872),(147,'5afcb206-0d82-41bc-9735-962af16bd8e1','en',1,'demo1_1.jpg','public://2022-10/demo1_1.jpg','image/jpeg',12778,1,1666340863,1666340872),(148,'2199e546-d709-4aac-9fab-0fd2be41a324','en',1,'blog-01 (1).jpg','public://2022-10/blog-01 (1).jpg','image/jpeg',39082,1,1666343704,1666343832),(149,'2b3c34c2-e80a-40aa-8965-3c7fa7bed9b2','en',1,'blog-02 (1).jpg','public://2022-10/blog-02 (1).jpg','image/jpeg',27139,1,1666343781,1666343832);
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_usage` VALUES (2,'file','node','5',1),(4,'file','node','7',1),(5,'file','node','9',1),(6,'file','node','10',1),(8,'editor','block_content','1',1),(33,'file','node','22',1),(34,'file','node','23',1),(35,'file','node','24',1),(36,'file','node','4',2),(68,'file','node','4',2),(70,'file','node','18',1),(71,'file','node','18',1),(72,'file','node','18',1),(73,'file','node','18',1),(74,'file','node','18',1),(75,'file','node','18',1),(76,'file','node','18',1),(77,'file','node','18',1),(78,'file','node','18',1),(79,'file','node','18',1),(80,'file','node','19',1),(81,'file','node','19',1),(82,'file','node','19',1),(83,'file','node','19',1),(84,'file','node','19',1),(85,'file','node','19',1),(86,'file','node','19',1),(87,'file','node','19',1),(88,'file','node','19',1),(94,'file','node','20',1),(95,'file','node','20',1),(96,'file','node','20',1),(97,'file','node','20',1),(98,'file','node','20',1),(99,'file','node','20',1),(105,'file','node','43',1),(109,'file','node','44',1),(111,'file','node','16',2),(112,'file','node','11',2),(114,'file','node','15',2),(115,'file','node','12',2),(116,'file','node','21',1),(117,'file','node','42',1),(118,'file','node','41',1),(119,'file','node','17',1),(120,'file','node','14',1),(121,'file','node','13',1),(122,'editor','node','11',1),(124,'file','node','45',1),(126,'file','user','15',2),(127,'file','user','21',1),(128,'file','user','22',1),(129,'file','node','16',2),(130,'file','node','15',2),(131,'file','node','12',2),(132,'file','component_item','4',1),(133,'file','component_item','5',1),(134,'file','component_item','1',1),(135,'file','component_item','2',1),(136,'file','component_item','3',1),(137,'file','component_item','6',1),(138,'file','component_item','12',1),(139,'file','component_item','16',1),(140,'file','component_item','17',1),(141,'file','component_item','18',1),(142,'file','component_item','26',1),(143,'file','component_item','27',1),(144,'file','component_item','28',1),(145,'file','component_item','29',1),(146,'file','component_item','30',1),(147,'file','component_item','31',1),(148,'file','component_item','32',1),(149,'file','component_item','33',1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT 0 COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Flood controls the threshold of events, such as the number…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The users.uid that read the node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `key_value`
--

DROP TABLE IF EXISTS `key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `key_value` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value`
--

LOCK TABLES `key_value` WRITE;
/*!40000 ALTER TABLE `key_value` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `key_value` VALUES ('config.entity.key_store.action','uuid:240ddbc5-722e-4234-964d-e32a4690d1b3','a:1:{i:0;s:40:\"system.action.pathauto_update_alias_node\";}'),('config.entity.key_store.action','uuid:244a3215-a24c-4fb1-b822-44757cc1b24b','a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:306dffb4-b40e-427e-be75-fa7f2ee2c2f5','a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:325131db-66dd-4bd2-8136-3fbe8563820d','a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:3472bcda-9e81-4e29-b564-1fa291deb905','a:1:{i:0;s:36:\"system.action.simplenews_stop_action\";}'),('config.entity.key_store.action','uuid:3865a05d-7ad8-40a3-b42a-78afe2b1ee47','a:1:{i:0;s:40:\"system.action.pathauto_update_alias_user\";}'),('config.entity.key_store.action','uuid:51548d5b-2db0-4765-9d94-11b7057d49df','a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:6ec6a4c8-a2f5-4bce-9923-a28f15685063','a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:762bd699-f185-4848-9db0-bd84ec81b60b','a:1:{i:0;s:36:\"system.action.simplenews_send_action\";}'),('config.entity.key_store.action','uuid:766335aa-5179-45d4-a47e-2e3c74666857','a:1:{i:0;s:42:\"system.action.component_item_delete_action\";}'),('config.entity.key_store.action','uuid:779fafde-be9f-42f5-b0dd-45bfedc3fcd3','a:1:{i:0;s:45:\"system.action.component_wrapper_delete_action\";}'),('config.entity.key_store.action','uuid:7a0bd181-183f-41cc-9243-24aa2af6d096','a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.action','uuid:7a6e1e7a-c5d2-4b90-8feb-35f8429a3e6e','a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:7cce743d-5bea-47aa-b3b6-b9986ecd6fc8','a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:841831b0-2443-4eba-9e1f-925c6612d584','a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.action','uuid:a23fa41e-1cf3-42ea-949f-54c96024d927','a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:b01b6536-4728-469d-adbb-5e015936e29c','a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.action','uuid:b67fb1c2-f5d0-45e8-9e6f-96545040c384','a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:b90e4cc9-fca0-4f15-a927-c6d097d42203','a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:e0639a78-ee8a-43df-b820-3e90ea123232','a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:e6e122be-8bfb-45d0-847a-9f41952efeba','a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:f056d54f-dbc3-4a83-b9e5-dcdd835eda30','a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:f3c6a2b8-e8d4-4879-9186-6f06f9bf5dab','a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.base_field_override','uuid:03df651f-1fc3-40c9-8281-10b78dcb759b','a:1:{i:0;s:43:\"core.base_field_override.node.banner.status\";}'),('config.entity.key_store.base_field_override','uuid:0888b0af-dbb3-4b71-abaa-90394adaef39','a:1:{i:0;s:52:\"core.base_field_override.block_content.basic.changed\";}'),('config.entity.key_store.base_field_override','uuid:09c8cb9e-3d03-44ab-9c07-584fe0b7617d','a:1:{i:0;s:50:\"core.base_field_override.node.our_services.changed\";}'),('config.entity.key_store.base_field_override','uuid:0c9f04e7-e524-42ac-afe1-b67961334758','a:1:{i:0;s:47:\"core.base_field_override.node.portfolio.promote\";}'),('config.entity.key_store.base_field_override','uuid:0ea9d636-cf2f-4621-9698-46835575d05e','a:1:{i:0;s:46:\"core.base_field_override.node.portfolio.sticky\";}'),('config.entity.key_store.base_field_override','uuid:0f9bf904-d747-45fc-bfe1-45903aa49fcc','a:1:{i:0;s:44:\"core.base_field_override.node.partners.title\";}'),('config.entity.key_store.base_field_override','uuid:139c11a6-0611-41fc-9f1c-949fd6220904','a:1:{i:0;s:42:\"core.base_field_override.user.user.changed\";}'),('config.entity.key_store.base_field_override','uuid:144dc4e1-f407-4aeb-af22-a7cb792f7a4f','a:1:{i:0;s:49:\"core.base_field_override.node.our_services.sticky\";}'),('config.entity.key_store.base_field_override','uuid:1892cc9a-a91d-484e-adfd-17c7b1993b6a','a:1:{i:0;s:50:\"core.base_field_override.node.our_services.promote\";}'),('config.entity.key_store.base_field_override','uuid:18bc6ab1-fdd2-4936-8aa5-e27b18bb0b02','a:1:{i:0;s:49:\"core.base_field_override.block_content.basic.info\";}'),('config.entity.key_store.base_field_override','uuid:18db0e37-4602-42a4-9b14-81b0f079ac99','a:1:{i:0;s:53:\"core.base_field_override.node.simplenews_issue.sticky\";}'),('config.entity.key_store.base_field_override','uuid:20d9bf7f-bba7-47ac-9ac5-55474739d526','a:1:{i:0;s:44:\"core.base_field_override.node.banner.created\";}'),('config.entity.key_store.base_field_override','uuid:26471f53-b64c-47c7-b472-3420407e1022','a:1:{i:0;s:49:\"core.base_field_override.comment.comment.homepage\";}'),('config.entity.key_store.base_field_override','uuid:27f6e62d-370e-4499-b867-ca02d28c6db4','a:1:{i:0;s:47:\"core.base_field_override.node.portfolio.created\";}'),('config.entity.key_store.base_field_override','uuid:2aaf4966-7f64-43b4-a9b2-c251869c5773','a:1:{i:0;s:47:\"core.base_field_override.node.our_mission.title\";}'),('config.entity.key_store.base_field_override','uuid:3208534b-0f12-45e8-b744-404c9c4052e7','a:1:{i:0;s:44:\"core.base_field_override.node.why_us.changed\";}'),('config.entity.key_store.base_field_override','uuid:3532f61e-0afc-429c-89c7-f5a8976725d4','a:1:{i:0;s:55:\"core.base_field_override.taxonomy_term.tags.description\";}'),('config.entity.key_store.base_field_override','uuid:39c095f6-2005-42d3-abf8-a223a16a6927','a:1:{i:0;s:54:\"core.base_field_override.node.simplenews_issue.promote\";}'),('config.entity.key_store.base_field_override','uuid:3b2dc857-4d58-4731-8643-9154cde95748','a:1:{i:0;s:72:\"core.base_field_override.menu_link_content.menu_link_content.description\";}'),('config.entity.key_store.base_field_override','uuid:423d924b-3328-47c7-8b6a-2864237ce911','a:1:{i:0;s:40:\"core.base_field_override.node.why_us.uid\";}'),('config.entity.key_store.base_field_override','uuid:4348f9ec-1813-458e-916f-eacc7b064b95','a:1:{i:0;s:42:\"core.base_field_override.node.partners.uid\";}'),('config.entity.key_store.base_field_override','uuid:452b5a60-9b36-4c1b-969d-ca3ec80d8f05','a:1:{i:0;s:48:\"core.base_field_override.comment.comment.created\";}'),('config.entity.key_store.base_field_override','uuid:470f6eb9-33d7-4dd5-a755-7a002ae82f36','a:1:{i:0;s:49:\"core.base_field_override.comment.comment.hostname\";}'),('config.entity.key_store.base_field_override','uuid:4719b7ba-5e2c-44bd-94bc-1906043dc38b','a:1:{i:0;s:46:\"core.base_field_override.node.partners.created\";}'),('config.entity.key_store.base_field_override','uuid:494bf3f7-0fc0-490e-9889-ed23d9ce2f84','a:1:{i:0;s:40:\"core.base_field_override.node.page.title\";}'),('config.entity.key_store.base_field_override','uuid:4b8de43f-a246-46cc-86a8-d32b187bfb75','a:1:{i:0;s:41:\"core.base_field_override.node.blog.sticky\";}'),('config.entity.key_store.base_field_override','uuid:5037bb2a-67ff-453c-b3d7-04434719a5bc','a:1:{i:0;s:48:\"core.base_field_override.comment.comment.subject\";}'),('config.entity.key_store.base_field_override','uuid:512cce3f-52d0-4937-958d-b06316a71941','a:1:{i:0;s:50:\"core.base_field_override.node.our_services.created\";}'),('config.entity.key_store.base_field_override','uuid:545e7ab9-c952-4998-9005-9bb50fc12285','a:1:{i:0;s:51:\"core.base_field_override.taxonomy_term.tags.changed\";}'),('config.entity.key_store.base_field_override','uuid:55acaedf-540d-4c74-b615-5ecbed395f55','a:1:{i:0;s:47:\"core.base_field_override.shortcut.default.title\";}'),('config.entity.key_store.base_field_override','uuid:56886831-90f5-4917-9d74-1b57755cfe84','a:1:{i:0;s:44:\"core.base_field_override.comment.comment.uid\";}'),('config.entity.key_store.base_field_override','uuid:5a091269-d0bf-4ebd-8657-cefb8b598a35','a:1:{i:0;s:46:\"core.base_field_override.node.partners.changed\";}'),('config.entity.key_store.base_field_override','uuid:5ad9bc80-cd2f-4631-90bc-a7e34096603a','a:1:{i:0;s:45:\"core.base_field_override.comment.comment.name\";}'),('config.entity.key_store.base_field_override','uuid:5e24793b-e933-46cc-93f5-83b7d9b9c554','a:1:{i:0;s:48:\"core.base_field_override.node.our_services.title\";}'),('config.entity.key_store.base_field_override','uuid:5e4a4be8-3a2b-4023-8ff1-ccec77207856','a:1:{i:0;s:42:\"core.base_field_override.node.blog.created\";}'),('config.entity.key_store.base_field_override','uuid:6447bdd5-518b-4163-896e-503fbd73dda9','a:1:{i:0;s:49:\"core.base_field_override.node.our_mission.promote\";}'),('config.entity.key_store.base_field_override','uuid:710974ed-5fc2-4622-92cb-124fd5083329','a:1:{i:0;s:43:\"core.base_field_override.node.why_us.sticky\";}'),('config.entity.key_store.base_field_override','uuid:72d3717c-caa5-4c4d-a4cc-4561fcace5b2','a:1:{i:0;s:66:\"core.base_field_override.menu_link_content.menu_link_content.title\";}'),('config.entity.key_store.base_field_override','uuid:757f0ddf-1683-43af-a414-252bddd4b3a5','a:1:{i:0;s:43:\"core.base_field_override.node.why_us.status\";}'),('config.entity.key_store.base_field_override','uuid:7b729932-c723-44eb-badd-753875f0c626','a:1:{i:0;s:44:\"core.base_field_override.node.banner.changed\";}'),('config.entity.key_store.base_field_override','uuid:820324ae-317e-45a1-ab2b-d9f1556549b3','a:1:{i:0;s:48:\"core.base_field_override.node.our_mission.status\";}'),('config.entity.key_store.base_field_override','uuid:83f2334e-4108-437e-81ac-702049da7a59','a:1:{i:0;s:48:\"core.base_field_override.node.our_mission.sticky\";}'),('config.entity.key_store.base_field_override','uuid:88fbb663-a777-4ac7-b6a1-2a95c007e5a5','a:1:{i:0;s:40:\"core.base_field_override.node.banner.uid\";}'),('config.entity.key_store.base_field_override','uuid:8c5f47a9-627b-4cb5-b23e-b3959664f40b','a:1:{i:0;s:45:\"core.base_field_override.comment.comment.mail\";}'),('config.entity.key_store.base_field_override','uuid:94a806fc-d0c2-4b13-afc8-e43b7bda082b','a:1:{i:0;s:42:\"core.base_field_override.node.blog.promote\";}'),('config.entity.key_store.base_field_override','uuid:94d28040-185d-4c39-a002-72d974e3cdcf','a:1:{i:0;s:52:\"core.base_field_override.node.simplenews_issue.title\";}'),('config.entity.key_store.base_field_override','uuid:95dae5b0-d6fe-4444-96a2-84243b5c6300','a:1:{i:0;s:46:\"core.base_field_override.node.our_services.uid\";}'),('config.entity.key_store.base_field_override','uuid:98ba52dc-faf3-4775-b80c-f6f50b94fdb7','a:1:{i:0;s:44:\"core.base_field_override.node.banner.promote\";}'),('config.entity.key_store.base_field_override','uuid:993f418a-f71d-48cf-b4c3-f43e7796eb7b','a:1:{i:0;s:43:\"core.base_field_override.node.banner.sticky\";}'),('config.entity.key_store.base_field_override','uuid:998839ab-612e-4fea-8154-f1ea85492f8a','a:1:{i:0;s:48:\"core.base_field_override.comment.comment.changed\";}'),('config.entity.key_store.base_field_override','uuid:9d25da66-fbf5-4c9f-9e8b-0497951dbdf1','a:1:{i:0;s:47:\"core.base_field_override.comment.comment.status\";}'),('config.entity.key_store.base_field_override','uuid:9d5e6c2b-8d66-4604-a0be-ded3febec41f','a:1:{i:0;s:45:\"core.base_field_override.node.partners.sticky\";}'),('config.entity.key_store.base_field_override','uuid:9dfefbb4-e0c9-4afe-bdb3-4c082847d856','a:1:{i:0;s:38:\"core.base_field_override.node.page.uid\";}'),('config.entity.key_store.base_field_override','uuid:a396116f-1305-4222-b6be-7524cba2aa07','a:1:{i:0;s:49:\"core.base_field_override.node.our_services.status\";}'),('config.entity.key_store.base_field_override','uuid:a44832a3-1c61-499d-809f-36628b926d57','a:1:{i:0;s:40:\"core.base_field_override.node.blog.title\";}'),('config.entity.key_store.base_field_override','uuid:a44b1ba8-4d31-414c-b124-22a457ea04f8','a:1:{i:0;s:44:\"core.base_field_override.node.why_us.created\";}'),('config.entity.key_store.base_field_override','uuid:a67e5619-a7de-4ef2-898e-70b8359f01a8','a:1:{i:0;s:42:\"core.base_field_override.node.blog.changed\";}'),('config.entity.key_store.base_field_override','uuid:a8d5bea5-4d19-456b-857e-462a23ec7357','a:1:{i:0;s:41:\"core.base_field_override.node.page.sticky\";}'),('config.entity.key_store.base_field_override','uuid:ab6f4ac7-245d-455e-8cad-5abb502430bc','a:1:{i:0;s:50:\"core.base_field_override.node.simplenews_issue.uid\";}'),('config.entity.key_store.base_field_override','uuid:ac0c39ac-2fcf-412a-8924-b3449703a7ab','a:1:{i:0;s:54:\"core.base_field_override.node.simplenews_issue.created\";}'),('config.entity.key_store.base_field_override','uuid:aee566d9-3688-4510-bfe7-373fd364993b','a:1:{i:0;s:38:\"core.base_field_override.node.blog.uid\";}'),('config.entity.key_store.base_field_override','uuid:afbb8f85-68a6-4409-8fc9-424bd4605322','a:1:{i:0;s:44:\"core.base_field_override.node.why_us.promote\";}'),('config.entity.key_store.base_field_override','uuid:b23fcdf9-291c-4109-9307-32001b3c05a0','a:1:{i:0;s:45:\"core.base_field_override.node.partners.status\";}'),('config.entity.key_store.base_field_override','uuid:b5ee00c5-6460-4848-9011-16a2a3d1ef2b','a:1:{i:0;s:46:\"core.base_field_override.node.portfolio.status\";}'),('config.entity.key_store.base_field_override','uuid:bd27b94b-ae12-4cf4-90f8-b3df3d5a99e1','a:1:{i:0;s:42:\"core.base_field_override.node.banner.title\";}'),('config.entity.key_store.base_field_override','uuid:bd8a3c37-84f9-46a2-b167-7aa2b9981eda','a:1:{i:0;s:42:\"core.base_field_override.node.why_us.title\";}'),('config.entity.key_store.base_field_override','uuid:be96a82e-4241-478e-8c65-7c7051a3e35f','a:1:{i:0;s:68:\"core.base_field_override.menu_link_content.menu_link_content.changed\";}'),('config.entity.key_store.base_field_override','uuid:c6327e7a-dc6e-46ec-952f-1b9efe453cac','a:1:{i:0;s:41:\"core.base_field_override.node.blog.status\";}'),('config.entity.key_store.base_field_override','uuid:cc0f115f-6b29-44f5-b41b-33526e018e6b','a:1:{i:0;s:54:\"core.base_field_override.node.simplenews_issue.changed\";}'),('config.entity.key_store.base_field_override','uuid:d051456e-ffc7-4ed6-ba3d-c438daa34819','a:1:{i:0;s:46:\"core.base_field_override.node.partners.promote\";}'),('config.entity.key_store.base_field_override','uuid:d3ae6269-253d-43cf-8b3a-ced54dd4d946','a:1:{i:0;s:41:\"core.base_field_override.node.page.status\";}'),('config.entity.key_store.base_field_override','uuid:d7f0ea97-0b7a-44ac-8963-754b00c381ee','a:1:{i:0;s:42:\"core.base_field_override.node.page.created\";}'),('config.entity.key_store.base_field_override','uuid:df5d2528-7fff-4e75-b489-d98f3417fced','a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}'),('config.entity.key_store.base_field_override','uuid:e037941a-1e3e-43bd-a2aa-a99136df4a72','a:1:{i:0;s:45:\"core.base_field_override.node.our_mission.uid\";}'),('config.entity.key_store.base_field_override','uuid:e11c2191-a1f9-4355-9c67-454f314df5c0','a:1:{i:0;s:48:\"core.base_field_override.taxonomy_term.tags.name\";}'),('config.entity.key_store.base_field_override','uuid:eb1914e0-af7f-415a-b962-0f332bb2e4fe','a:1:{i:0;s:49:\"core.base_field_override.node.our_mission.created\";}'),('config.entity.key_store.base_field_override','uuid:f23385cb-1248-4d2f-8576-f8557e18fe92','a:1:{i:0;s:43:\"core.base_field_override.node.portfolio.uid\";}'),('config.entity.key_store.base_field_override','uuid:f3806e33-b7fe-4011-bc41-f59a39be0252','a:1:{i:0;s:49:\"core.base_field_override.node.our_mission.changed\";}'),('config.entity.key_store.base_field_override','uuid:f7353d61-a93d-44d4-a647-3b94ddbe2e0e','a:1:{i:0;s:47:\"core.base_field_override.node.portfolio.changed\";}'),('config.entity.key_store.base_field_override','uuid:f7b0e40e-d1de-483c-b777-d4c1fdfe3347','a:1:{i:0;s:53:\"core.base_field_override.node.simplenews_issue.status\";}'),('config.entity.key_store.base_field_override','uuid:feb08c84-0493-4ef5-b6d8-7e8bd147ee47','a:1:{i:0;s:45:\"core.base_field_override.node.portfolio.title\";}'),('config.entity.key_store.base_field_override','uuid:ff00964f-4802-4583-b887-0c4924be50e0','a:1:{i:0;s:42:\"core.base_field_override.node.page.changed\";}'),('config.entity.key_store.block','theme:bartik','a:14:{i:0;s:32:\"block.block.bartik_local_actions\";i:1;s:30:\"block.block.bartik_local_tasks\";i:2;s:29:\"block.block.bartik_page_title\";i:3;s:23:\"block.block.bartik_help\";i:4;s:25:\"block.block.bartik_search\";i:5;s:26:\"block.block.bartik_powered\";i:6;s:27:\"block.block.bartik_messages\";i:7;s:26:\"block.block.bartik_content\";i:8;s:30:\"block.block.bartik_breadcrumbs\";i:9;s:27:\"block.block.bartik_branding\";i:10;s:31:\"block.block.bartik_account_menu\";i:11;s:25:\"block.block.bartik_footer\";i:12;s:28:\"block.block.bartik_main_menu\";i:13;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','theme:luxestate','a:46:{i:0;s:34:\"block.block.luxestate_account_menu\";i:1;s:30:\"block.block.luxestate_branding\";i:2;s:33:\"block.block.luxestate_breadcrumbs\";i:3;s:29:\"block.block.luxestate_content\";i:4;s:28:\"block.block.luxestate_footer\";i:5;s:26:\"block.block.luxestate_help\";i:6;s:35:\"block.block.luxestate_local_actions\";i:7;s:33:\"block.block.luxestate_local_tasks\";i:9;s:30:\"block.block.luxestate_messages\";i:10;s:32:\"block.block.luxestate_page_title\";i:11;s:29:\"block.block.luxestate_powered\";i:12;s:28:\"block.block.luxestate_search\";i:13;s:27:\"block.block.luxestate_tools\";i:14;s:45:\"block.block.views_block__our_partners_block_1\";i:15;s:26:\"block.block.mainnavigation\";i:16;s:22:\"block.block.quicklinks\";i:17;s:16:\"block.block.blog\";i:19;s:39:\"block.block.views_block__banner_block_1\";i:20;s:42:\"block.block.views_block__blog_page_block_1\";i:21;s:45:\"block.block.views_block__blog_details_block_3\";i:23;s:37:\"block.block.views_block__tags_block_1\";i:24;s:39:\"block.block.views_block__banner_block_3\";i:25;s:42:\"block.block.views_block__blog_page_block_2\";i:26;s:42:\"block.block.views_block__blog_page_block_3\";i:27;s:42:\"block.block.views_block__slideshow_block_1\";i:28;s:39:\"block.block.views_block__banner_block_2\";i:29;s:42:\"block.block.views_block__portfolio_block_1\";i:30;s:41:\"block.block.views_block__about_us_block_1\";i:31;s:34:\"block.block.simplenewssubscription\";i:32;s:21:\"block.block.contactus\";i:33;s:23:\"block.block.ourlocation\";i:34;s:39:\"block.block.views_block__banner_block_4\";i:35;s:30:\"block.block.copyrightbyweebpal\";i:36;s:42:\"block.block.views_block__frontpage_block_1\";i:37;s:44:\"block.block.views_block__our_mission_block_1\";i:38;s:46:\"block.block.views_block__why_choose_us_block_1\";i:39;s:45:\"block.block.views_block__our_services_block_1\";i:40;s:46:\"block.block.views_block__why_choose_us_block_2\";i:41;s:39:\"block.block.views_block__banner_block_5\";i:42;s:45:\"block.block.views_block__blog_details_block_1\";i:43;s:21:\"block.block.pagetitle\";i:44;s:39:\"block.block.views_block__banner_block_6\";i:45;s:27:\"block.block.newsletterblock\";i:46;s:23:\"block.block.breadcrumbs\";i:47;s:39:\"block.block.views_block__banner_block_7\";i:48;s:28:\"block.block.mainnavigation_2\";}'),('config.entity.key_store.block','theme:seven','a:9:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";i:1;s:37:\"block.block.seven_primary_local_tasks\";i:2;s:28:\"block.block.seven_page_title\";i:3;s:31:\"block.block.seven_local_actions\";i:4;s:22:\"block.block.seven_help\";i:5;s:26:\"block.block.seven_messages\";i:6;s:25:\"block.block.seven_content\";i:7;s:29:\"block.block.seven_breadcrumbs\";i:8;s:23:\"block.block.seven_login\";}'),('config.entity.key_store.block','uuid:00cefbc2-9642-41a1-83b7-988a50cecc14','a:1:{i:0;s:45:\"block.block.views_block__blog_details_block_1\";}'),('config.entity.key_store.block','uuid:02fecbf4-9dc0-497d-8275-4004aca97142','a:1:{i:0;s:39:\"block.block.views_block__banner_block_6\";}'),('config.entity.key_store.block','uuid:05ad0efb-df48-45a8-8fdd-02f5f99b2e2b','a:1:{i:0;s:31:\"block.block.bartik_account_menu\";}'),('config.entity.key_store.block','uuid:067d7b51-7e59-4378-9675-9505841dca91','a:1:{i:0;s:23:\"block.block.seven_login\";}'),('config.entity.key_store.block','uuid:0b15030f-d01a-4381-a992-d5e5f579bcd3','a:1:{i:0;s:27:\"block.block.bartik_branding\";}'),('config.entity.key_store.block','uuid:0d108db3-6ac7-44fd-b666-c0408758add7','a:1:{i:0;s:29:\"block.block.luxestate_content\";}'),('config.entity.key_store.block','uuid:123d7e2e-70ec-472d-8bc7-18089d4b1448','a:1:{i:0;s:25:\"block.block.bartik_search\";}'),('config.entity.key_store.block','uuid:14d65fdc-e501-4a0e-a1c2-91b9ddaf883d','a:1:{i:0;s:29:\"block.block.bartik_page_title\";}'),('config.entity.key_store.block','uuid:1b9ab4d1-ad75-4e83-b06a-68d103ea375b','a:1:{i:0;s:27:\"block.block.bartik_messages\";}'),('config.entity.key_store.block','uuid:1dc39fed-9056-4b00-9641-b842b7ea760c','a:1:{i:0;s:34:\"block.block.simplenewssubscription\";}'),('config.entity.key_store.block','uuid:1e204480-f964-4428-a728-3edbcef2a6b3','a:1:{i:0;s:28:\"block.block.bartik_main_menu\";}'),('config.entity.key_store.block','uuid:247f7463-1949-43c8-ac7e-e62c195b59ab','a:1:{i:0;s:26:\"block.block.luxestate_help\";}'),('config.entity.key_store.block','uuid:28333d3c-53c0-414c-b9aa-2c0d3cdbc6af','a:1:{i:0;s:42:\"block.block.views_block__blog_page_block_1\";}'),('config.entity.key_store.block','uuid:2a7804a5-19b9-4f53-a519-d5c7536084d9','a:1:{i:0;s:39:\"block.block.views_block__banner_block_7\";}'),('config.entity.key_store.block','uuid:2bf0dffb-1c03-4067-aaee-c5e303892373','a:1:{i:0;s:45:\"block.block.views_block__our_services_block_1\";}'),('config.entity.key_store.block','uuid:35b5c009-e15f-4fb0-a1eb-a53cd12afcf0','a:1:{i:0;s:34:\"block.block.luxestate_account_menu\";}'),('config.entity.key_store.block','uuid:3b4cd89a-b17f-4257-8acb-a4e2af15feed','a:1:{i:0;s:35:\"block.block.luxestate_local_actions\";}'),('config.entity.key_store.block','uuid:3bd68868-5850-4eec-8065-82aae90d9a54','a:1:{i:0;s:28:\"block.block.luxestate_search\";}'),('config.entity.key_store.block','uuid:463b0385-ce78-4597-a4c2-ca479b3fa8c2','a:1:{i:0;s:32:\"block.block.luxestate_page_title\";}'),('config.entity.key_store.block','uuid:46466991-b794-4562-a678-9b83bcde6f16','a:1:{i:0;s:28:\"block.block.luxestate_footer\";}'),('config.entity.key_store.block','uuid:4649d7ab-1769-4af0-a737-9fa4516e7cbd','a:1:{i:0;s:28:\"block.block.mainnavigation_2\";}'),('config.entity.key_store.block','uuid:4c105b7c-288e-4e78-9b59-7b844259c685','a:1:{i:0;s:27:\"block.block.luxestate_tools\";}'),('config.entity.key_store.block','uuid:4ea627d8-f6f4-49d6-b20b-da8ed689fcfa','a:1:{i:0;s:39:\"block.block.views_block__banner_block_5\";}'),('config.entity.key_store.block','uuid:524c8164-c841-4aa9-80e2-d5fa420b6b99','a:1:{i:0;s:26:\"block.block.bartik_content\";}'),('config.entity.key_store.block','uuid:53057242-7cdb-46df-88f7-374f3976c45a','a:1:{i:0;s:28:\"block.block.seven_page_title\";}'),('config.entity.key_store.block','uuid:59f9e433-ab1f-4d03-812d-a4130361bed9','a:1:{i:0;s:21:\"block.block.contactus\";}'),('config.entity.key_store.block','uuid:5afb6e2c-d5f9-46e6-aa4f-c96ebaaf6651','a:1:{i:0;s:30:\"block.block.luxestate_branding\";}'),('config.entity.key_store.block','uuid:5b4ce356-61d4-4575-9dd8-4a04f2ca23c4','a:1:{i:0;s:44:\"block.block.views_block__our_mission_block_1\";}'),('config.entity.key_store.block','uuid:5e54cc7d-0bb7-4b10-b641-3c7dd297aaae','a:1:{i:0;s:42:\"block.block.views_block__blog_page_block_3\";}'),('config.entity.key_store.block','uuid:5fa90933-4a5a-4af5-9006-05fc186dddd4','a:1:{i:0;s:46:\"block.block.views_block__why_choose_us_block_2\";}'),('config.entity.key_store.block','uuid:6409e469-0a6b-46ef-9808-02d09a55e463','a:1:{i:0;s:31:\"block.block.seven_local_actions\";}'),('config.entity.key_store.block','uuid:67ee53bf-f406-4bbc-b758-08f474f0774c','a:1:{i:0;s:37:\"block.block.seven_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:74498e76-c24e-4da8-8c85-2d799f799dca','a:1:{i:0;s:42:\"block.block.views_block__slideshow_block_1\";}'),('config.entity.key_store.block','uuid:777cd0f6-f75b-42fc-93cb-19d4ee26c25d','a:1:{i:0;s:21:\"block.block.pagetitle\";}'),('config.entity.key_store.block','uuid:7f4a9b19-b797-45e1-9d8a-1d2bffa74e40','a:1:{i:0;s:23:\"block.block.bartik_help\";}'),('config.entity.key_store.block','uuid:82797529-f064-4ac7-8b87-c8eb161fbeda','a:1:{i:0;s:32:\"block.block.bartik_local_actions\";}'),('config.entity.key_store.block','uuid:8a5f9a82-3a4a-402f-8990-54159c7d973b','a:1:{i:0;s:45:\"block.block.views_block__blog_details_block_3\";}'),('config.entity.key_store.block','uuid:91abbd9a-b992-498c-8784-66b126c66985','a:1:{i:0;s:23:\"block.block.ourlocation\";}'),('config.entity.key_store.block','uuid:933d36c2-424e-47c9-b44f-63fc857c2fff','a:1:{i:0;s:37:\"block.block.views_block__tags_block_1\";}'),('config.entity.key_store.block','uuid:93566e58-5841-48d0-b92b-37e576c8a558','a:1:{i:0;s:26:\"block.block.seven_messages\";}'),('config.entity.key_store.block','uuid:98a6c337-730b-4a53-8a9a-f03621e6fb96','a:1:{i:0;s:30:\"block.block.copyrightbyweebpal\";}'),('config.entity.key_store.block','uuid:9bd8bd30-5981-4e15-9126-5d99b17adb56','a:1:{i:0;s:16:\"block.block.blog\";}'),('config.entity.key_store.block','uuid:9d0f0343-beec-47c4-ba30-186b9f81b8c0','a:1:{i:0;s:25:\"block.block.seven_content\";}'),('config.entity.key_store.block','uuid:9da5a1e7-9b2e-4871-826d-b144ffbb9a50','a:1:{i:0;s:30:\"block.block.bartik_breadcrumbs\";}'),('config.entity.key_store.block','uuid:a0b0daed-e8ce-4606-89cc-0287f20e6aa8','a:1:{i:0;s:25:\"block.block.bartik_footer\";}'),('config.entity.key_store.block','uuid:a18097dc-09a4-4728-bed4-492c98fbd181','a:1:{i:0;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','uuid:a27c34c1-6da0-48f0-aca6-b016b44553ee','a:1:{i:0;s:22:\"block.block.quicklinks\";}'),('config.entity.key_store.block','uuid:a4939ac5-7f92-4f64-b224-627d89b86f8a','a:1:{i:0;s:39:\"block.block.views_block__banner_block_1\";}'),('config.entity.key_store.block','uuid:a93ad700-47bd-4c72-bde7-873a7609bc32','a:1:{i:0;s:39:\"block.block.views_block__banner_block_3\";}'),('config.entity.key_store.block','uuid:ab90aeec-2619-4b81-b79f-c584f2c0e8e6','a:1:{i:0;s:39:\"block.block.views_block__banner_block_2\";}'),('config.entity.key_store.block','uuid:acd97cc9-63d4-4ef0-9828-50c84366fd54','a:1:{i:0;s:46:\"block.block.views_block__why_choose_us_block_1\";}'),('config.entity.key_store.block','uuid:b10cfdf4-0bc8-40ee-9d32-d7b900b9a7f9','a:1:{i:0;s:41:\"block.block.views_block__about_us_block_1\";}'),('config.entity.key_store.block','uuid:b5a8d5d0-8602-45a3-b247-e38fab322e20','a:1:{i:0;s:30:\"block.block.bartik_local_tasks\";}'),('config.entity.key_store.block','uuid:b5b44fb2-4da4-4f6a-a351-cda526e7d3b3','a:1:{i:0;s:27:\"block.block.newsletterblock\";}'),('config.entity.key_store.block','uuid:d1d6b8ed-8fda-47ad-abbf-57e7cc7bd3c5','a:1:{i:0;s:33:\"block.block.luxestate_breadcrumbs\";}'),('config.entity.key_store.block','uuid:d307cace-b623-42f4-a2b4-a94e054d16b3','a:1:{i:0;s:45:\"block.block.views_block__our_partners_block_1\";}'),('config.entity.key_store.block','uuid:d38bebd8-09a4-4808-a5c2-6226e963e777','a:1:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:d3cebbbb-4518-4651-b930-814519d61bea','a:1:{i:0;s:42:\"block.block.views_block__blog_page_block_2\";}'),('config.entity.key_store.block','uuid:d94c59cc-e5d4-4a6a-bd41-82b51303099a','a:1:{i:0;s:29:\"block.block.luxestate_powered\";}'),('config.entity.key_store.block','uuid:dbee2165-ea59-4a34-9fc8-f230c237936a','a:1:{i:0;s:23:\"block.block.breadcrumbs\";}'),('config.entity.key_store.block','uuid:e58b5379-763b-41b2-b3d3-de9abe8a64db','a:1:{i:0;s:30:\"block.block.luxestate_messages\";}'),('config.entity.key_store.block','uuid:e8a6ae54-70d7-434c-b7d6-b9d5fe9c8626','a:1:{i:0;s:42:\"block.block.views_block__portfolio_block_1\";}'),('config.entity.key_store.block','uuid:ea087a6a-3200-471b-ada0-2c044b1a5c4b','a:1:{i:0;s:26:\"block.block.bartik_powered\";}'),('config.entity.key_store.block','uuid:eeab3648-832b-44bf-9a31-8f3ec87d92db','a:1:{i:0;s:39:\"block.block.views_block__banner_block_4\";}'),('config.entity.key_store.block','uuid:f10bcc3c-098e-468c-9923-46e70ed89a31','a:1:{i:0;s:33:\"block.block.luxestate_local_tasks\";}'),('config.entity.key_store.block','uuid:f453a16b-9058-4027-883e-3bde1fd9f07e','a:1:{i:0;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:f51ffd01-503a-4f00-b3c2-3baafeb230f9','a:1:{i:0;s:26:\"block.block.mainnavigation\";}'),('config.entity.key_store.block','uuid:f5f7debb-442f-4f84-a672-3a0660a4df66','a:1:{i:0;s:22:\"block.block.seven_help\";}'),('config.entity.key_store.block','uuid:fc04f2f2-f09f-4ff5-aaa3-8d26c2027c0f','a:1:{i:0;s:42:\"block.block.views_block__frontpage_block_1\";}'),('config.entity.key_store.block_content_type','uuid:77607f3b-980c-4cfa-9a24-5735ae708e46','a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.comment_type','uuid:df90402f-7483-4652-8958-f2c2555f18b3','a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.component_item_type','uuid:029f4d45-7906-47ea-bafb-c673855ed93e','a:1:{i:0;s:57:\"component_builder.component_item_type.summary_information\";}'),('config.entity.key_store.component_item_type','uuid:14dab60a-0e72-49de-8fbc-a0862ad92ad7','a:1:{i:0;s:45:\"component_builder.component_item_type.counter\";}'),('config.entity.key_store.component_item_type','uuid:1b3115aa-fba1-4921-b03e-77d4b4b3832e','a:1:{i:0;s:43:\"component_builder.component_item_type.quote\";}'),('config.entity.key_store.component_item_type','uuid:1c813ef8-f58f-4785-998f-65c95954886f','a:1:{i:0;s:49:\"component_builder.component_item_type.testimonial\";}'),('config.entity.key_store.component_item_type','uuid:1ca6d77c-8273-4184-8702-1ccfb9b5ce9d','a:1:{i:0;s:46:\"component_builder.component_item_type.timeline\";}'),('config.entity.key_store.component_item_type','uuid:1cf61af9-9818-4d18-9b1d-4459d6bdb4a3','a:1:{i:0;s:51:\"component_builder.component_item_type.timeline_item\";}'),('config.entity.key_store.component_item_type','uuid:1fd2e2e7-7f6a-4eb5-b290-b01029fcff0f','a:1:{i:0;s:59:\"component_builder.component_item_type.horizontal_push_image\";}'),('config.entity.key_store.component_item_type','uuid:2b4a8683-6280-40a0-8078-ed857453c977','a:1:{i:0;s:51:\"component_builder.component_item_type.service_block\";}'),('config.entity.key_store.component_item_type','uuid:2ca72923-2972-404e-9369-1010c79f6443','a:1:{i:0;s:60:\"component_builder.component_item_type.statistic_bar_progress\";}'),('config.entity.key_store.component_item_type','uuid:2defaa30-ae4d-4d0f-8626-63241a0c5f80','a:1:{i:0;s:51:\"component_builder.component_item_type.grid_carousel\";}'),('config.entity.key_store.component_item_type','uuid:410a3c46-8850-4a7a-852d-e00d88aad65a','a:1:{i:0;s:51:\"component_builder.component_item_type.statistic_bar\";}'),('config.entity.key_store.component_item_type','uuid:43139396-0dcc-4651-8bfe-1bef9e9edb1f','a:1:{i:0;s:53:\"component_builder.component_item_type.sidebar_summary\";}'),('config.entity.key_store.component_item_type','uuid:452a2cc5-8427-4357-95a3-2426dd4c511c','a:1:{i:0;s:53:\"component_builder.component_item_type.basic_component\";}'),('config.entity.key_store.component_item_type','uuid:5050a523-c381-40dd-9e4e-b795875043c1','a:1:{i:0;s:49:\"component_builder.component_item_type.banner_grid\";}'),('config.entity.key_store.component_item_type','uuid:50e7808d-b8f1-4d7c-b1e8-d4f785ef886c','a:1:{i:0;s:53:\"component_builder.component_item_type.article_summary\";}'),('config.entity.key_store.component_item_type','uuid:56e36666-62fb-4b3a-b926-69b78721faa9','a:1:{i:0;s:52:\"component_builder.component_item_type.classified_ads\";}'),('config.entity.key_store.component_item_type','uuid:56f57c9d-bcf1-41ac-99cd-2f42b6bdbf67','a:1:{i:0;s:47:\"component_builder.component_item_type.slideshow\";}'),('config.entity.key_store.component_item_type','uuid:577a8416-70f5-447a-80ba-dd8d709d1ec2','a:1:{i:0;s:53:\"component_builder.component_item_type.divider_section\";}'),('config.entity.key_store.component_item_type','uuid:5c0ce13c-3d9d-4510-9317-f27643260ce9','a:1:{i:0;s:50:\"component_builder.component_item_type.fixed_topbar\";}'),('config.entity.key_store.component_item_type','uuid:67d855c8-9d03-4f1b-a796-b50f3fc283c1','a:1:{i:0;s:51:\"component_builder.component_item_type.topic_summary\";}'),('config.entity.key_store.component_item_type','uuid:8ae3d841-1c80-4f4f-82c1-77bacdc5fb9a','a:1:{i:0;s:43:\"component_builder.component_item_type.table\";}'),('config.entity.key_store.component_item_type','uuid:953c4e7d-c0cb-457e-8a81-1c1baaa29d38','a:1:{i:0;s:50:\"component_builder.component_item_type.table_column\";}'),('config.entity.key_store.component_item_type','uuid:99829a42-db03-4dfa-b6be-1643f824cf1d','a:1:{i:0;s:42:\"component_builder.component_item_type.grid\";}'),('config.entity.key_store.component_item_type','uuid:9b7830b5-74a4-4885-a5fd-d248c5609bf5','a:1:{i:0;s:55:\"component_builder.component_item_type.sidebar_link_text\";}'),('config.entity.key_store.component_item_type','uuid:9c335e3a-6be4-4a86-afb0-dd4f75435b6c','a:1:{i:0;s:48:\"component_builder.component_item_type.push_image\";}'),('config.entity.key_store.component_item_type','uuid:b11356b5-b026-44fc-8483-2a6e40b17c00','a:1:{i:0;s:47:\"component_builder.component_item_type.accordion\";}'),('config.entity.key_store.component_item_type','uuid:b18defcb-6116-4f70-9b9a-cdcabc44f35a','a:1:{i:0;s:53:\"component_builder.component_item_type.sidebar_service\";}'),('config.entity.key_store.component_item_type','uuid:b94cb355-3a34-43fd-85c1-237fa19c5996','a:1:{i:0;s:42:\"component_builder.component_item_type.card\";}'),('config.entity.key_store.component_item_type','uuid:c6b02ac4-3f71-4568-abd3-c86619f721d3','a:1:{i:0;s:46:\"component_builder.component_item_type.carousel\";}'),('config.entity.key_store.component_item_type','uuid:e7444f9d-186e-4f54-b6b7-e2c0bff55736','a:1:{i:0;s:56:\"component_builder.component_item_type.slideshow_flexible\";}'),('config.entity.key_store.component_item_type','uuid:eb671f2a-e037-4017-aeb0-9cb024ee69a4','a:1:{i:0;s:53:\"component_builder.component_item_type.related_content\";}'),('config.entity.key_store.component_item_type','uuid:f95156ae-986c-4435-8004-ccb523014070','a:1:{i:0;s:48:\"component_builder.component_item_type.push_video\";}'),('config.entity.key_store.configurable_language','uuid:2ef9f621-64f0-452e-9619-62c95c733e04','a:1:{i:0;s:18:\"language.entity.ar\";}'),('config.entity.key_store.configurable_language','uuid:635dd98b-f2a0-4d9b-b4e1-983aa020d48b','a:1:{i:0;s:19:\"language.entity.und\";}'),('config.entity.key_store.configurable_language','uuid:6c55d020-3f44-46ed-8985-c57be1afdd4c','a:1:{i:0;s:18:\"language.entity.en\";}'),('config.entity.key_store.configurable_language','uuid:acf95ace-379e-4ced-8dbc-d33ebdea3dcb','a:1:{i:0;s:19:\"language.entity.zxx\";}'),('config.entity.key_store.contact_form','uuid:0a89f02e-d2f8-4c7b-83f0-b78772c367ad','a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.contact_form','uuid:2a769dee-6c36-492e-af95-2ded668b944a','a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.date_format','uuid:0aa59391-30b0-49be-8ed0-d27d1dfc78f0','a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:2b8717b7-0999-49e7-8cf9-053e08c0e277','a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:37d87aca-405f-4157-bb7f-e4ec5b8c130c','a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:41b088c0-5599-48eb-b470-1acf6d00f8eb','a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:5aa6ef52-030d-4a94-af8b-4eaa64aa03d9','a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.date_format','uuid:72370129-04a1-4bdd-9e9e-8aa371f66a99','a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:b3b10235-c0b6-41e7-bd83-e669af051647','a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:d380a6b3-e833-4413-a215-7e8ae29234f6','a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:e12e1db5-d60a-43c6-af74-8b6aaf76a519','a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.date_format','uuid:e3f4b66f-9575-4ed2-88d1-7da077eeed83','a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:ffac6d2f-f986-4864-b323-9207dffa5745','a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.editor','uuid:6f9461fb-2138-4a10-9f44-c84e13b13495','a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.editor','uuid:bf57c16d-4f10-4dda-ba52-74d3d163e2be','a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.entity_form_display','uuid:05a4d6dc-c5eb-4cc8-8f0a-2a7367501854','a:1:{i:0;s:61:\"core.entity_form_display.component_item.topic_summary.default\";}'),('config.entity.key_store.entity_form_display','uuid:0b2a6ab6-2e75-410d-b6da-a062e4f2edc6','a:1:{i:0;s:59:\"core.entity_form_display.component_item.banner_grid.default\";}'),('config.entity.key_store.entity_form_display','uuid:0c5bb290-174a-484e-b0fb-5f685f8d8f4d','a:1:{i:0;s:61:\"core.entity_form_display.component_item.service_block.default\";}'),('config.entity.key_store.entity_form_display','uuid:0cfb207c-caa7-4adb-be4c-07d4e0b1189d','a:1:{i:0;s:55:\"core.entity_form_display.component_item.counter.default\";}'),('config.entity.key_store.entity_form_display','uuid:147f2964-8691-4373-948d-06c2201bb976','a:1:{i:0;s:53:\"core.entity_form_display.component_item.quote.default\";}'),('config.entity.key_store.entity_form_display','uuid:1e8d17d7-f3a4-4d62-bbc9-dc30d05595ad','a:1:{i:0;s:65:\"core.entity_form_display.component_item.sidebar_link_text.default\";}'),('config.entity.key_store.entity_form_display','uuid:23949d6c-f805-4439-bb9a-7c5dea5afef9','a:1:{i:0;s:76:\"core.entity_form_display.simplenews_subscriber.simplenews_subscriber.account\";}'),('config.entity.key_store.entity_form_display','uuid:2477e473-3d63-4ac3-97b3-50f46eaec610','a:1:{i:0;s:42:\"core.entity_form_display.node.page.default\";}'),('config.entity.key_store.entity_form_display','uuid:2db08e57-7b5f-4921-bd89-ebd75925f33d','a:1:{i:0;s:53:\"core.entity_form_display.component_item.table.default\";}'),('config.entity.key_store.entity_form_display','uuid:330adaf0-b6c9-4ec8-bba7-c4c804e50e0b','a:1:{i:0;s:44:\"core.entity_form_display.node.banner.default\";}'),('config.entity.key_store.entity_form_display','uuid:3c45df3a-a9fb-4b50-aa82-9f9e1983844f','a:1:{i:0;s:45:\"core.entity_form_display.node.article.default\";}'),('config.entity.key_store.entity_form_display','uuid:480c7a3f-bb11-4a06-8fd9-7f846cb750c1','a:1:{i:0;s:60:\"core.entity_form_display.component_item.table_column.default\";}'),('config.entity.key_store.entity_form_display','uuid:49e8e4cf-9aee-45b4-89b5-ea5b1a700b87','a:1:{i:0;s:70:\"core.entity_form_display.component_item.statistic_bar_progress.default\";}'),('config.entity.key_store.entity_form_display','uuid:4f3e8385-ea7b-4f2b-80f0-9a00e90c7e5d','a:1:{i:0;s:57:\"core.entity_form_display.component_item.accordion.default\";}'),('config.entity.key_store.entity_form_display','uuid:53a47ca7-0171-4dea-8fe5-7e003b2b3b7e','a:1:{i:0;s:61:\"core.entity_form_display.component_item.statistic_bar.default\";}'),('config.entity.key_store.entity_form_display','uuid:61e2baec-3fe8-4665-9bed-612b6d98baaa','a:1:{i:0;s:62:\"core.entity_form_display.component_item.classified_ads.default\";}'),('config.entity.key_store.entity_form_display','uuid:6dd49cd3-4882-4d70-8d63-29833b8e73cf','a:1:{i:0;s:56:\"core.entity_form_display.component_item.timeline.default\";}'),('config.entity.key_store.entity_form_display','uuid:6e244ab5-53e4-46c7-b973-a3629a6a8267','a:1:{i:0;s:63:\"core.entity_form_display.component_item.related_content.default\";}'),('config.entity.key_store.entity_form_display','uuid:6e8e114e-d62d-4146-af94-4a4a4fbb71e9','a:1:{i:0;s:60:\"core.entity_form_display.component_item.fixed_topbar.default\";}'),('config.entity.key_store.entity_form_display','uuid:7808a8ec-c485-4e88-a6dc-713c2db8f831','a:1:{i:0;s:76:\"core.entity_form_display.simplenews_subscriber.simplenews_subscriber.default\";}'),('config.entity.key_store.entity_form_display','uuid:7923560e-8edf-49db-a5c8-aba990cdbe24','a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_display','uuid:7d82d377-5a7e-4632-9ad2-04a00496eae2','a:1:{i:0;s:67:\"core.entity_form_display.component_item.summary_information.default\";}'),('config.entity.key_store.entity_form_display','uuid:83c2f13c-3826-4cd7-8843-0ac4d8079f72','a:1:{i:0;s:61:\"core.entity_form_display.component_item.timeline_item.default\";}'),('config.entity.key_store.entity_form_display','uuid:85bbe802-f3d4-4db6-b5a0-134a92574818','a:1:{i:0;s:66:\"core.entity_form_display.component_item.slideshow_flexible.default\";}'),('config.entity.key_store.entity_form_display','uuid:89f03753-2806-410a-a49b-3470c5458ebd','a:1:{i:0;s:46:\"core.entity_form_display.node.partners.default\";}'),('config.entity.key_store.entity_form_display','uuid:8bfac6ee-7143-4e3c-9898-6a200d47eda1','a:1:{i:0;s:42:\"core.entity_form_display.node.blog.default\";}'),('config.entity.key_store.entity_form_display','uuid:8e39a037-daf6-4f86-bbb1-b3f67687bdb7','a:1:{i:0;s:54:\"core.entity_form_display.node.simplenews_issue.default\";}'),('config.entity.key_store.entity_form_display','uuid:8fa38eb1-f8c8-4810-85d6-78fbd1f23d27','a:1:{i:0;s:57:\"core.entity_form_display.component_item.slideshow.default\";}'),('config.entity.key_store.entity_form_display','uuid:9214577a-5c6e-49c9-b839-1710aed3ad8e','a:1:{i:0;s:63:\"core.entity_form_display.component_item.sidebar_summary.default\";}'),('config.entity.key_store.entity_form_display','uuid:9b2d99ba-d93e-4943-ad6d-6d676fd46916','a:1:{i:0;s:47:\"core.entity_form_display.node.portfolio.default\";}'),('config.entity.key_store.entity_form_display','uuid:9d1d933a-183f-4afa-aadf-865bee2d4087','a:1:{i:0;s:61:\"core.entity_form_display.component_item.grid_carousel.default\";}'),('config.entity.key_store.entity_form_display','uuid:9db8e5eb-0b08-4cac-a3f7-c6bbc75dc321','a:1:{i:0;s:50:\"core.entity_form_display.node.our_services.default\";}'),('config.entity.key_store.entity_form_display','uuid:9e4e89f5-0247-429c-9ecd-2243d6b9e1a9','a:1:{i:0;s:59:\"core.entity_form_display.component_item.testimonial.default\";}'),('config.entity.key_store.entity_form_display','uuid:a180d94b-4b69-45d2-8203-a2e38fce8529','a:1:{i:0;s:58:\"core.entity_form_display.component_item.push_video.default\";}'),('config.entity.key_store.entity_form_display','uuid:a394f025-e735-4c43-b237-dec664927ec3','a:1:{i:0;s:52:\"core.entity_form_display.component_item.grid.default\";}'),('config.entity.key_store.entity_form_display','uuid:a953ecea-b20c-4b44-8186-f707bbbb9d82','a:1:{i:0;s:63:\"core.entity_form_display.component_item.article_summary.default\";}'),('config.entity.key_store.entity_form_display','uuid:aacb28af-6062-41ab-a008-1cc596e83d68','a:1:{i:0;s:69:\"core.entity_form_display.component_item.horizontal_push_image.default\";}'),('config.entity.key_store.entity_form_display','uuid:be61f5fa-d828-4bc2-aed4-fa8670e4588d','a:1:{i:0;s:49:\"core.entity_form_display.node.our_mission.default\";}'),('config.entity.key_store.entity_form_display','uuid:be953711-1141-4dda-8e6f-4736f088d17b','a:1:{i:0;s:68:\"core.entity_form_display.component_wrapper.component_wrapper.default\";}'),('config.entity.key_store.entity_form_display','uuid:c1d001ad-acfd-4221-8c43-714bcff5708c','a:1:{i:0;s:57:\"core.entity_form_display.contact_message.feedback.default\";}'),('config.entity.key_store.entity_form_display','uuid:d6e62d69-2ff8-46b5-8a6d-0e6fe67be069','a:1:{i:0;s:44:\"core.entity_form_display.node.why_us.default\";}'),('config.entity.key_store.entity_form_display','uuid:db0bb908-2086-4653-a699-7700607269db','a:1:{i:0;s:63:\"core.entity_form_display.component_item.sidebar_service.default\";}'),('config.entity.key_store.entity_form_display','uuid:e17f21d5-7ea6-45d4-8402-d57a7429a666','a:1:{i:0;s:52:\"core.entity_form_display.component_item.card.default\";}'),('config.entity.key_store.entity_form_display','uuid:e5ba0896-3e61-4dcf-9ecb-59f9fddeee10','a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_display','uuid:ed828cb3-5ee3-4ba6-88c3-5eccf8b7172f','a:1:{i:0;s:58:\"core.entity_form_display.component_item.push_image.default\";}'),('config.entity.key_store.entity_form_display','uuid:fbc9438f-a6a7-4b5d-b528-428be10aa28b','a:1:{i:0;s:56:\"core.entity_form_display.component_item.carousel.default\";}'),('config.entity.key_store.entity_form_display','uuid:fd50e56c-b971-44b2-87af-cca321d06b6f','a:1:{i:0;s:63:\"core.entity_form_display.component_item.basic_component.default\";}'),('config.entity.key_store.entity_form_display','uuid:fe44b331-4302-4754-85a8-a24ef73a2841','a:1:{i:0;s:63:\"core.entity_form_display.component_item.divider_section.default\";}'),('config.entity.key_store.entity_form_display','uuid:feb82a15-c4d3-47e1-9853-ebfe8f58127b','a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_mode','uuid:01473263-9e4a-4cb1-9d49-578c9fc816a3','a:1:{i:0;s:49:\"core.entity_form_mode.simplenews_subscriber.block\";}'),('config.entity.key_store.entity_form_mode','uuid:3d9fe5e6-0bfe-469f-aa07-70c715e88cdd','a:1:{i:0;s:51:\"core.entity_form_mode.simplenews_subscriber.account\";}'),('config.entity.key_store.entity_form_mode','uuid:45aa92b8-6a12-44a0-aa54-8d9932eae7f9','a:1:{i:0;s:48:\"core.entity_form_mode.simplenews_subscriber.page\";}'),('config.entity.key_store.entity_form_mode','uuid:970e7df6-6557-4734-aca7-2e59c0b28555','a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_view_display','uuid:006e8bf8-6d14-4d27-9944-20570ddee6b6','a:1:{i:0;s:65:\"core.entity_view_display.component_item.sidebar_link_text.default\";}'),('config.entity.key_store.entity_view_display','uuid:0a844789-392d-4dda-a373-0c858b892989','a:1:{i:0;s:61:\"core.entity_view_display.component_item.service_block.default\";}'),('config.entity.key_store.entity_view_display','uuid:15ca2ee3-feb8-4e14-bb61-23e1fa7574d3','a:1:{i:0;s:67:\"core.entity_view_display.component_item.summary_information.default\";}'),('config.entity.key_store.entity_view_display','uuid:16d37e7c-57e7-49e5-8c7f-4821e255fd81','a:1:{i:0;s:73:\"core.entity_view_display.component_item.topic_summary.topic_summary_image\";}'),('config.entity.key_store.entity_view_display','uuid:1754e700-7290-485d-a404-4a052ef18ae2','a:1:{i:0;s:53:\"core.entity_view_display.node.simplenews_issue.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:22e2e1f2-5d9d-4e27-be6c-1f6cb4cd6fb7','a:1:{i:0;s:61:\"core.entity_view_display.component_item.counter.counter_image\";}'),('config.entity.key_store.entity_view_display','uuid:237757b5-bdf4-4ac5-b1d1-d3136f38e509','a:1:{i:0;s:54:\"core.entity_view_display.node.simplenews_issue.default\";}'),('config.entity.key_store.entity_view_display','uuid:33008ea7-31e7-478b-b92d-0c8178b3d142','a:1:{i:0;s:83:\"core.entity_view_display.component_item.article_summary.article_summary_two_columns\";}'),('config.entity.key_store.entity_view_display','uuid:35cac403-ba0b-4d4d-8e77-e0dcbaaa326b','a:1:{i:0;s:78:\"core.entity_view_display.component_item.article_summary.article_summary_normal\";}'),('config.entity.key_store.entity_view_display','uuid:398bcf47-1cf9-4f85-acd2-a1634bbbbf07','a:1:{i:0;s:78:\"core.entity_view_display.component_item.topic_summary.topic_summary_image_link\";}'),('config.entity.key_store.entity_view_display','uuid:417cc05d-d907-4bf3-9bdb-1b9c381f4e34','a:1:{i:0;s:43:\"core.entity_view_display.node.why_us.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:44c22411-4af2-4cdb-9701-27be2e13d9a7','a:1:{i:0;s:45:\"core.entity_view_display.node.article.default\";}'),('config.entity.key_store.entity_view_display','uuid:460fb4f1-53fc-486a-8f5c-b41087dd9847','a:1:{i:0;s:58:\"core.entity_view_display.component_item.push_image.default\";}'),('config.entity.key_store.entity_view_display','uuid:54bd22fe-365e-4d9c-888d-5dbfd5e4a779','a:1:{i:0;s:70:\"core.entity_view_display.component_item.statistic_bar_progress.default\";}'),('config.entity.key_store.entity_view_display','uuid:55a3e64f-c6e4-446e-8d30-e199b62420c4','a:1:{i:0;s:56:\"core.entity_view_display.component_item.timeline.default\";}'),('config.entity.key_store.entity_view_display','uuid:56232bd4-535b-4d8d-b88d-c0d410ccd199','a:1:{i:0;s:44:\"core.entity_view_display.node.why_us.default\";}'),('config.entity.key_store.entity_view_display','uuid:577f9384-97a6-4af0-b66a-25f97d5ab970','a:1:{i:0;s:61:\"core.entity_view_display.component_item.grid_carousel.default\";}'),('config.entity.key_store.entity_view_display','uuid:5891bc12-07e0-4542-bc87-2e396bf55a27','a:1:{i:0;s:59:\"core.entity_view_display.component_item.banner_grid.default\";}'),('config.entity.key_store.entity_view_display','uuid:58fa8860-7917-4e59-b463-f47b2ad06dd7','a:1:{i:0;s:48:\"core.entity_view_display.node.our_mission.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:590dcabd-291c-4018-a5ff-428e6f9ed3a7','a:1:{i:0;s:57:\"core.entity_view_display.component_item.slideshow.default\";}'),('config.entity.key_store.entity_view_display','uuid:595d84b8-78d5-46b1-855d-93f466a736b9','a:1:{i:0;s:57:\"core.entity_view_display.node.simplenews_issue.email_html\";}'),('config.entity.key_store.entity_view_display','uuid:6079b688-30f8-449f-95d5-e537ce10f0a1','a:1:{i:0;s:63:\"core.entity_view_display.component_item.sidebar_summary.default\";}'),('config.entity.key_store.entity_view_display','uuid:63acd6b0-b147-48bb-9343-cccebcc3b8bd','a:1:{i:0;s:60:\"core.entity_view_display.component_item.fixed_topbar.default\";}'),('config.entity.key_store.entity_view_display','uuid:685070b8-ca53-4645-9139-4b9fae931280','a:1:{i:0;s:42:\"core.entity_view_display.node.page.default\";}'),('config.entity.key_store.entity_view_display','uuid:694b805c-d019-4b82-95b1-119f49ae8e69','a:1:{i:0;s:60:\"core.entity_view_display.component_item.grid.grid_image_link\";}'),('config.entity.key_store.entity_view_display','uuid:6a9e56d2-37a2-45ec-bfa7-a9fabc60e51f','a:1:{i:0;s:60:\"core.entity_view_display.component_item.table_column.default\";}'),('config.entity.key_store.entity_view_display','uuid:6bd93abe-6277-4550-8dff-ab9046d50103','a:1:{i:0;s:61:\"core.entity_view_display.component_item.statistic_bar.default\";}'),('config.entity.key_store.entity_view_display','uuid:6f2e4f62-a418-46cb-9521-db56402d42c7','a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_display','uuid:6fea26c1-ba55-4809-8f77-d4b353375f83','a:1:{i:0;s:46:\"core.entity_view_display.node.portfolio.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:72a25439-d6a4-42d2-b5dd-682376960a8d','a:1:{i:0;s:82:\"core.entity_view_display.component_item.sidebar_summary.sidebar_summary_full_image\";}'),('config.entity.key_store.entity_view_display','uuid:74bbebb3-0409-4e81-a772-accf6ad18d9f','a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:7719d0a8-80d5-4de5-9623-14e5e0259066','a:1:{i:0;s:82:\"core.entity_view_display.component_item.article_summary.article_summary_full_image\";}'),('config.entity.key_store.entity_view_display','uuid:772ec33f-19f2-4aab-b24e-f1ae2b4df700','a:1:{i:0;s:56:\"core.entity_view_display.component_item.carousel.default\";}'),('config.entity.key_store.entity_view_display','uuid:7a3dcc3d-3aee-41b2-9a46-5feec4cfae7b','a:1:{i:0;s:41:\"core.entity_view_display.node.article.rss\";}'),('config.entity.key_store.entity_view_display','uuid:7a902f38-6350-4105-9e12-8b680cc183b8','a:1:{i:0;s:52:\"core.entity_view_display.component_item.card.default\";}'),('config.entity.key_store.entity_view_display','uuid:7b5d3676-999e-4179-a310-5fa86a435402','a:1:{i:0;s:49:\"core.entity_view_display.node.our_services.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:86bb9c4f-8c6c-4bf1-a286-d61ed7f985d3','a:1:{i:0;s:68:\"core.entity_view_display.component_item.carousel.carousel_date_first\";}'),('config.entity.key_store.entity_view_display','uuid:8f96eda6-8857-48f0-a3bd-0ac048ccd5de','a:1:{i:0;s:61:\"core.entity_view_display.component_item.timeline_item.default\";}'),('config.entity.key_store.entity_view_display','uuid:8f9e1544-5b10-4a31-ba55-202c4068d064','a:1:{i:0;s:44:\"core.entity_view_display.node.article.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:93520e95-5e10-4e2e-88fc-e71bc02edcf7','a:1:{i:0;s:63:\"core.entity_view_display.component_item.sidebar_service.default\";}'),('config.entity.key_store.entity_view_display','uuid:9933598d-9491-4580-936e-c934c7b0e328','a:1:{i:0;s:58:\"core.entity_view_display.component_item.push_video.default\";}'),('config.entity.key_store.entity_view_display','uuid:9e04ed29-293e-407c-a12e-0ba8a001c22c','a:1:{i:0;s:62:\"core.entity_view_display.component_item.classified_ads.default\";}'),('config.entity.key_store.entity_view_display','uuid:9ef59783-54fa-4435-af08-2521fddd905e','a:1:{i:0;s:41:\"core.entity_view_display.node.page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:a09e0efd-7a89-468e-8b53-de1918c0489d','a:1:{i:0;s:63:\"core.entity_view_display.component_item.divider_section.default\";}'),('config.entity.key_store.entity_view_display','uuid:a334cc89-595c-400d-a678-31f4d415327f','a:1:{i:0;s:69:\"core.entity_view_display.component_item.horizontal_push_image.default\";}'),('config.entity.key_store.entity_view_display','uuid:a78d85fd-6758-41f0-8b70-f7b7ff1601d6','a:1:{i:0;s:59:\"core.entity_view_display.component_item.testimonial.default\";}'),('config.entity.key_store.entity_view_display','uuid:a836de9a-6d1f-4ed7-8600-fbc2b09286c1','a:1:{i:0;s:58:\"core.entity_view_display.node.simplenews_issue.email_plain\";}'),('config.entity.key_store.entity_view_display','uuid:a8cba78b-7b1f-4ca3-ab9f-a3fa31e345b7','a:1:{i:0;s:52:\"core.entity_view_display.component_item.grid.default\";}'),('config.entity.key_store.entity_view_display','uuid:ac510f9a-d9bd-49cb-89e1-958d8c7e5eb4','a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:b79fd579-e940-40da-b57a-4b67dbca2902','a:1:{i:0;s:53:\"core.entity_view_display.component_item.table.default\";}'),('config.entity.key_store.entity_view_display','uuid:b9bb3491-1582-4dcf-bb91-191577fa8efc','a:1:{i:0;s:42:\"core.entity_view_display.node.blog.default\";}'),('config.entity.key_store.entity_view_display','uuid:bc4ed7a4-d477-4375-96aa-1141e19bba37','a:1:{i:0;s:59:\"core.entity_view_display.component_item.grid.grid_img_title\";}'),('config.entity.key_store.entity_view_display','uuid:bf9c3a9c-1b8f-4880-921f-822bca5666d3','a:1:{i:0;s:49:\"core.entity_view_display.node.our_mission.default\";}'),('config.entity.key_store.entity_view_display','uuid:c3911edd-3dfe-4217-bcbc-54199abf447a','a:1:{i:0;s:47:\"core.entity_view_display.node.portfolio.default\";}'),('config.entity.key_store.entity_view_display','uuid:c4a6f58f-730a-4425-9a55-a3f4871044e6','a:1:{i:0;s:41:\"core.entity_view_display.node.blog.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:c7e77389-abe0-4ba5-8767-86612744face','a:1:{i:0;s:53:\"core.entity_view_display.component_item.quote.default\";}'),('config.entity.key_store.entity_view_display','uuid:cb70ee22-7300-41f3-9678-573fa3895b42','a:1:{i:0;s:44:\"core.entity_view_display.node.banner.default\";}'),('config.entity.key_store.entity_view_display','uuid:d0a21d8a-a12d-4b5f-af4f-6ddff549bd32','a:1:{i:0;s:77:\"core.entity_view_display.component_item.sidebar_summary.sidebar_summary_topic\";}'),('config.entity.key_store.entity_view_display','uuid:d13afe15-ed49-4660-aab6-7d349cecd7c0','a:1:{i:0;s:61:\"core.entity_view_display.component_item.topic_summary.default\";}'),('config.entity.key_store.entity_view_display','uuid:d5678fc6-3fd6-4c87-ba30-179426425f2c','a:1:{i:0;s:63:\"core.entity_view_display.component_item.grid.grid_quick_summary\";}'),('config.entity.key_store.entity_view_display','uuid:d78a458b-64fb-485d-ad2e-4026241fce79','a:1:{i:0;s:63:\"core.entity_view_display.component_item.article_summary.default\";}'),('config.entity.key_store.entity_view_display','uuid:d851900a-50f9-4240-8adf-e545f4ef752f','a:1:{i:0;s:46:\"core.entity_view_display.node.partners.default\";}'),('config.entity.key_store.entity_view_display','uuid:dac4d4f0-b71e-473c-b45f-63f94f976dc7','a:1:{i:0;s:45:\"core.entity_view_display.node.partners.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:dbbec14d-e4a6-4fea-9070-5847a65a0032','a:1:{i:0;s:55:\"core.entity_view_display.component_item.counter.default\";}'),('config.entity.key_store.entity_view_display','uuid:de8a7ac9-6116-46f8-95cf-6e8fa6db8026','a:1:{i:0;s:66:\"core.entity_view_display.component_item.slideshow_flexible.default\";}'),('config.entity.key_store.entity_view_display','uuid:e01b5772-fffb-4b75-a5ed-fb4d0afb8578','a:1:{i:0;s:68:\"core.entity_view_display.component_wrapper.component_wrapper.default\";}'),('config.entity.key_store.entity_view_display','uuid:e39d523c-cf7f-491a-8f21-2b618e1065c6','a:1:{i:0;s:50:\"core.entity_view_display.node.our_services.default\";}'),('config.entity.key_store.entity_view_display','uuid:ed1705ab-744c-4ead-a85c-2075ef27ea33','a:1:{i:0;s:63:\"core.entity_view_display.component_item.basic_component.default\";}'),('config.entity.key_store.entity_view_display','uuid:f56301c6-5e7b-4529-9018-267e6984f64e','a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_display','uuid:fc848aa1-d812-4302-a3b8-2206c9be601c','a:1:{i:0;s:57:\"core.entity_view_display.component_item.accordion.default\";}'),('config.entity.key_store.entity_view_display','uuid:fcf0a213-e8eb-460f-b74d-f7028d50de7b','a:1:{i:0;s:43:\"core.entity_view_display.node.banner.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:ffd3c682-68b5-455a-b78b-206d5fd09615','a:1:{i:0;s:63:\"core.entity_view_display.component_item.related_content.default\";}'),('config.entity.key_store.entity_view_mode','uuid:026a8761-bc16-4de5-bff7-37e0c0c7be8e','a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:170950bf-7d2d-44a7-9b71-4356798ade52','a:1:{i:0;s:36:\"core.entity_view_mode.shortcut.token\";}'),('config.entity.key_store.entity_view_mode','uuid:1e28e7b1-2b2e-4714-b87a-ba8517c6505c','a:1:{i:0;s:41:\"core.entity_view_mode.block_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:1e63c648-ea0c-4c85-9b8d-7cba9ed36d08','a:1:{i:0;s:35:\"core.entity_view_mode.comment.token\";}'),('config.entity.key_store.entity_view_mode','uuid:21310d1e-472a-4623-8336-ae04a450c9b6','a:1:{i:0;s:33:\"core.entity_view_mode.block.token\";}'),('config.entity.key_store.entity_view_mode','uuid:245c9069-b630-4bb1-8d5f-0f92cdcb4c82','a:1:{i:0;s:58:\"core.entity_view_mode.component_item.sidebar_summary_topic\";}'),('config.entity.key_store.entity_view_mode','uuid:322e223e-e9da-4f41-8de1-02492ebd3cb8','a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:3371dda6-434b-411f-a6ed-1d0d88529d67','a:1:{i:0;s:32:\"core.entity_view_mode.tour.token\";}'),('config.entity.key_store.entity_view_mode','uuid:34d350ab-2db4-480d-a608-2536c67ba343','a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.entity_view_mode','uuid:37d1a394-5d96-4872-a4e8-8d4d2d085f0e','a:1:{i:0;s:45:\"core.entity_view_mode.menu_link_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:3db8e679-b440-447f-8b7e-24dba7f4b955','a:1:{i:0;s:63:\"core.entity_view_mode.component_item.article_summary_full_image\";}'),('config.entity.key_store.entity_view_mode','uuid:4855fc80-c7b6-42fe-9544-d50361a7a721','a:1:{i:0;s:55:\"core.entity_view_mode.component_item.grid_quick_summary\";}'),('config.entity.key_store.entity_view_mode','uuid:4b62e7f3-e70b-4de4-bfd9-f77daa493d80','a:1:{i:0;s:41:\"core.entity_view_mode.taxonomy_term.token\";}'),('config.entity.key_store.entity_view_mode','uuid:4fc3c08f-567d-415a-be2d-b84db5f7283c','a:1:{i:0;s:32:\"core.entity_view_mode.node.token\";}'),('config.entity.key_store.entity_view_mode','uuid:5c00d417-2cda-43f3-9726-aee54d1f3e13','a:1:{i:0;s:52:\"core.entity_view_mode.component_item.grid_image_link\";}'),('config.entity.key_store.entity_view_mode','uuid:5e96397b-fe82-4a1a-8b85-3030c3a1f66b','a:1:{i:0;s:63:\"core.entity_view_mode.component_item.sidebar_summary_full_image\";}'),('config.entity.key_store.entity_view_mode','uuid:651b023b-49de-4c40-9cf2-71170d3cd709','a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.entity_view_mode','uuid:6c74b1f8-f113-4940-a6c1-58332c377bd6','a:1:{i:0;s:38:\"core.entity_view_mode.node.email_plain\";}'),('config.entity.key_store.entity_view_mode','uuid:79198018-bf67-4ae7-a786-86e30e0fc2fd','a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:79a84e8c-7d6d-4910-a4ba-f548fece6d24','a:1:{i:0;s:32:\"core.entity_view_mode.file.token\";}'),('config.entity.key_store.entity_view_mode','uuid:99237fee-d81d-423f-bcc0-7ac477f27595','a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:9b90df15-bfc5-4d2b-843a-0f73a76fc9a3','a:1:{i:0;s:64:\"core.entity_view_mode.component_item.article_summary_two_columns\";}'),('config.entity.key_store.entity_view_mode','uuid:9cce7646-9f8c-4000-9317-81242a77e183','a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:9d4a4f31-0332-4f48-89e6-d1a0de7951f4','a:1:{i:0;s:32:\"core.entity_view_mode.user.token\";}'),('config.entity.key_store.entity_view_mode','uuid:a175f98a-a167-4169-90af-fdf916da6a0d','a:1:{i:0;s:51:\"core.entity_view_mode.component_item.grid_img_title\";}'),('config.entity.key_store.entity_view_mode','uuid:a4ac9bda-198f-43bc-a947-1a2f4058351c','a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:ab44ddff-9f3b-4b89-9f6f-8601dacc16f0','a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:b240fc1f-30f7-4d0d-876c-cf5c44e4dbf5','a:1:{i:0;s:37:\"core.entity_view_mode.node.email_html\";}'),('config.entity.key_store.entity_view_mode','uuid:bbff6171-9c09-4391-8664-972b3a49b69b','a:1:{i:0;s:61:\"core.entity_view_mode.component_item.topic_summary_image_link\";}'),('config.entity.key_store.entity_view_mode','uuid:c74da709-c165-4c79-b5d0-3d18eb7e669e','a:1:{i:0;s:56:\"core.entity_view_mode.component_item.topic_summary_image\";}'),('config.entity.key_store.entity_view_mode','uuid:cfeafb5c-bf7d-4dae-ad9e-384f6e1022e9','a:1:{i:0;s:50:\"core.entity_view_mode.component_item.counter_image\";}'),('config.entity.key_store.entity_view_mode','uuid:dc975ecc-c057-4122-856c-9de8a758fdce','a:1:{i:0;s:59:\"core.entity_view_mode.component_item.article_summary_normal\";}'),('config.entity.key_store.entity_view_mode','uuid:e7b2fc96-4cfc-4145-8384-f0593aceaf63','a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:f05e4193-ba9c-426a-93cd-dab04021789a','a:1:{i:0;s:56:\"core.entity_view_mode.component_item.carousel_date_first\";}'),('config.entity.key_store.entity_view_mode','uuid:ff589cba-3995-4b9f-ae88-f0ea4eff90ff','a:1:{i:0;s:43:\"core.entity_view_mode.contact_message.token\";}'),('config.entity.key_store.field_config','uuid:00837dc8-ba2f-4878-a1dd-0f016210fdaa','a:1:{i:0;s:69:\"field.field.component_wrapper.component_wrapper.field_sidebar_summary\";}'),('config.entity.key_store.field_config','uuid:00bf0900-3e54-42ea-8e2d-a9479895b211','a:1:{i:0;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_desc\";}'),('config.entity.key_store.field_config','uuid:0128f831-d479-4302-ab0d-df75fe0f1397','a:1:{i:0;s:73:\"field.field.component_item.sidebar_link_text.field_sidebar_link_text_desc\";}'),('config.entity.key_store.field_config','uuid:02c3e309-16ad-4a27-b424-3379ed09e32f','a:1:{i:0;s:33:\"field.field.node.blog.field_video\";}'),('config.entity.key_store.field_config','uuid:03c556be-29cb-4774-b747-bc620fef1a6e','a:1:{i:0;s:68:\"field.field.component_wrapper.component_wrapper.field_classified_ads\";}'),('config.entity.key_store.field_config','uuid:06b82573-c15f-46d0-bbf4-d87c7012d54d','a:1:{i:0;s:63:\"field.field.component_item.article_summary.field_as_description\";}'),('config.entity.key_store.field_config','uuid:088f52c8-d39a-4dde-bf5a-3fc517ceaef8','a:1:{i:0;s:63:\"field.field.component_wrapper.component_wrapper.field_accordion\";}'),('config.entity.key_store.field_config','uuid:09dcc26f-20ba-496b-a10b-323a6d2284fb','a:1:{i:0;s:56:\"field.field.component_item.related_content.field_rc_link\";}'),('config.entity.key_store.field_config','uuid:0b6079eb-c828-4277-9e3f-06637a8ceb80','a:1:{i:0;s:75:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_date\";}'),('config.entity.key_store.field_config','uuid:0bf70833-5bb0-42ca-8591-1f8f579fe3c5','a:1:{i:0;s:64:\"field.field.component_wrapper.component_wrapper.field_push_image\";}'),('config.entity.key_store.field_config','uuid:0c347934-3765-4576-a1d2-c97c40a8cdbd','a:1:{i:0;s:66:\"field.field.component_wrapper.component_wrapper.field_fixed_topbar\";}'),('config.entity.key_store.field_config','uuid:0d640693-7ce5-46f1-a509-1ab683a9488a','a:1:{i:0;s:59:\"field.field.component_item.horizontal_push_image.field_link\";}'),('config.entity.key_store.field_config','uuid:0d775f34-813a-4f1b-832e-e3ff7f10e6e0','a:1:{i:0;s:37:\"field.field.node.article.field_banner\";}'),('config.entity.key_store.field_config','uuid:0ed466ac-bd9e-4e75-9a47-05f142fbdbf4','a:1:{i:0;s:62:\"field.field.component_wrapper.component_wrapper.field_carousel\";}'),('config.entity.key_store.field_config','uuid:102ea4c1-0788-49aa-9772-71ab8adee80a','a:1:{i:0;s:51:\"field.field.component_item.push_video.field_pv_body\";}'),('config.entity.key_store.field_config','uuid:1420bd64-fd6c-45bf-b935-c752c224e312','a:1:{i:0;s:67:\"field.field.component_wrapper.component_wrapper.field_grid_carousel\";}'),('config.entity.key_store.field_config','uuid:14e7944f-1e15-4c97-a770-e5702bcc5835','a:1:{i:0;s:67:\"field.field.component_item.classified_ads.field_classified_ads_text\";}'),('config.entity.key_store.field_config','uuid:15210820-0cef-49d0-8148-4e4fedfbd210','a:1:{i:0;s:59:\"field.field.component_wrapper.component_wrapper.field_quote\";}'),('config.entity.key_store.field_config','uuid:173c9f55-64ee-4aaa-a245-240968642e60','a:1:{i:0;s:70:\"field.field.component_item.sidebar_summary.field_sidebar_summary_image\";}'),('config.entity.key_store.field_config','uuid:17407810-ebbd-426e-b753-fb6012e9a34e','a:1:{i:0;s:50:\"field.field.component_item.timeline.field_ti_right\";}'),('config.entity.key_store.field_config','uuid:1b46fda6-bf86-4cb4-b5e8-3bdb73899123','a:1:{i:0;s:36:\"field.field.node.partners.field_link\";}'),('config.entity.key_store.field_config','uuid:1c100e49-bda1-4ac9-b4f7-daf8806c3e15','a:1:{i:0;s:59:\"field.field.component_item.article_summary.field_as_address\";}'),('config.entity.key_store.field_config','uuid:1f40426c-23e5-4d54-a4a1-0afca31a88c2','a:1:{i:0;s:69:\"field.field.component_wrapper.component_wrapper.field_article_summary\";}'),('config.entity.key_store.field_config','uuid:1faba99e-ae68-4126-8d88-2c7bdbd9bd03','a:1:{i:0;s:56:\"field.field.component_item.quote.field_quote_information\";}'),('config.entity.key_store.field_config','uuid:2267dc2b-3df9-436f-a594-ae2bf51ab2fc','a:1:{i:0;s:66:\"field.field.component_item.service_block.field_service_block_image\";}'),('config.entity.key_store.field_config','uuid:23ecfb1a-3ea9-4143-afca-bfabb30ea05e','a:1:{i:0;s:29:\"field.field.node.blog.comment\";}'),('config.entity.key_store.field_config','uuid:242e5e65-9086-46ed-9ec3-c6ae056735f4','a:1:{i:0;s:69:\"field.field.component_item.statistic_bar.field_statistic_bar_progress\";}'),('config.entity.key_store.field_config','uuid:24c498b4-2fad-454c-a76e-0bbf2ad534fd','a:1:{i:0;s:65:\"field.field.component_item.statistic_bar_progress.field_sbp_color\";}'),('config.entity.key_store.field_config','uuid:27b35a2f-af28-413f-aab4-a56e3e4b3f5c','a:1:{i:0;s:53:\"field.field.component_item.carousel.field_description\";}'),('config.entity.key_store.field_config','uuid:2824e4c0-c5a4-4d42-81fd-c6f5ae508a1e','a:1:{i:0;s:51:\"field.field.component_item.slideshow.field_captions\";}'),('config.entity.key_store.field_config','uuid:29727e2e-df46-488a-a810-f11ea23511e5','a:1:{i:0;s:37:\"field.field.node.blog.field_slideshow\";}'),('config.entity.key_store.field_config','uuid:2b4792fa-8ddc-4d5d-a1cb-c697d92e6673','a:1:{i:0;s:76:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_image\";}'),('config.entity.key_store.field_config','uuid:2d693a5a-f25e-47fc-be01-15b07589ebd5','a:1:{i:0;s:30:\"field.field.node.partners.body\";}'),('config.entity.key_store.field_config','uuid:2db5574a-d8e5-4f25-89f8-bad82b3f89a4','a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}'),('config.entity.key_store.field_config','uuid:2e6ca475-e60c-43c1-9c97-769ab0853447','a:1:{i:0;s:56:\"field.field.component_item.banner_grid.field_large_image\";}'),('config.entity.key_store.field_config','uuid:2f644f0b-a80d-43a9-85a8-b3a5a04efbdb','a:1:{i:0;s:55:\"field.field.component_item.timeline_item.field_ti_image\";}'),('config.entity.key_store.field_config','uuid:328b7f74-1b58-4d96-a5ca-97070084fa91','a:1:{i:0;s:32:\"field.field.node.blog.field_tags\";}'),('config.entity.key_store.field_config','uuid:3440060d-41c2-44f2-861d-2f644caf87f2','a:1:{i:0;s:58:\"field.field.component_wrapper.component_wrapper.field_card\";}'),('config.entity.key_store.field_config','uuid:34abfc3d-a1a9-4dba-925c-3e40e5069f5a','a:1:{i:0;s:68:\"field.field.component_item.statistic_bar.field_content_statistic_bar\";}'),('config.entity.key_store.field_config','uuid:350424e3-92f5-4ce1-99b5-d5094662f3d4','a:1:{i:0;s:49:\"field.field.component_item.timeline.field_ti_left\";}'),('config.entity.key_store.field_config','uuid:3c51716a-2a87-4c86-baaf-bb758019980d','a:1:{i:0;s:42:\"field.field.node.banner.field_banner_title\";}'),('config.entity.key_store.field_config','uuid:3caffcdd-d877-4138-869d-f9abf324dba9','a:1:{i:0;s:51:\"field.field.component_item.table_column.field_cells\";}'),('config.entity.key_store.field_config','uuid:40793a2c-16a2-4f41-9b28-6d1b631497bf','a:1:{i:0;s:33:\"field.field.node.our_mission.body\";}'),('config.entity.key_store.field_config','uuid:40e15d31-c8a0-4eb1-943e-4532b74d2c6d','a:1:{i:0;s:47:\"field.field.component_item.card.field_card_body\";}'),('config.entity.key_store.field_config','uuid:419f4dfb-2198-413d-99bb-d58748c71595','a:1:{i:0;s:54:\"field.field.component_item.basic_component.field_image\";}'),('config.entity.key_store.field_config','uuid:46d25b80-5e67-4b32-8f01-c785834719d7','a:1:{i:0;s:54:\"field.field.component_item.grid_carousel.field_gc_date\";}'),('config.entity.key_store.field_config','uuid:47e25963-f8ef-4c12-a1bc-d367695b13b8','a:1:{i:0;s:75:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_link\";}'),('config.entity.key_store.field_config','uuid:4ac9c32a-3505-499a-a2fc-dc83b0beeace','a:1:{i:0;s:76:\"field.field.component_item.slideshow_flexible.field_slideshow_flexible_sdesc\";}'),('config.entity.key_store.field_config','uuid:4c762071-ef8a-48ed-a02e-afb7e595fa91','a:1:{i:0;s:51:\"field.field.component_item.push_video.field_pv_link\";}'),('config.entity.key_store.field_config','uuid:51753062-fd0b-49ee-a49a-15352112847c','a:1:{i:0;s:56:\"field.field.component_item.related_content.field_rc_body\";}'),('config.entity.key_store.field_config','uuid:51baa96d-12fb-45f4-8e4c-889896ac394d','a:1:{i:0;s:40:\"field.field.node.our_mission.field_image\";}'),('config.entity.key_store.field_config','uuid:535b9283-95c7-4214-b9ab-978cf17739fb','a:1:{i:0;s:70:\"field.field.component_item.divider_section.field_divider_section_image\";}'),('config.entity.key_store.field_config','uuid:537f47ef-3984-4519-9f5a-a7b1b51f45a9','a:1:{i:0;s:53:\"field.field.component_item.basic_component.field_body\";}'),('config.entity.key_store.field_config','uuid:54dd74bf-35bf-4eb7-abd3-58c4dae9df91','a:1:{i:0;s:57:\"field.field.component_item.push_video.field_pv_video_file\";}'),('config.entity.key_store.field_config','uuid:559c3236-40b8-412f-aeb8-2eabe6dc6d87','a:1:{i:0;s:69:\"field.field.component_item.sidebar_service.field_sidebar_service_link\";}'),('config.entity.key_store.field_config','uuid:55ac8216-0c7e-44fe-b9af-d95b685f98db','a:1:{i:0;s:57:\"field.field.component_item.summary_information.field_body\";}'),('config.entity.key_store.field_config','uuid:581276ab-0f79-45a8-a1dc-13c972515cd6','a:1:{i:0;s:58:\"field.field.component_wrapper.component_wrapper.field_grid\";}'),('config.entity.key_store.field_config','uuid:5afd535f-4955-4738-b95d-c9eccf70e2d0','a:1:{i:0;s:26:\"field.field.node.page.body\";}'),('config.entity.key_store.field_config','uuid:5cd96fc2-a268-4565-acbb-47d1d7a661dc','a:1:{i:0;s:36:\"field.field.node.article.field_image\";}'),('config.entity.key_store.field_config','uuid:5d5ed9ac-9d72-42d4-92f4-8c6ad8406b70','a:1:{i:0;s:63:\"field.field.component_item.statistic_bar_progress.field_process\";}'),('config.entity.key_store.field_config','uuid:5e876c8d-1466-42b4-a7e5-fb78b2b7197d','a:1:{i:0;s:54:\"field.field.component_item.timeline_item.field_ti_icon\";}'),('config.entity.key_store.field_config','uuid:5eab01ba-0567-43cf-9dbc-864792008222','a:1:{i:0;s:38:\"field.field.node.page.field_icon_class\";}'),('config.entity.key_store.field_config','uuid:617fc148-b825-49eb-a0f8-1c795ecd7ea6','a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_config','uuid:619b7eca-ebd8-4690-abe4-f46ce9176c21','a:1:{i:0;s:53:\"field.field.component_item.slideshow.field_hero_image\";}'),('config.entity.key_store.field_config','uuid:64091b85-f7dc-4af0-a67b-d5412e5617c5','a:1:{i:0;s:31:\"field.field.node.portfolio.body\";}'),('config.entity.key_store.field_config','uuid:64175ab2-38b0-4735-bcf7-68f1beb42a4f','a:1:{i:0;s:69:\"field.field.component_item.divider_section.field_divider_section_desc\";}'),('config.entity.key_store.field_config','uuid:668f529b-4071-461f-8ca3-af9ef7dbeed5','a:1:{i:0;s:59:\"field.field.component_item.article_summary.field_as_country\";}'),('config.entity.key_store.field_config','uuid:6839b49e-d267-4caf-be1a-262bb76c9510','a:1:{i:0;s:65:\"field.field.component_item.service_block.field_service_block_link\";}'),('config.entity.key_store.field_config','uuid:68b45c96-7436-4778-b867-9205a505fa19','a:1:{i:0;s:75:\"field.field.component_item.sidebar_summary.field_sidebar_summary_created_by\";}'),('config.entity.key_store.field_config','uuid:69dc8dab-930b-424b-a73a-f885ea67f6cb','a:1:{i:0;s:75:\"field.field.component_wrapper.component_wrapper.field_horizontal_push_image\";}'),('config.entity.key_store.field_config','uuid:6a60ce4a-7c8a-44d7-89ba-5a4ba50179fc','a:1:{i:0;s:67:\"field.field.component_wrapper.component_wrapper.field_service_block\";}'),('config.entity.key_store.field_config','uuid:6b5fe7ae-da0c-4bc1-8fbb-2a96b40464b8','a:1:{i:0;s:52:\"field.field.component_item.push_image.field_pi_image\";}'),('config.entity.key_store.field_config','uuid:6c446beb-7d99-42e3-92ad-1effc4f31f7b','a:1:{i:0;s:47:\"field.field.component_item.card.field_card_icon\";}'),('config.entity.key_store.field_config','uuid:6c560289-7494-4030-bbe2-fe700bffd684','a:1:{i:0;s:42:\"field.field.component_item.grid.field_icon\";}'),('config.entity.key_store.field_config','uuid:6cdbfc6e-59d2-488f-8185-5709cb4ce19c','a:1:{i:0;s:65:\"field.field.component_wrapper.component_wrapper.field_testimonial\";}'),('config.entity.key_store.field_config','uuid:6d2775b2-d4d4-4507-8795-def4919ca83e','a:1:{i:0;s:54:\"field.field.component_item.timeline_item.field_ti_body\";}'),('config.entity.key_store.field_config','uuid:767f9d7a-6ee4-4a54-bc98-d5419bd53a6d','a:1:{i:0;s:50:\"field.field.node.simplenews_issue.simplenews_issue\";}'),('config.entity.key_store.field_config','uuid:7765d289-2c00-47f2-a32c-c9f03f602a41','a:1:{i:0;s:52:\"field.field.component_item.topic_summary.field_image\";}'),('config.entity.key_store.field_config','uuid:7c3d7a16-b75d-41d3-abb5-5d3328a33b86','a:1:{i:0;s:47:\"field.field.component_item.accordion.field_body\";}'),('config.entity.key_store.field_config','uuid:7ebb332b-5502-40e1-b3e7-69a45afe4b84','a:1:{i:0;s:28:\"field.field.node.banner.body\";}'),('config.entity.key_store.field_config','uuid:7fe7dd49-718b-4388-abdb-caad8631a843','a:1:{i:0;s:68:\"field.field.component_item.sidebar_link_text.field_sidebar_link_text\";}'),('config.entity.key_store.field_config','uuid:8099a257-5265-484c-90c8-eb10f94e5104','a:1:{i:0;s:35:\"field.field.node.banner.field_image\";}'),('config.entity.key_store.field_config','uuid:8167ff40-4fc5-443d-9aca-9fcd67b59534','a:1:{i:0;s:65:\"field.field.component_item.article_summary.field_as_opening_hours\";}'),('config.entity.key_store.field_config','uuid:838268ab-2a51-4c16-8fda-aea368e2c03b','a:1:{i:0;s:33:\"field.field.node.article.field_su\";}'),('config.entity.key_store.field_config','uuid:84ebe3ce-94cd-4281-a098-7421b82f4f55','a:1:{i:0;s:71:\"field.field.component_wrapper.component_wrapper.field_sidebar_link_text\";}'),('config.entity.key_store.field_config','uuid:8535255e-3824-4bb3-9164-fba7825bdb3b','a:1:{i:0;s:29:\"field.field.node.article.body\";}'),('config.entity.key_store.field_config','uuid:8646144a-181c-4fe3-813b-1212c7efcaa4','a:1:{i:0;s:46:\"field.field.component_item.carousel.field_date\";}'),('config.entity.key_store.field_config','uuid:876a5349-1f65-4767-8b3a-81506819b1e2','a:1:{i:0;s:50:\"field.field.component_item.testimonial.field_image\";}'),('config.entity.key_store.field_config','uuid:88d8cffd-d929-4b30-b9d5-0f64ee503f29','a:1:{i:0;s:54:\"field.field.component_item.timeline_item.field_ti_link\";}'),('config.entity.key_store.field_config','uuid:894fcbb5-bcd3-432e-b11f-5f561fa7b8af','a:1:{i:0;s:54:\"field.field.component_item.push_video.field_pv_display\";}'),('config.entity.key_store.field_config','uuid:895df2f0-92a8-4e55-84c1-47ff46697488','a:1:{i:0;s:64:\"field.field.component_wrapper.component_wrapper.field_push_video\";}'),('config.entity.key_store.field_config','uuid:8a576a17-9638-4d43-a4dc-bc560bb64770','a:1:{i:0;s:68:\"field.field.component_item.classified_ads.field_classified_ads_image\";}'),('config.entity.key_store.field_config','uuid:8a80d154-ec00-4f21-b2b9-0a4ac4be9253','a:1:{i:0;s:47:\"field.field.component_item.grid.field_grid_date\";}'),('config.entity.key_store.field_config','uuid:8ade5e93-5d24-4026-adb7-bacbb8576aec','a:1:{i:0;s:50:\"field.field.component_item.quote.field_quote_image\";}'),('config.entity.key_store.field_config','uuid:8b343dfe-d5a2-40b1-bec0-85d25229b811','a:1:{i:0;s:66:\"field.field.component_item.service_block.field_service_block_color\";}'),('config.entity.key_store.field_config','uuid:8cd24d45-702a-4c8b-98c0-a0fc346d7878','a:1:{i:0;s:51:\"field.field.component_item.timeline_item.field_type\";}'),('config.entity.key_store.field_config','uuid:8ec2310b-a55a-404d-b507-a29be6084890','a:1:{i:0;s:61:\"field.field.component_wrapper.component_wrapper.field_counter\";}'),('config.entity.key_store.field_config','uuid:9458aa38-e81a-4b65-b1d4-205b5bf6429a','a:1:{i:0;s:42:\"field.field.component_item.grid.field_body\";}'),('config.entity.key_store.field_config','uuid:952f80fa-b858-48af-b7dd-d3fbc3c02b6e','a:1:{i:0;s:73:\"field.field.component_wrapper.component_wrapper.field_summary_information\";}'),('config.entity.key_store.field_config','uuid:958df36b-4551-41ff-9d47-657a6ac35230','a:1:{i:0;s:38:\"field.field.node.page.field_components\";}'),('config.entity.key_store.field_config','uuid:963c436d-85aa-4b14-97bc-05d7813594bc','a:1:{i:0;s:40:\"field.field.comment.comment.comment_body\";}'),('config.entity.key_store.field_config','uuid:98a0ab10-eca9-4448-9872-d7b930e1f682','a:1:{i:0;s:69:\"field.field.component_wrapper.component_wrapper.field_basic_component\";}'),('config.entity.key_store.field_config','uuid:9b940cef-4e31-4ea6-ad59-c4a3f0685340','a:1:{i:0;s:68:\"field.field.component_item.testimonial.field_description_information\";}'),('config.entity.key_store.field_config','uuid:9e0a03ef-8ad0-4c36-b505-bf6f9a56dcab','a:1:{i:0;s:34:\"field.field.node.our_services.body\";}'),('config.entity.key_store.field_config','uuid:9ec33fcf-b429-4e95-b47a-898677057590','a:1:{i:0;s:55:\"field.field.component_item.grid_carousel.field_gc_image\";}'),('config.entity.key_store.field_config','uuid:a02c1fbc-48f7-4081-a9e8-96f443d034ac','a:1:{i:0;s:62:\"field.field.component_wrapper.component_wrapper.field_timeline\";}'),('config.entity.key_store.field_config','uuid:a1f25740-8a95-4516-826f-a82b742c75d1','a:1:{i:0;s:60:\"field.field.component_item.slideshow.field_mobile_hero_image\";}'),('config.entity.key_store.field_config','uuid:a54538db-ea2c-485a-bcec-dc37d879c449','a:1:{i:0;s:28:\"field.field.node.why_us.body\";}'),('config.entity.key_store.field_config','uuid:a81c525e-53ac-46e8-a1b1-cea3867e1324','a:1:{i:0;s:50:\"field.field.component_item.testimonial.field_quote\";}'),('config.entity.key_store.field_config','uuid:a888ff8c-7558-4a07-b71d-b73963f06bc5','a:1:{i:0;s:59:\"field.field.component_item.fixed_topbar.field_topbar_markup\";}'),('config.entity.key_store.field_config','uuid:a9e9e1fa-bae0-4280-a6a9-69c7ff198c57','a:1:{i:0;s:59:\"field.field.component_item.horizontal_push_image.field_body\";}'),('config.entity.key_store.field_config','uuid:aa71ff3e-782c-4c78-814a-faccc58dd36c','a:1:{i:0;s:44:\"field.field.component_item.quote.field_quote\";}'),('config.entity.key_store.field_config','uuid:ab4c3b0d-49fd-4413-a226-d25a0edd90fc','a:1:{i:0;s:54:\"field.field.component_item.counter.field_counter_image\";}'),('config.entity.key_store.field_config','uuid:abd26873-5291-45ae-8c56-ea298ffaa9df','a:1:{i:0;s:47:\"field.field.component_item.carousel.field_image\";}'),('config.entity.key_store.field_config','uuid:b2bb3de0-5862-4df9-8931-fddce900c051','a:1:{i:0;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_link\";}'),('config.entity.key_store.field_config','uuid:b35b991a-7d0a-4e32-a188-019553d456c6','a:1:{i:0;s:51:\"field.field.component_item.push_image.field_pi_link\";}'),('config.entity.key_store.field_config','uuid:b581d4ab-96c4-4601-84b5-f4e321521b3e','a:1:{i:0;s:55:\"field.field.component_item.counter.field_counter_number\";}'),('config.entity.key_store.field_config','uuid:b59f96e5-9c60-4b17-be0b-1d9507ee63e6','a:1:{i:0;s:40:\"field.field.node.portfolio.field_gallery\";}'),('config.entity.key_store.field_config','uuid:b674000a-a2db-4982-9d5f-0e5641576b2b','a:1:{i:0;s:57:\"field.field.component_item.summary_information.field_link\";}'),('config.entity.key_store.field_config','uuid:b7c93eb2-e078-45bc-b64d-f38d89200912','a:1:{i:0;s:51:\"field.field.component_item.topic_summary.field_body\";}'),('config.entity.key_store.field_config','uuid:bac198a2-0afd-4682-8326-e7a267fc4019','a:1:{i:0;s:57:\"field.field.component_item.related_content.field_rc_image\";}'),('config.entity.key_store.field_config','uuid:bb1b0b0a-531b-4d80-b2a7-f6f40fb4cebf','a:1:{i:0;s:70:\"field.field.component_item.sidebar_service.field_sidebar_service_image\";}'),('config.entity.key_store.field_config','uuid:bbac4405-7411-448d-8bcb-86c8d47b345f','a:1:{i:0;s:42:\"field.field.component_item.grid.field_link\";}'),('config.entity.key_store.field_config','uuid:c03a9fe8-1c63-40ae-ae99-89a4ae2b34d3','a:1:{i:0;s:46:\"field.field.component_item.carousel.field_link\";}'),('config.entity.key_store.field_config','uuid:c153ff7a-4a46-4c5f-a850-7044b1bb1090','a:1:{i:0;s:48:\"field.field.component_item.card.field_card_color\";}'),('config.entity.key_store.field_config','uuid:c243618d-bbb5-4a6d-824e-2c0281a9c8d7','a:1:{i:0;s:56:\"field.field.component_item.banner_grid.field_small_image\";}'),('config.entity.key_store.field_config','uuid:c56ff2cb-de19-4697-b927-348e38748189','a:1:{i:0;s:69:\"field.field.component_wrapper.component_wrapper.field_related_content\";}'),('config.entity.key_store.field_config','uuid:c5c621d8-c239-44fa-8585-9625710009f3','a:1:{i:0;s:40:\"field.field.node.partners.field_partners\";}'),('config.entity.key_store.field_config','uuid:c9aaa05c-1a36-4433-b956-719da4bd2794','a:1:{i:0;s:41:\"field.field.node.why_us.field_why_us_type\";}'),('config.entity.key_store.field_config','uuid:cad3704c-2c2f-413d-b845-98156b607ed3','a:1:{i:0;s:47:\"field.field.component_item.slideshow.field_link\";}'),('config.entity.key_store.field_config','uuid:d022d48f-52dc-4609-8898-515da38879ec','a:1:{i:0;s:32:\"field.field.node.article.comment\";}'),('config.entity.key_store.field_config','uuid:d07d325c-d0ba-45f6-9305-1d876229e7c2','a:1:{i:0;s:64:\"field.field.component_item.horizontal_push_image.field_hpi_image\";}'),('config.entity.key_store.field_config','uuid:d7906068-923e-46dc-86a8-8a82a75180ab','a:1:{i:0;s:56:\"field.field.component_item.article_summary.field_as_link\";}'),('config.entity.key_store.field_config','uuid:d7f80c8d-51ab-4823-b70e-bbda7a4a641d','a:1:{i:0;s:63:\"field.field.component_wrapper.component_wrapper.field_slideshow\";}'),('config.entity.key_store.field_config','uuid:d868b82e-6dc4-48e9-9445-da2f2b04a803','a:1:{i:0;s:73:\"field.field.component_item.article_summary.field_as_date_of_establishment\";}'),('config.entity.key_store.field_config','uuid:d87b8343-d686-4700-ac9a-ebfa9ca8bcfd','a:1:{i:0;s:50:\"field.field.component_item.slideshow.field_summary\";}'),('config.entity.key_store.field_config','uuid:d97895be-d177-4994-baea-9e7adce4182b','a:1:{i:0;s:58:\"field.field.component_item.push_video.field_pv_embed_video\";}'),('config.entity.key_store.field_config','uuid:da6202b1-ea2f-4c21-8bcc-c95a6bcb199a','a:1:{i:0;s:70:\"field.field.component_item.divider_section.field_divider_section_color\";}'),('config.entity.key_store.field_config','uuid:dc0eae19-f185-41a6-9b4e-f729b8aff8ba','a:1:{i:0;s:55:\"field.field.component_item.timeline_item.field_ti_video\";}'),('config.entity.key_store.field_config','uuid:df599fe2-7ebc-4991-8220-b945bfa97cbb','a:1:{i:0;s:59:\"field.field.component_wrapper.component_wrapper.field_table\";}'),('config.entity.key_store.field_config','uuid:dfc8a859-b10c-45fd-9996-1b958622d9ba','a:1:{i:0;s:62:\"field.field.component_item.quote.field_quote_description_infor\";}'),('config.entity.key_store.field_config','uuid:e41371ef-0349-4e25-afc6-9bf888b580b4','a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}'),('config.entity.key_store.field_config','uuid:e549fe79-aad7-4c71-ba03-cd2e8b94a8fb','a:1:{i:0;s:72:\"field.field.component_item.service_block.field_service_block_description\";}'),('config.entity.key_store.field_config','uuid:e5dbb478-9c6c-463e-a956-0512ad2cee97','a:1:{i:0;s:67:\"field.field.component_wrapper.component_wrapper.field_topic_summary\";}'),('config.entity.key_store.field_config','uuid:e6048657-5d8b-4b9c-ace6-55d9e98897c3','a:1:{i:0;s:67:\"field.field.component_wrapper.component_wrapper.field_statistic_bar\";}'),('config.entity.key_store.field_config','uuid:ebd61898-58e8-4ead-9239-479dfc1dc06c','a:1:{i:0;s:69:\"field.field.component_item.sidebar_summary.field_sidebar_summary_date\";}'),('config.entity.key_store.field_config','uuid:edf5a225-3909-4657-9c50-faf8df88e097','a:1:{i:0;s:53:\"field.field.component_item.basic_component.field_link\";}'),('config.entity.key_store.field_config','uuid:ef3373be-409e-43ea-9cc6-32f334136dab','a:1:{i:0;s:69:\"field.field.component_wrapper.component_wrapper.field_divider_section\";}'),('config.entity.key_store.field_config','uuid:ef5378a5-3900-4212-8798-1bf5e6933a4d','a:1:{i:0;s:61:\"field.field.component_item.grid_carousel.field_gc_description\";}'),('config.entity.key_store.field_config','uuid:ef5d9922-cc14-4721-babf-512709d591f3','a:1:{i:0;s:69:\"field.field.component_wrapper.component_wrapper.field_sidebar_service\";}'),('config.entity.key_store.field_config','uuid:f0506ec1-8b0c-4ad9-877f-c2fb875ab422','a:1:{i:0;s:56:\"field.field.component_item.testimonial.field_information\";}'),('config.entity.key_store.field_config','uuid:f07fd65e-c036-459c-9017-788f67ca3ffe','a:1:{i:0;s:65:\"field.field.component_wrapper.component_wrapper.field_banner_grid\";}'),('config.entity.key_store.field_config','uuid:f1d010e4-fae2-4894-9f91-b58c91f31747','a:1:{i:0;s:47:\"field.field.component_item.card.field_card_link\";}'),('config.entity.key_store.field_config','uuid:f3cc3618-60b4-4e4c-aabe-fbcd3a2d6d90','a:1:{i:0;s:33:\"field.field.node.blog.field_image\";}'),('config.entity.key_store.field_config','uuid:f424f159-526f-4c55-b8a8-d7b48d04e950','a:1:{i:0;s:72:\"field.field.component_wrapper.component_wrapper.field_slideshow_flexible\";}'),('config.entity.key_store.field_config','uuid:f51093b8-ebf6-466a-8826-1a746b6419ae','a:1:{i:0;s:52:\"field.field.component_item.table.field_table_columns\";}'),('config.entity.key_store.field_config','uuid:f6fa2858-d303-45f5-a6e2-3810f51bd3f8','a:1:{i:0;s:57:\"field.field.component_item.article_summary.field_as_image\";}'),('config.entity.key_store.field_config','uuid:f7f01996-237c-46f7-b3dc-8f5acec7245d','a:1:{i:0;s:34:\"field.field.node.banner.field_type\";}'),('config.entity.key_store.field_config','uuid:f88faf78-0644-43b4-91fc-77f58f3a76b0','a:1:{i:0;s:26:\"field.field.node.blog.body\";}'),('config.entity.key_store.field_config','uuid:fa08d833-71d4-4634-be81-deb833e6be3e','a:1:{i:0;s:38:\"field.field.node.simplenews_issue.body\";}'),('config.entity.key_store.field_config','uuid:fa45e915-2718-4c46-81a8-5638094bb4f4','a:1:{i:0;s:51:\"field.field.component_item.push_image.field_pi_body\";}'),('config.entity.key_store.field_config','uuid:fbadccf8-a733-4629-914b-1868e8f2f3aa','a:1:{i:0;s:51:\"field.field.component_item.topic_summary.field_link\";}'),('config.entity.key_store.field_config','uuid:fbfdc492-6233-4ca9-a11a-38b7957e4257','a:1:{i:0;s:43:\"field.field.node.our_services.field_percent\";}'),('config.entity.key_store.field_config','uuid:ff834313-9210-46da-89fa-ae514a234a25','a:1:{i:0;s:54:\"field.field.component_item.grid_carousel.field_gc_link\";}'),('config.entity.key_store.field_config','uuid:fffae2ac-795f-4e21-9656-b7725e2b6906','a:1:{i:0;s:58:\"field.field.component_item.summary_information.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:01b513e6-eb5f-435a-a3f8-451eb22aacd4','a:1:{i:0;s:55:\"field.storage.component_item.field_divider_section_desc\";}'),('config.entity.key_store.field_storage_config','uuid:01d4343a-2f59-4982-a45b-65f26210a364','a:1:{i:0;s:44:\"field.storage.component_item.field_sbp_color\";}'),('config.entity.key_store.field_storage_config','uuid:021018f9-25f4-463d-9ad0-8da1c6ea0dcf','a:1:{i:0;s:49:\"field.storage.component_item.field_pv_embed_video\";}'),('config.entity.key_store.field_storage_config','uuid:03d55fe4-7e37-4151-a81a-26f0f8192ffb','a:1:{i:0;s:59:\"field.storage.component_item.field_slideshow_flexible_sdesc\";}'),('config.entity.key_store.field_storage_config','uuid:04eb50ac-f5ae-4b46-897d-995f9b5713d4','a:1:{i:0;s:59:\"field.storage.component_wrapper.field_horizontal_push_image\";}'),('config.entity.key_store.field_storage_config','uuid:069ada80-408f-4116-8e1d-d319ff83268b','a:1:{i:0;s:52:\"field.storage.component_item.field_mobile_hero_image\";}'),('config.entity.key_store.field_storage_config','uuid:085204b2-374b-4a5c-a89c-fd6b527b6f2f','a:1:{i:0;s:44:\"field.storage.component_item.field_card_link\";}'),('config.entity.key_store.field_storage_config','uuid:0a87674c-61d7-4f1d-89d5-6acdaf8c8b5e','a:1:{i:0;s:42:\"field.storage.component_item.field_process\";}'),('config.entity.key_store.field_storage_config','uuid:0b9f1fbf-9717-4dc4-b8b0-5736fb003d34','a:1:{i:0;s:60:\"field.storage.component_item.field_service_block_description\";}'),('config.entity.key_store.field_storage_config','uuid:0c13f6a6-215c-456e-8d6e-32f0b70065a3','a:1:{i:0;s:40:\"field.storage.component_item.field_quote\";}'),('config.entity.key_store.field_storage_config','uuid:11479111-dbde-48a6-8706-644afcd7ce53','a:1:{i:0;s:42:\"field.storage.component_item.field_gc_date\";}'),('config.entity.key_store.field_storage_config','uuid:124ca37b-175b-43d5-a4a9-2da18e7c9dc6','a:1:{i:0;s:49:\"field.storage.component_item.field_gc_description\";}'),('config.entity.key_store.field_storage_config','uuid:1260e965-b91e-4d1b-ae05-5efbf0854515','a:1:{i:0;s:47:\"field.storage.component_wrapper.field_accordion\";}'),('config.entity.key_store.field_storage_config','uuid:128db109-1d5a-457a-ad62-2f7a172692a0','a:1:{i:0;s:43:\"field.storage.component_item.field_as_image\";}'),('config.entity.key_store.field_storage_config','uuid:1317449e-ef55-414d-9ce3-2d38a2a79dcf','a:1:{i:0;s:45:\"field.storage.component_item.field_as_address\";}'),('config.entity.key_store.field_storage_config','uuid:1517bdc8-d091-4e0f-8a1c-d287bd383250','a:1:{i:0;s:32:\"field.storage.node.field_gallery\";}'),('config.entity.key_store.field_storage_config','uuid:17fa671e-787e-4296-b20e-ab520ce2ea7e','a:1:{i:0;s:61:\"field.storage.component_item.field_sidebar_summary_created_by\";}'),('config.entity.key_store.field_storage_config','uuid:1b245196-bf51-4c0b-b807-66f1b282e695','a:1:{i:0;s:35:\"field.storage.node.simplenews_issue\";}'),('config.entity.key_store.field_storage_config','uuid:1bd4a28d-02b0-4f5c-8100-e2b5eac6f4e5','a:1:{i:0;s:58:\"field.storage.component_item.field_description_information\";}'),('config.entity.key_store.field_storage_config','uuid:1c20acb6-a38b-4d57-af49-82a6889ef0d2','a:1:{i:0;s:56:\"field.storage.component_item.field_divider_section_image\";}'),('config.entity.key_store.field_storage_config','uuid:1d186864-ee83-47e1-9947-44a0c062e850','a:1:{i:0;s:43:\"field.storage.component_item.field_rc_image\";}'),('config.entity.key_store.field_storage_config','uuid:23b56ccd-2b1a-4895-819f-92eecfad67e8','a:1:{i:0;s:44:\"field.storage.component_item.field_grid_date\";}'),('config.entity.key_store.field_storage_config','uuid:2664db21-7715-460e-85f4-70b5c70ba1bc','a:1:{i:0;s:26:\"field.storage.node.comment\";}'),('config.entity.key_store.field_storage_config','uuid:26e41a41-7d35-4aa6-bb95-a0ca8d149ebc','a:1:{i:0;s:53:\"field.storage.component_wrapper.field_related_content\";}'),('config.entity.key_store.field_storage_config','uuid:280c1baf-a260-42b8-8cec-ca1c26d8ac99','a:1:{i:0;s:42:\"field.storage.component_item.field_rc_link\";}'),('config.entity.key_store.field_storage_config','uuid:2920e344-7eee-4357-b9bd-3c276a930fef','a:1:{i:0;s:58:\"field.storage.component_item.field_slideshow_flexible_link\";}'),('config.entity.key_store.field_storage_config','uuid:2c2e1d34-efd7-4bc2-b585-5ab34fc99304','a:1:{i:0;s:39:\"field.storage.component_item.field_type\";}'),('config.entity.key_store.field_storage_config','uuid:31a3f497-e8cd-4809-a969-ebeb99bf88f4','a:1:{i:0;s:46:\"field.storage.component_item.field_quote_image\";}'),('config.entity.key_store.field_storage_config','uuid:333d6cb7-1940-4847-bc75-d54c25e146d2','a:1:{i:0;s:53:\"field.storage.component_wrapper.field_sidebar_service\";}'),('config.entity.key_store.field_storage_config','uuid:34cc1840-7479-4d1f-81c1-9b4909d2eac3','a:1:{i:0;s:55:\"field.storage.component_wrapper.field_sidebar_link_text\";}'),('config.entity.key_store.field_storage_config','uuid:376513d3-9d75-4403-b578-ad97f71231fa','a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:38f8868d-6518-49cd-8cef-14b9a843ee89','a:1:{i:0;s:49:\"field.storage.component_wrapper.field_testimonial\";}'),('config.entity.key_store.field_storage_config','uuid:3b9d2c40-ac07-465e-8c8f-5458e4c8385f','a:1:{i:0;s:45:\"field.storage.component_item.field_hero_image\";}'),('config.entity.key_store.field_storage_config','uuid:3d0ce54b-3b1c-4f4b-a987-975cba2011b5','a:1:{i:0;s:56:\"field.storage.component_item.field_sidebar_summary_image\";}'),('config.entity.key_store.field_storage_config','uuid:3fe39c81-6634-41f9-a04d-9faf7cf36085','a:1:{i:0;s:55:\"field.storage.component_item.field_classified_ads_image\";}'),('config.entity.key_store.field_storage_config','uuid:402e3acf-67e6-4c0c-ae17-abe1428f5bd1','a:1:{i:0;s:49:\"field.storage.component_wrapper.field_banner_grid\";}'),('config.entity.key_store.field_storage_config','uuid:425b5a5c-9031-4c93-a1ed-00ab353916a4','a:1:{i:0;s:42:\"field.storage.component_item.field_ti_link\";}'),('config.entity.key_store.field_storage_config','uuid:447c24e4-5f39-44a7-af43-8128f11f7aae','a:1:{i:0;s:42:\"field.storage.component_item.field_pv_link\";}'),('config.entity.key_store.field_storage_config','uuid:48b8e3b2-2809-4489-8c89-fa74d01b191a','a:1:{i:0;s:42:\"field.storage.component_item.field_ti_icon\";}'),('config.entity.key_store.field_storage_config','uuid:49cc1fff-ba5d-4748-b9fd-a36355c5111e','a:1:{i:0;s:43:\"field.storage.component_wrapper.field_table\";}'),('config.entity.key_store.field_storage_config','uuid:4ccaa22f-51fd-4e10-8c12-74af675fa842','a:1:{i:0;s:54:\"field.storage.component_item.field_service_block_color\";}'),('config.entity.key_store.field_storage_config','uuid:50605afc-1268-464e-b8fa-d75db211f4a0','a:1:{i:0;s:53:\"field.storage.component_wrapper.field_divider_section\";}'),('config.entity.key_store.field_storage_config','uuid:51ea101f-de2d-4147-92f2-a1aa27aa9be8','a:1:{i:0;s:27:\"field.storage.node.field_su\";}'),('config.entity.key_store.field_storage_config','uuid:53c02de5-9554-4167-89f9-66e39fb7652a','a:1:{i:0;s:29:\"field.storage.node.field_link\";}'),('config.entity.key_store.field_storage_config','uuid:576a02aa-0868-4123-9c0e-e6c5033bda11','a:1:{i:0;s:51:\"field.storage.component_wrapper.field_statistic_bar\";}'),('config.entity.key_store.field_storage_config','uuid:58945dd8-27f9-41aa-96b9-9b0cac9942a0','a:1:{i:0;s:48:\"field.storage.component_item.field_pv_video_file\";}'),('config.entity.key_store.field_storage_config','uuid:59d8168d-cd69-4231-8109-0cbecbcc0962','a:1:{i:0;s:39:\"field.storage.component_item.field_link\";}'),('config.entity.key_store.field_storage_config','uuid:5a5cb1c4-0b64-4ad6-931e-858dafc0789f','a:1:{i:0;s:37:\"field.storage.node.field_banner_title\";}'),('config.entity.key_store.field_storage_config','uuid:5b4f7200-9ce1-47fd-8771-3f4f0fe45388','a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.field_storage_config','uuid:5d337968-99c0-4615-8888-65f54263614b','a:1:{i:0;s:52:\"field.storage.component_item.field_sidebar_link_text\";}'),('config.entity.key_store.field_storage_config','uuid:5faae7e2-3954-4578-9b03-c8d824ba2396','a:1:{i:0;s:57:\"field.storage.component_item.field_sidebar_link_text_desc\";}'),('config.entity.key_store.field_storage_config','uuid:6012ee5a-3df8-4a0c-9600-0bb8bb6fe31c','a:1:{i:0;s:53:\"field.storage.component_item.field_service_block_link\";}'),('config.entity.key_store.field_storage_config','uuid:60f38926-b3ab-44f8-b88a-571eaa1d5a42','a:1:{i:0;s:51:\"field.storage.component_item.field_as_opening_hours\";}'),('config.entity.key_store.field_storage_config','uuid:62aa544b-7c70-42f8-9a75-fbf7491a50a7','a:1:{i:0;s:48:\"field.storage.component_item.field_topbar_markup\";}'),('config.entity.key_store.field_storage_config','uuid:631deb2f-20f7-4e93-9457-e3bfe1c8cd19','a:1:{i:0;s:33:\"field.storage.node.field_partners\";}'),('config.entity.key_store.field_storage_config','uuid:64b6baac-a308-4f42-9d77-7c54098c55c2','a:1:{i:0;s:44:\"field.storage.component_item.field_hpi_image\";}'),('config.entity.key_store.field_storage_config','uuid:69162602-0359-42eb-9b92-f5b0ac56ef4a','a:1:{i:0;s:42:\"field.storage.component_item.field_pi_body\";}'),('config.entity.key_store.field_storage_config','uuid:6dde293e-416a-46c3-ab9d-dcaacdccb36f','a:1:{i:0;s:46:\"field.storage.component_item.field_description\";}'),('config.entity.key_store.field_storage_config','uuid:6dea845c-0781-4eb1-9078-4e4726cddf9f','a:1:{i:0;s:55:\"field.storage.component_item.field_sidebar_summary_date\";}'),('config.entity.key_store.field_storage_config','uuid:6e72a97f-cac3-4bbf-b37b-389ab1a94e1c','a:1:{i:0;s:35:\"field.storage.node.field_components\";}'),('config.entity.key_store.field_storage_config','uuid:6f76ec45-eb60-45a4-8234-456fc0939023','a:1:{i:0;s:42:\"field.storage.component_item.field_summary\";}'),('config.entity.key_store.field_storage_config','uuid:6fc2125f-ff8d-4388-a3f6-6aaf230760c5','a:1:{i:0;s:40:\"field.storage.component_item.field_cells\";}'),('config.entity.key_store.field_storage_config','uuid:70b41a5d-fbda-44f0-894b-b599c0a31925','a:1:{i:0;s:43:\"field.storage.component_item.field_pi_image\";}'),('config.entity.key_store.field_storage_config','uuid:74b5868a-1cae-43ed-b3de-adeb1c5fe58c','a:1:{i:0;s:42:\"field.storage.component_item.field_ti_left\";}'),('config.entity.key_store.field_storage_config','uuid:7549654c-8c3a-44ba-8814-954def97059d','a:1:{i:0;s:45:\"field.storage.component_item.field_as_country\";}'),('config.entity.key_store.field_storage_config','uuid:756d26d7-3856-4168-a56b-439c53f619ba','a:1:{i:0;s:48:\"field.storage.component_wrapper.field_push_image\";}'),('config.entity.key_store.field_storage_config','uuid:767d0c4f-e76e-40de-9527-74fec0b52840','a:1:{i:0;s:43:\"field.storage.component_item.field_gc_image\";}'),('config.entity.key_store.field_storage_config','uuid:776fcace-cb4f-4cc8-8572-dd97e7eca3ea','a:1:{i:0;s:39:\"field.storage.component_item.field_date\";}'),('config.entity.key_store.field_storage_config','uuid:7779bda3-6dd2-4c89-ad2a-3b07a9adc912','a:1:{i:0;s:35:\"field.storage.node.field_icon_class\";}'),('config.entity.key_store.field_storage_config','uuid:77a6aad6-0a3f-4c7a-914d-cfc651a97328','a:1:{i:0;s:29:\"field.storage.node.field_type\";}'),('config.entity.key_store.field_storage_config','uuid:7804168e-8c06-418a-9513-639847580956','a:1:{i:0;s:39:\"field.storage.component_item.field_icon\";}'),('config.entity.key_store.field_storage_config','uuid:8273cec0-0c7e-4201-b452-b017e10525e6','a:1:{i:0;s:43:\"field.storage.component_item.field_ti_video\";}'),('config.entity.key_store.field_storage_config','uuid:8394b6ab-a782-4d46-b324-dfa9da01b83f','a:1:{i:0;s:57:\"field.storage.component_wrapper.field_summary_information\";}'),('config.entity.key_store.field_storage_config','uuid:84ded0ff-b538-4970-80ce-12c7bba4b725','a:1:{i:0;s:46:\"field.storage.component_item.field_information\";}'),('config.entity.key_store.field_storage_config','uuid:8586c57a-4e4f-4624-8f94-e2a79a08ceee','a:1:{i:0;s:42:\"field.storage.component_item.field_gc_link\";}'),('config.entity.key_store.field_storage_config','uuid:85a91e25-ba5c-4246-99c9-d58ff2c5d982','a:1:{i:0;s:56:\"field.storage.component_item.field_sidebar_service_image\";}'),('config.entity.key_store.field_storage_config','uuid:85d2b333-32a8-4af9-bb40-46da6205fc41','a:1:{i:0;s:55:\"field.storage.component_item.field_sidebar_summary_link\";}'),('config.entity.key_store.field_storage_config','uuid:88277df9-aedd-43da-8587-2b224585104e','a:1:{i:0;s:53:\"field.storage.component_wrapper.field_article_summary\";}'),('config.entity.key_store.field_storage_config','uuid:89effdfd-ea25-4f10-8a0b-fa3414134754','a:1:{i:0;s:47:\"field.storage.component_wrapper.field_slideshow\";}'),('config.entity.key_store.field_storage_config','uuid:96810d27-8a8e-49ac-8a20-e8108d4bbf4e','a:1:{i:0;s:43:\"field.storage.component_wrapper.field_quote\";}'),('config.entity.key_store.field_storage_config','uuid:99270b75-d166-44ea-adc5-35245a8806e2','a:1:{i:0;s:30:\"field.storage.node.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:9b3c12ca-5601-4aa1-9786-aa727082ca17','a:1:{i:0;s:30:\"field.storage.node.field_video\";}'),('config.entity.key_store.field_storage_config','uuid:9b748097-7a4f-464f-96c4-4aa975cb0c86','a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.field_storage_config','uuid:9baaf58d-8ca2-4a98-b4e6-0f100b56119e','a:1:{i:0;s:55:\"field.storage.component_item.field_sidebar_summary_desc\";}'),('config.entity.key_store.field_storage_config','uuid:9cdaa1e3-05c6-4ad3-b4da-cdd57faab358','a:1:{i:0;s:40:\"field.storage.component_item.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:9cefa64f-9ad4-4bd4-8a71-eef11edb8dc4','a:1:{i:0;s:45:\"field.storage.component_item.field_pv_display\";}'),('config.entity.key_store.field_storage_config','uuid:9dd459b5-a057-4530-a75a-c4e2b2ad4975','a:1:{i:0;s:49:\"field.storage.component_item.field_counter_number\";}'),('config.entity.key_store.field_storage_config','uuid:a0528f5d-12bd-462e-8fca-fbc06315522d','a:1:{i:0;s:58:\"field.storage.component_item.field_slideshow_flexible_date\";}'),('config.entity.key_store.field_storage_config','uuid:a0cb01a3-06b6-422f-a529-03fa4e2032d6','a:1:{i:0;s:39:\"field.storage.component_item.field_body\";}'),('config.entity.key_store.field_storage_config','uuid:a2067983-3924-43d7-8091-a67cc237ed4a','a:1:{i:0;s:52:\"field.storage.component_item.field_quote_information\";}'),('config.entity.key_store.field_storage_config','uuid:a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa','a:1:{i:0;s:36:\"field.storage.node.field_why_us_type\";}'),('config.entity.key_store.field_storage_config','uuid:a59029ba-91d0-4e47-9fc0-b18818364e92','a:1:{i:0;s:52:\"field.storage.component_wrapper.field_classified_ads\";}'),('config.entity.key_store.field_storage_config','uuid:a79ba867-a7b2-4cfe-ba1a-01e30cd8a78a','a:1:{i:0;s:51:\"field.storage.component_wrapper.field_service_block\";}'),('config.entity.key_store.field_storage_config','uuid:ae4e4f1e-9ad4-4830-b207-51ad5fa20dbf','a:1:{i:0;s:56:\"field.storage.component_item.field_content_statistic_bar\";}'),('config.entity.key_store.field_storage_config','uuid:afab5701-23e4-475c-b0fc-b80d190d66af','a:1:{i:0;s:42:\"field.storage.component_item.field_pi_link\";}'),('config.entity.key_store.field_storage_config','uuid:b12e67cb-3bac-442c-b039-65ce91937ca5','a:1:{i:0;s:29:\"field.storage.node.field_tags\";}'),('config.entity.key_store.field_storage_config','uuid:b495cb04-8c40-4030-a504-b1dcb679c68c','a:1:{i:0;s:48:\"field.storage.component_item.field_counter_image\";}'),('config.entity.key_store.field_storage_config','uuid:b6db4030-52e0-43a7-97eb-9ee3c8cdb32a','a:1:{i:0;s:42:\"field.storage.component_wrapper.field_card\";}'),('config.entity.key_store.field_storage_config','uuid:b6ecf6d3-daec-4f16-8796-fad54c4530c2','a:1:{i:0;s:45:\"field.storage.component_wrapper.field_counter\";}'),('config.entity.key_store.field_storage_config','uuid:b8682fae-cd5e-4ba5-b957-ec3ec5b20131','a:1:{i:0;s:42:\"field.storage.component_item.field_as_link\";}'),('config.entity.key_store.field_storage_config','uuid:be2d53bb-bd09-4cda-a178-573128b525b9','a:1:{i:0;s:53:\"field.storage.component_wrapper.field_sidebar_summary\";}'),('config.entity.key_store.field_storage_config','uuid:be8c694b-0e30-41bc-9d8f-012542befc91','a:1:{i:0;s:43:\"field.storage.component_item.field_ti_image\";}'),('config.entity.key_store.field_storage_config','uuid:c0bf449e-6724-4aff-8f58-9373d3737022','a:1:{i:0;s:46:\"field.storage.component_wrapper.field_timeline\";}'),('config.entity.key_store.field_storage_config','uuid:c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d','a:1:{i:0;s:31:\"field.storage.node.field_banner\";}'),('config.entity.key_store.field_storage_config','uuid:c6b39241-318f-4e43-872c-e2d901a350ec','a:1:{i:0;s:50:\"field.storage.component_wrapper.field_fixed_topbar\";}'),('config.entity.key_store.field_storage_config','uuid:c77e00e4-dbbb-44f7-8acf-442dc9f48e04','a:1:{i:0;s:51:\"field.storage.component_wrapper.field_topic_summary\";}'),('config.entity.key_store.field_storage_config','uuid:c9608cfb-4397-45ca-852d-3de55bd8509a','a:1:{i:0;s:46:\"field.storage.component_wrapper.field_carousel\";}'),('config.entity.key_store.field_storage_config','uuid:c9e889d0-437b-4ba5-85dc-539deb5fbb77','a:1:{i:0;s:46:\"field.storage.component_item.field_large_image\";}'),('config.entity.key_store.field_storage_config','uuid:cab51041-9a45-4c8f-a921-be60ddfa27ce','a:1:{i:0;s:32:\"field.storage.node.field_percent\";}'),('config.entity.key_store.field_storage_config','uuid:cb1f0736-cda6-4f56-9dc9-78a7fa37d98b','a:1:{i:0;s:45:\"field.storage.component_item.field_card_color\";}'),('config.entity.key_store.field_storage_config','uuid:cbe7071b-00a6-42e4-a3e3-23eaf6f728da','a:1:{i:0;s:44:\"field.storage.component_item.field_card_icon\";}'),('config.entity.key_store.field_storage_config','uuid:cdff53eb-e198-41ce-822e-d2310dd847b1','a:1:{i:0;s:54:\"field.storage.component_item.field_classified_ads_text\";}'),('config.entity.key_store.field_storage_config','uuid:d34c9111-ee1f-4a48-b7a4-39cda1b8c08a','a:1:{i:0;s:57:\"field.storage.component_item.field_statistic_bar_progress\";}'),('config.entity.key_store.field_storage_config','uuid:d39d10f4-cd3c-42b5-b6fa-fa005be564fc','a:1:{i:0;s:56:\"field.storage.component_item.field_divider_section_color\";}'),('config.entity.key_store.field_storage_config','uuid:d539fb84-4d4c-4b3f-97d5-321be6b33354','a:1:{i:0;s:42:\"field.storage.component_wrapper.field_grid\";}'),('config.entity.key_store.field_storage_config','uuid:d577eccc-5593-414d-9360-32ba9436b8d0','a:1:{i:0;s:44:\"field.storage.component_item.field_card_body\";}'),('config.entity.key_store.field_storage_config','uuid:d8484795-d862-429c-98e5-64f45f6802ab','a:1:{i:0;s:42:\"field.storage.component_item.field_rc_body\";}'),('config.entity.key_store.field_storage_config','uuid:d8b66487-1271-4675-a825-a796da1b114b','a:1:{i:0;s:42:\"field.storage.component_item.field_ti_body\";}'),('config.entity.key_store.field_storage_config','uuid:dcc03373-63e7-4b63-8eed-19d118085448','a:1:{i:0;s:51:\"field.storage.component_wrapper.field_grid_carousel\";}'),('config.entity.key_store.field_storage_config','uuid:dce5483a-2741-4313-bab6-58bd0891521b','a:1:{i:0;s:56:\"field.storage.component_wrapper.field_slideshow_flexible\";}'),('config.entity.key_store.field_storage_config','uuid:dd3dd0b5-56cb-470b-a77d-797b64ff2ce7','a:1:{i:0;s:46:\"field.storage.component_item.field_small_image\";}'),('config.entity.key_store.field_storage_config','uuid:de6d9400-831a-4165-b20b-40e65067923a','a:1:{i:0;s:59:\"field.storage.component_item.field_slideshow_flexible_image\";}'),('config.entity.key_store.field_storage_config','uuid:de75d22f-44ac-4dd0-a92b-10683cfca971','a:1:{i:0;s:34:\"field.storage.node.field_slideshow\";}'),('config.entity.key_store.field_storage_config','uuid:e0b3b652-6ec4-4e45-8d6e-43315d06b07b','a:1:{i:0;s:48:\"field.storage.component_item.field_table_columns\";}'),('config.entity.key_store.field_storage_config','uuid:e2c58b92-c685-4cb8-b798-b3aafa8921f3','a:1:{i:0;s:58:\"field.storage.component_item.field_quote_description_infor\";}'),('config.entity.key_store.field_storage_config','uuid:e32e824d-4d26-42c4-9d6c-401e828ee9eb','a:1:{i:0;s:59:\"field.storage.component_item.field_as_date_of_establishment\";}'),('config.entity.key_store.field_storage_config','uuid:e64d8313-b823-473d-b7c5-f51613cc8e75','a:1:{i:0;s:31:\"field.storage.user.user_picture\";}'),('config.entity.key_store.field_storage_config','uuid:e76a4a32-7cfd-458f-aa86-2b362dab9196','a:1:{i:0;s:43:\"field.storage.component_item.field_captions\";}'),('config.entity.key_store.field_storage_config','uuid:f1076e32-1fdf-4ec9-947e-e319323fc214','a:1:{i:0;s:48:\"field.storage.component_wrapper.field_push_video\";}'),('config.entity.key_store.field_storage_config','uuid:f3755070-bb4f-406f-84e1-f61d412267e0','a:1:{i:0;s:54:\"field.storage.component_item.field_service_block_image\";}'),('config.entity.key_store.field_storage_config','uuid:f3f989f2-7573-4755-bd7c-4a9b6ff0d0d4','a:1:{i:0;s:55:\"field.storage.component_item.field_sidebar_service_link\";}'),('config.entity.key_store.field_storage_config','uuid:f7ca7284-27a1-4973-b2ec-96cce6b06186','a:1:{i:0;s:43:\"field.storage.component_item.field_ti_right\";}'),('config.entity.key_store.field_storage_config','uuid:fe230194-762c-4bc5-85cb-c2818f41278f','a:1:{i:0;s:53:\"field.storage.component_wrapper.field_basic_component\";}'),('config.entity.key_store.field_storage_config','uuid:fef5441f-cec3-44a0-b8d1-c9659d5ffdce','a:1:{i:0;s:49:\"field.storage.component_item.field_as_description\";}'),('config.entity.key_store.field_storage_config','uuid:ff4abca4-857f-4b6f-a6bd-ff651b09563b','a:1:{i:0;s:42:\"field.storage.component_item.field_pv_body\";}'),('config.entity.key_store.filter_format','uuid:8c494b7c-79fe-4492-99e6-de6eb17099c5','a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.filter_format','uuid:99b1b028-071c-47e7-8d86-cb4db3563de2','a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.filter_format','uuid:d4ada579-3847-4caf-9811-f9e7a8227242','a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.filter_format','uuid:efe20ac4-44c8-461d-9471-f88c6e15a634','a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.image_style','uuid:09053a71-62f1-4054-82be-e36bfbdd82f2','a:1:{i:0;s:20:\"image.style.we_90_90\";}'),('config.entity.key_store.image_style','uuid:0b26d8b3-8975-43c6-ab92-a8ff667fcb5c','a:1:{i:0;s:23:\"image.style.image_63_63\";}'),('config.entity.key_store.image_style','uuid:0b6dc3fc-6dd9-4c7d-be24-0bb5a256bba5','a:1:{i:0;s:25:\"image.style.max_2600x2600\";}'),('config.entity.key_store.image_style','uuid:0fef7669-37f2-4884-9fde-a69904a27889','a:1:{i:0;s:23:\"image.style.max_325x325\";}'),('config.entity.key_store.image_style','uuid:123875a2-e242-4edb-ac32-84c93ed47e04','a:2:{i:0;s:25:\"image.style.image_533_356\";i:1;s:25:\"image.style.image_370_350\";}'),('config.entity.key_store.image_style','uuid:128302e6-aece-4e0f-b208-ebf9a5d44325','a:1:{i:0;s:22:\"image.style.we_230_120\";}'),('config.entity.key_store.image_style','uuid:13f80893-dd02-4139-b69c-9ed488efd94c','a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.image_style','uuid:154945a1-dd56-4efd-9f11-3a99da4db8e7','a:1:{i:0;s:20:\"image.style.we_80_80\";}'),('config.entity.key_store.image_style','uuid:261a9a3a-5982-4f75-b35b-a29fcbde2af3','a:1:{i:0;s:22:\"image.style.we_318_200\";}'),('config.entity.key_store.image_style','uuid:26b99461-e903-4234-a9f4-cb641c002977','a:1:{i:0;s:20:\"image.style.we_58_61\";}'),('config.entity.key_store.image_style','uuid:2b2821e1-d515-4ae1-8c6b-135ce1d0ffd8','a:1:{i:0;s:20:\"image.style.we_88_70\";}'),('config.entity.key_store.image_style','uuid:2d810af2-1a84-4621-9b95-f62043d7b9f5','a:1:{i:0;s:25:\"image.style.image_380_224\";}'),('config.entity.key_store.image_style','uuid:2dba2fb6-67be-4614-b8e9-231fa988ce44','a:1:{i:0;s:22:\"image.style.we_980_588\";}'),('config.entity.key_store.image_style','uuid:333bbf74-9b09-440d-bbae-a013760f7923','a:1:{i:0;s:22:\"image.style.we_464_290\";}'),('config.entity.key_store.image_style','uuid:50658240-178b-4df6-a403-684bfcfe1fd7','a:2:{i:0;s:27:\"image.style.image_1400_700_\";i:1;s:26:\"image.style.image_1400_700\";}'),('config.entity.key_store.image_style','uuid:51a79199-edc5-4c58-aad2-cc5cffd540a5','a:1:{i:0;s:22:\"image.style.we_300_187\";}'),('config.entity.key_store.image_style','uuid:5595d268-1bf5-40d2-8b8a-66b28fc5594c','a:1:{i:0;s:20:\"image.style.we_60_60\";}'),('config.entity.key_store.image_style','uuid:5ac58f87-c9b6-4610-a374-e2e08ff0d56a','a:1:{i:0;s:25:\"image.style.max_1300x1300\";}'),('config.entity.key_store.image_style','uuid:5e2ea4f8-a090-46d8-bc78-100996c31979','a:2:{i:0;s:25:\"image.style.image_256_265\";i:1;s:25:\"image.style.image_270_270\";}'),('config.entity.key_store.image_style','uuid:6fc76e1c-9b33-4336-b196-0c41587f4b2c','a:1:{i:0;s:22:\"image.style.we_480_300\";}'),('config.entity.key_store.image_style','uuid:808ad9d0-05ff-47f4-9449-4ec291def08b','a:1:{i:0;s:26:\"image.style.image_1920_845\";}'),('config.entity.key_store.image_style','uuid:8747f947-e3d1-4ac3-8b57-05062b7bd107','a:1:{i:0;s:26:\"image.style.image_1920_700\";}'),('config.entity.key_store.image_style','uuid:8c34ceb0-3238-4bdc-96ff-9686ed86eba2','a:1:{i:0;s:26:\"image.style.image_513_251_\";}'),('config.entity.key_store.image_style','uuid:8d08329f-ca57-418e-9b67-1ec66bf27bc3','a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:912d7362-50b4-422c-8e86-e876769c48d8','a:1:{i:0;s:27:\"image.style.image_1920_1280\";}'),('config.entity.key_store.image_style','uuid:9607da1e-c9ae-4689-96aa-70da4913fd92','a:1:{i:0;s:20:\"image.style.we_37_28\";}'),('config.entity.key_store.image_style','uuid:a50d2f53-0c6b-497d-a5a7-710713c60791','a:1:{i:0;s:26:\"image.style.image_640_363_\";}'),('config.entity.key_store.image_style','uuid:a60833d5-fc13-49ec-a167-3847dd9cbb20','a:1:{i:0;s:23:\"image.style.we_1440_900\";}'),('config.entity.key_store.image_style','uuid:a6d7fecd-7a17-451a-ad2e-1860552e2f6c','a:1:{i:0;s:26:\"image.style.image_1920_595\";}'),('config.entity.key_store.image_style','uuid:a7b3f6fd-e128-4e63-9ff2-79dfa57fcd3e','a:2:{i:0;s:25:\"image.style.image_350_362\";i:1;s:25:\"image.style.image_370_370\";}'),('config.entity.key_store.image_style','uuid:b11f113b-644f-4597-8f38-39d1315e039f','a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.image_style','uuid:b81843b0-0769-4a66-85a8-ff3ff1a75905','a:1:{i:0;s:20:\"image.style.we_64_64\";}'),('config.entity.key_store.image_style','uuid:ba89ba3e-6c23-48ca-a750-030125738327','a:3:{i:0;s:25:\"image.style.image_370_250\";i:1;s:25:\"image.style.image_551_250\";i:2;s:25:\"image.style.image_551_372\";}'),('config.entity.key_store.image_style','uuid:c83cebb2-9bd6-4e72-996a-4529efaec5cd','a:1:{i:0;s:27:\"image.style.image_1921_685_\";}'),('config.entity.key_store.image_style','uuid:ca4435dd-2293-4e94-b103-f5d186e78462','a:1:{i:0;s:26:\"image.style.image_360_360_\";}'),('config.entity.key_store.image_style','uuid:cbf28f1f-66af-4504-80b8-5a20f69f6b1c','a:1:{i:0;s:22:\"image.style.we_450_270\";}'),('config.entity.key_store.image_style','uuid:ccdc859d-7d18-4a5f-abb1-e01bdc4e2945','a:1:{i:0;s:22:\"image.style.we_300_450\";}'),('config.entity.key_store.image_style','uuid:f676a0ca-cc5e-4b94-8ada-da196bcbbed3','a:1:{i:0;s:21:\"image.style.we_170_98\";}'),('config.entity.key_store.image_style','uuid:fa9e75bc-ad30-4a07-833d-aaacaaf31e44','a:1:{i:0;s:23:\"image.style.max_650x650\";}'),('config.entity.key_store.image_style','uuid:ff20f2a1-80d8-4a18-9191-fda3c434b27f','a:1:{i:0;s:22:\"image.style.we_528_352\";}'),('config.entity.key_store.image_style','uuid:ff3fdb10-46eb-4270-979a-7afce04a434c','a:1:{i:0;s:22:\"image.style.we_800_460\";}'),('config.entity.key_store.language_content_settings','uuid:0633eecb-ed52-445e-845e-5be41b3c87fa','a:1:{i:0;s:35:\"language.content_settings.user.user\";}'),('config.entity.key_store.language_content_settings','uuid:27a2bb5a-1e30-4a5b-9415-27c4a420ac91','a:1:{i:0;s:50:\"language.content_settings.contact_message.feedback\";}'),('config.entity.key_store.language_content_settings','uuid:28bb0bb6-88b7-4a14-894a-00a74d8493ab','a:1:{i:0;s:47:\"language.content_settings.node.simplenews_issue\";}'),('config.entity.key_store.language_content_settings','uuid:53fcf181-0b82-403f-aca5-a0fcf6d1363e','a:1:{i:0;s:35:\"language.content_settings.file.file\";}'),('config.entity.key_store.language_content_settings','uuid:6a50af60-83f9-4eec-8ef7-785d5f618fe0','a:1:{i:0;s:47:\"language.content_settings.path_alias.path_alias\";}'),('config.entity.key_store.language_content_settings','uuid:974ae65a-376d-47ed-9619-c2fbbbe73209','a:1:{i:0;s:42:\"language.content_settings.node.our_mission\";}'),('config.entity.key_store.language_content_settings','uuid:a12eb571-35e6-4c9f-912b-4a554a6843f3','a:1:{i:0;s:42:\"language.content_settings.shortcut.default\";}'),('config.entity.key_store.language_content_settings','uuid:a59aafbd-a7d8-4977-9481-1c62ddd6d672','a:1:{i:0;s:44:\"language.content_settings.taxonomy_term.tags\";}'),('config.entity.key_store.language_content_settings','uuid:ac8bb1a9-5c2c-4c9b-ab5d-ebfa4e1ad514','a:1:{i:0;s:50:\"language.content_settings.contact_message.personal\";}'),('config.entity.key_store.language_content_settings','uuid:b5bcd5ad-88b7-4299-933e-d52a67860ad3','a:1:{i:0;s:37:\"language.content_settings.node.why_us\";}'),('config.entity.key_store.language_content_settings','uuid:bae870e5-dba2-4e8a-b6e0-6a2bffc87572','a:1:{i:0;s:39:\"language.content_settings.node.partners\";}'),('config.entity.key_store.language_content_settings','uuid:bbffcffb-4b6e-4947-bd70-d35d7e0572ba','a:1:{i:0;s:45:\"language.content_settings.block_content.basic\";}'),('config.entity.key_store.language_content_settings','uuid:c0dead90-54e0-4ea5-9e53-d29ff6dff17a','a:1:{i:0;s:43:\"language.content_settings.node.our_services\";}'),('config.entity.key_store.language_content_settings','uuid:d1cbbb2a-c9e1-4a37-9b8d-012aade5f139','a:1:{i:0;s:61:\"language.content_settings.menu_link_content.menu_link_content\";}'),('config.entity.key_store.language_content_settings','uuid:d25a2638-b735-421b-a035-008b6c45444c','a:1:{i:0;s:38:\"language.content_settings.node.article\";}'),('config.entity.key_store.language_content_settings','uuid:d2b01ce3-8acc-43d7-a421-4974512f290a','a:1:{i:0;s:37:\"language.content_settings.node.banner\";}'),('config.entity.key_store.language_content_settings','uuid:e55376b8-9057-4a7c-bf4e-f2db42cd221a','a:1:{i:0;s:35:\"language.content_settings.node.blog\";}'),('config.entity.key_store.language_content_settings','uuid:f5163600-bf2d-49af-b54e-5993f0c61ff4','a:1:{i:0;s:41:\"language.content_settings.comment.comment\";}'),('config.entity.key_store.language_content_settings','uuid:f9a4bc02-0492-4620-8439-3b678951bc15','a:1:{i:0;s:35:\"language.content_settings.node.page\";}'),('config.entity.key_store.language_content_settings','uuid:fab72d4a-f379-4052-8c6a-d3042e0f72f4','a:1:{i:0;s:40:\"language.content_settings.node.portfolio\";}'),('config.entity.key_store.menu','uuid:0ff1c93b-64b4-4d9e-84bf-6b826257e135','a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.menu','uuid:3066309e-2f3f-43d4-af34-d0ee2d11621b','a:1:{i:0;s:17:\"system.menu.quick\";}'),('config.entity.key_store.menu','uuid:3ba80657-c212-49ed-9083-572dea4463f5','a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:41a24b73-ad3d-443d-9755-16b8255c1bc3','a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:7cd78d5c-9bb7-43cb-a76d-4cbd18e0784f','a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:e737a044-65be-4d0d-8396-c6dbc31f2e9e','a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.node_type','uuid:09a33451-a6ec-4c3d-9fc1-abd5fbece254','a:1:{i:0;s:18:\"node.type.partners\";}'),('config.entity.key_store.node_type','uuid:199c35bf-5c32-49e3-8f2d-50b5f50b7f1e','a:1:{i:0;s:21:\"node.type.our_mission\";}'),('config.entity.key_store.node_type','uuid:1d4c8d45-4921-4533-bc81-6d341b7dd16c','a:1:{i:0;s:14:\"node.type.blog\";}'),('config.entity.key_store.node_type','uuid:3a7f92de-9c25-41b3-848d-5d04bf2fe017','a:1:{i:0;s:26:\"node.type.simplenews_issue\";}'),('config.entity.key_store.node_type','uuid:4101228b-5bde-42f6-bb0f-bc2a7da297a5','a:1:{i:0;s:17:\"node.type.article\";}'),('config.entity.key_store.node_type','uuid:552ce646-2fb9-45cd-ae84-807ee8d41f23','a:1:{i:0;s:14:\"node.type.page\";}'),('config.entity.key_store.node_type','uuid:59ee7222-5870-4e97-a44c-e2bcb40b3cf5','a:1:{i:0;s:16:\"node.type.banner\";}'),('config.entity.key_store.node_type','uuid:5cd74c2f-55e9-42ff-bd47-5f63ad48f8d2','a:1:{i:0;s:22:\"node.type.our_services\";}'),('config.entity.key_store.node_type','uuid:6ac71c33-032d-4cd0-b37b-e56ca659feb6','a:1:{i:0;s:19:\"node.type.portfolio\";}'),('config.entity.key_store.node_type','uuid:f597cad7-5989-49c2-b769-3d401ec2d9e4','a:1:{i:0;s:16:\"node.type.why_us\";}'),('config.entity.key_store.pathauto_pattern','status:1','a:8:{i:0;s:25:\"pathauto.pattern.partners\";i:1;s:21:\"pathauto.pattern.blog\";i:2;s:32:\"pathauto.pattern.vocabulary_tags\";i:3;s:23:\"pathauto.pattern.banner\";i:4;s:26:\"pathauto.pattern.portfolio\";i:5;s:28:\"pathauto.pattern.our_mission\";i:6;s:23:\"pathauto.pattern.why_us\";i:7;s:18:\"pathauto.pattern.o\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:node','a:7:{i:0;s:25:\"pathauto.pattern.partners\";i:1;s:21:\"pathauto.pattern.blog\";i:2;s:23:\"pathauto.pattern.banner\";i:3;s:26:\"pathauto.pattern.portfolio\";i:4;s:28:\"pathauto.pattern.our_mission\";i:5;s:23:\"pathauto.pattern.why_us\";i:6;s:18:\"pathauto.pattern.o\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:taxonomy_term','a:1:{i:0;s:32:\"pathauto.pattern.vocabulary_tags\";}'),('config.entity.key_store.pathauto_pattern','uuid:20003c65-0003-42d9-ad26-e7df081cfe4f','a:1:{i:0;s:28:\"pathauto.pattern.our_mission\";}'),('config.entity.key_store.pathauto_pattern','uuid:5409dd92-f6d9-4d67-9af4-1493027d92ae','a:1:{i:0;s:26:\"pathauto.pattern.portfolio\";}'),('config.entity.key_store.pathauto_pattern','uuid:7bfea17f-6ee1-4465-b973-26d2b3b78539','a:1:{i:0;s:18:\"pathauto.pattern.o\";}'),('config.entity.key_store.pathauto_pattern','uuid:94c5e4e2-ef4f-470e-8f01-eb01b926c279','a:1:{i:0;s:32:\"pathauto.pattern.vocabulary_tags\";}'),('config.entity.key_store.pathauto_pattern','uuid:9b2a9b1c-598d-49e9-b152-5aa4c92f17cc','a:1:{i:0;s:23:\"pathauto.pattern.banner\";}'),('config.entity.key_store.pathauto_pattern','uuid:b6929cf3-8303-4cb7-863a-0958dfa29816','a:1:{i:0;s:21:\"pathauto.pattern.blog\";}'),('config.entity.key_store.pathauto_pattern','uuid:f1214a15-3f09-44b0-8e64-bc68ebfdc131','a:1:{i:0;s:23:\"pathauto.pattern.why_us\";}'),('config.entity.key_store.pathauto_pattern','uuid:fdca64a2-e68f-47ee-b8d0-b7d632f323f1','a:1:{i:0;s:25:\"pathauto.pattern.partners\";}'),('config.entity.key_store.rdf_mapping','uuid:5b583582-850c-4984-aa80-3957e2c68f15','a:1:{i:0;s:21:\"rdf.mapping.node.page\";}'),('config.entity.key_store.rdf_mapping','uuid:5e7f7fd8-1a81-4674-a631-170771867a69','a:1:{i:0;s:24:\"rdf.mapping.node.article\";}'),('config.entity.key_store.rdf_mapping','uuid:b4d473de-992f-481f-8550-3dc53154719a','a:1:{i:0;s:21:\"rdf.mapping.user.user\";}'),('config.entity.key_store.rdf_mapping','uuid:c3c6479c-be44-459d-a106-78aba917a646','a:1:{i:0;s:27:\"rdf.mapping.comment.comment\";}'),('config.entity.key_store.rdf_mapping','uuid:e81bfeaf-c2ea-461c-854d-63e80a030fbd','a:1:{i:0;s:30:\"rdf.mapping.taxonomy_term.tags\";}'),('config.entity.key_store.responsive_image_style','uuid:5cffd3ef-5656-4446-b200-b771d8076568','a:1:{i:0;s:28:\"responsive_image.styles.wide\";}'),('config.entity.key_store.responsive_image_style','uuid:8eb79e19-da57-4bd3-8304-4e0b5a147276','a:1:{i:0;s:30:\"responsive_image.styles.narrow\";}'),('config.entity.key_store.search_page','uuid:0d4c7aba-c879-4ad2-8cde-f1dedce20c79','a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.search_page','uuid:86a112ee-d335-4343-8e7d-cdd2fdd728ca','a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.shortcut_set','uuid:a01d13da-088c-4ce3-9924-4c1f180975d1','a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.simplenews_newsletter','uuid:02d3288a-b749-42a0-bcb8-5464db90c83a','a:1:{i:0;s:29:\"simplenews.newsletter.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:64786d5c-96cf-46c9-9470-f0b4a2ca2f43','a:1:{i:0;s:35:\"taxonomy.vocabulary.component_types\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:fa86c821-577e-4938-9b46-ac79edb47f56','a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.configurable_language.collection','a:1:{i:0;s:18:\"tour.tour.language\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.configurable_language.edit_form','a:1:{i:0;s:23:\"tour.tour.language-edit\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:language.add','a:1:{i:0;s:22:\"tour.tour.language-add\";}'),('config.entity.key_store.tour','routes.*.route_name:locale.translate_page','a:1:{i:0;s:16:\"tour.tour.locale\";}'),('config.entity.key_store.tour','uuid:11787856-cf3e-40d1-a11e-29d16d813012','a:1:{i:0;s:16:\"tour.tour.locale\";}'),('config.entity.key_store.tour','uuid:16a59aa6-72e6-43ba-bf7e-bdf6b799d1ca','a:1:{i:0;s:18:\"tour.tour.language\";}'),('config.entity.key_store.tour','uuid:5e52f36c-ab14-4758-8d84-0c1d90ffdb7b','a:1:{i:0;s:22:\"tour.tour.language-add\";}'),('config.entity.key_store.tour','uuid:81d35547-479d-4ff4-8539-56857e61ee2f','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:94533701-40c2-4100-9421-eb035b23a00b','a:1:{i:0;s:23:\"tour.tour.language-edit\";}'),('config.entity.key_store.user_role','uuid:25fc56b7-90d9-4320-a2e0-e71268bf2122','a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:2fd21ec0-6a19-49a0-8e8b-e81513c68ef0','a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.user_role','uuid:43779bef-811e-4c05-9be4-1c4272c9ef9a','a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.view','uuid:091dbd98-dd78-4296-ab15-0a431e23e244','a:1:{i:0;s:18:\"views.view.comment\";}'),('config.entity.key_store.view','uuid:0a97407f-cb1e-48d5-833d-0db56ad931c1','a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:103d19fc-13a8-4331-af03-ca768b4a35cc','a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:1fbd0a5c-be0f-4461-88e5-486f97429775','a:1:{i:0;s:27:\"views.view.user_page_banner\";}'),('config.entity.key_store.view','uuid:24d4baa7-7935-4c5c-8cc1-4aae6db3e210','a:1:{i:0;s:33:\"views.view.simplenews_newsletters\";}'),('config.entity.key_store.view','uuid:30a13caa-0585-4851-ae29-98b5e3ba70c6','a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('config.entity.key_store.view','uuid:3384fb9f-a6e9-49ba-b4b9-32124f9904a6','a:1:{i:0;s:33:\"views.view.simplenews_subscribers\";}'),('config.entity.key_store.view','uuid:50eda1e2-2616-4d12-afd2-6d04dedf7d15','a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:587526db-3e89-4daf-85f6-bb8b742a38dd','a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:659f915c-ecb1-43bb-90d1-ce4960694ebb','a:1:{i:0;s:18:\"views.view.archive\";}'),('config.entity.key_store.view','uuid:681f5a9b-5973-460f-9d36-3a7904261bfe','a:1:{i:0;s:23:\"views.view.our_partners\";}'),('config.entity.key_store.view','uuid:709fdfa6-8127-435f-962e-33bdcf74868b','a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:87985971-f189-42cc-ba4e-6a4ad23d4c3c','a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:8ac920a0-95e6-44ec-a34f-3f37a5d251ef','a:1:{i:0;s:17:\"views.view.banner\";}'),('config.entity.key_store.view','uuid:8e8c4b50-cf64-4bb8-a8a6-6199d120cf8c','a:1:{i:0;s:23:\"views.view.blog_details\";}'),('config.entity.key_store.view','uuid:af24948e-2a3a-4fc2-8f7f-ae031b27d12f','a:1:{i:0;s:19:\"views.view.about_us\";}'),('config.entity.key_store.view','uuid:b252cf52-f026-4c75-b27e-04282bef7925','a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:bc828e13-4376-4661-bcf6-6da499621a1f','a:1:{i:0;s:24:\"views.view.why_choose_us\";}'),('config.entity.key_store.view','uuid:bdb3f319-873f-4cc0-81b3-b787143ae677','a:1:{i:0;s:22:\"views.view.our_mission\";}'),('config.entity.key_store.view','uuid:c93f19dd-25ca-48f0-bc01-38933cdeae88','a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:c96e6168-8398-4987-8982-6245a1e68183','a:1:{i:0;s:15:\"views.view.tags\";}'),('config.entity.key_store.view','uuid:ca8dfcb7-7a82-4258-9666-401f76d41a30','a:1:{i:0;s:23:\"views.view.our_services\";}'),('config.entity.key_store.view','uuid:d28d778f-6d2b-4b3d-836a-630e3367c1cf','a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:d2ef335f-402f-43cf-9509-2d4d3b576983','a:1:{i:0;s:20:\"views.view.slideshow\";}'),('config.entity.key_store.view','uuid:d546fe82-e0d3-4b56-99b5-7523c3b5a73f','a:1:{i:0;s:16:\"views.view.files\";}'),('config.entity.key_store.view','uuid:d7f381fe-14db-4772-a3f0-41842a94610c','a:1:{i:0;s:24:\"views.view.comment_block\";}'),('config.entity.key_store.view','uuid:f843166f-993a-492c-b328-bbe5f329d3f0','a:1:{i:0;s:20:\"views.view.portfolio\";}'),('config.entity.key_store.view','uuid:f8a69985-b991-45a8-87e2-bc593b731377','a:1:{i:0;s:20:\"views.view.blog_page\";}'),('config.entity.key_store.view','uuid:fead2258-6a23-4deb-aa9c-fd4e75a5b8ba','a:1:{i:0;s:19:\"views.view.watchdog\";}'),('entity.definitions.bundle_field_map','block_content','a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}'),('entity.definitions.bundle_field_map','comment','a:1:{s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}'),('entity.definitions.bundle_field_map','component_item','a:85:{s:10:\"field_body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:6:{s:9:\"accordion\";s:9:\"accordion\";s:15:\"basic_component\";s:15:\"basic_component\";s:4:\"grid\";s:4:\"grid\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:19:\"summary_information\";s:19:\"summary_information\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:17:\"field_large_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:11:\"banner_grid\";s:11:\"banner_grid\";}}s:17:\"field_small_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:11:\"banner_grid\";s:11:\"banner_grid\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:5:{s:15:\"basic_component\";s:15:\"basic_component\";s:8:\"carousel\";s:8:\"carousel\";s:19:\"summary_information\";s:19:\"summary_information\";s:11:\"testimonial\";s:11:\"testimonial\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:10:\"field_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:7:{s:15:\"basic_component\";s:15:\"basic_component\";s:8:\"carousel\";s:8:\"carousel\";s:4:\"grid\";s:4:\"grid\";s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";s:9:\"slideshow\";s:9:\"slideshow\";s:19:\"summary_information\";s:19:\"summary_information\";s:13:\"topic_summary\";s:13:\"topic_summary\";}}s:15:\"field_card_body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:16:\"field_card_color\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:15:\"field_card_icon\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:15:\"field_card_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"card\";s:4:\"card\";}}s:17:\"field_description\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:8:\"carousel\";s:8:\"carousel\";}}s:10:\"field_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:8:\"carousel\";s:8:\"carousel\";}}s:26:\"field_classified_ads_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:14:\"classified_ads\";s:14:\"classified_ads\";}}s:25:\"field_classified_ads_text\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"classified_ads\";s:14:\"classified_ads\";}}s:10:\"field_icon\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"grid\";s:4:\"grid\";}}s:15:\"field_grid_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:4:\"grid\";s:4:\"grid\";}}s:20:\"field_gc_description\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:14:\"field_gc_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:13:\"field_gc_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:13:\"field_gc_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"grid_carousel\";s:13:\"grid_carousel\";}}s:15:\"field_hpi_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:21:\"horizontal_push_image\";s:21:\"horizontal_push_image\";}}s:13:\"field_pi_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:10:\"push_image\";s:10:\"push_image\";}}s:14:\"field_pi_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:10:\"push_image\";s:10:\"push_image\";}}s:13:\"field_pi_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:10:\"push_image\";s:10:\"push_image\";}}s:11:\"field_quote\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:5:\"quote\";s:5:\"quote\";s:11:\"testimonial\";s:11:\"testimonial\";}}s:29:\"field_quote_description_infor\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"quote\";s:5:\"quote\";}}s:17:\"field_quote_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:5:\"quote\";s:5:\"quote\";}}s:23:\"field_quote_information\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"quote\";s:5:\"quote\";}}s:14:\"field_rc_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"related_content\";s:15:\"related_content\";}}s:13:\"field_rc_body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:15:\"related_content\";s:15:\"related_content\";}}s:13:\"field_rc_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"related_content\";s:15:\"related_content\";}}s:23:\"field_sidebar_link_text\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";}}s:28:\"field_sidebar_link_text_desc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"sidebar_link_text\";s:17:\"sidebar_link_text\";}}s:27:\"field_sidebar_service_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"sidebar_service\";s:15:\"sidebar_service\";}}s:26:\"field_sidebar_service_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"sidebar_service\";s:15:\"sidebar_service\";}}s:14:\"field_captions\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:16:\"field_hero_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:23:\"field_mobile_hero_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:13:\"field_summary\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}s:29:\"field_slideshow_flexible_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:30:\"field_slideshow_flexible_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:29:\"field_slideshow_flexible_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:30:\"field_slideshow_flexible_sdesc\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"slideshow_flexible\";s:18:\"slideshow_flexible\";}}s:11:\"field_cells\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:12:\"table_column\";s:12:\"table_column\";}}s:19:\"field_table_columns\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"table\";s:5:\"table\";}}s:17:\"field_information\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:11:\"testimonial\";s:11:\"testimonial\";}}s:29:\"field_description_information\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:11:\"testimonial\";s:11:\"testimonial\";}}s:16:\"field_as_address\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:16:\"field_as_country\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:30:\"field_as_date_of_establishment\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:20:\"field_as_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:14:\"field_as_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:13:\"field_as_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:22:\"field_as_opening_hours\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"article_summary\";s:15:\"article_summary\";}}s:19:\"field_counter_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"counter\";s:7:\"counter\";}}s:20:\"field_counter_number\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"counter\";s:7:\"counter\";}}s:27:\"field_divider_section_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:15:\"divider_section\";s:15:\"divider_section\";}}s:26:\"field_divider_section_desc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"divider_section\";s:15:\"divider_section\";}}s:27:\"field_divider_section_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"divider_section\";s:15:\"divider_section\";}}s:13:\"field_pv_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:20:\"field_pv_embed_video\";a:2:{s:4:\"type\";s:17:\"video_embed_field\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:19:\"field_pv_video_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:13:\"field_pv_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:16:\"field_pv_display\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:10:\"push_video\";s:10:\"push_video\";}}s:25:\"field_service_block_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:31:\"field_service_block_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:25:\"field_service_block_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:24:\"field_service_block_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"service_block\";s:13:\"service_block\";}}s:26:\"field_sidebar_summary_desc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:27:\"field_sidebar_summary_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:26:\"field_sidebar_summary_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:32:\"field_sidebar_summary_created_by\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:26:\"field_sidebar_summary_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"sidebar_summary\";s:15:\"sidebar_summary\";}}s:13:\"field_process\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";}}s:15:\"field_sbp_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:22:\"statistic_bar_progress\";s:22:\"statistic_bar_progress\";}}s:27:\"field_content_statistic_bar\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"statistic_bar\";s:13:\"statistic_bar\";}}s:28:\"field_statistic_bar_progress\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"statistic_bar\";s:13:\"statistic_bar\";}}s:13:\"field_ti_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:13:\"field_ti_icon\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:13:\"field_ti_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:14:\"field_ti_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:14:\"field_ti_video\";a:2:{s:4:\"type\";s:17:\"video_embed_field\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:10:\"field_type\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"timeline_item\";s:13:\"timeline_item\";}}s:13:\"field_ti_left\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"timeline\";s:8:\"timeline\";}}s:14:\"field_ti_right\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"timeline\";s:8:\"timeline\";}}s:19:\"field_topbar_markup\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:12:\"fixed_topbar\";s:12:\"fixed_topbar\";}}}'),('entity.definitions.bundle_field_map','component_wrapper','a:29:{s:15:\"field_accordion\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:17:\"field_banner_grid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_basic_component\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:10:\"field_card\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"field_carousel\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:20:\"field_classified_ads\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:10:\"field_grid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_grid_carousel\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:27:\"field_horizontal_push_image\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"field_push_image\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:11:\"field_quote\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_related_content\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:23:\"field_sidebar_link_text\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_sidebar_service\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:15:\"field_slideshow\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:24:\"field_slideshow_flexible\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:25:\"field_summary_information\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:11:\"field_table\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:17:\"field_testimonial\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_topic_summary\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_article_summary\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:13:\"field_counter\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_divider_section\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:16:\"field_push_video\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_service_block\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:21:\"field_sidebar_summary\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:19:\"field_statistic_bar\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:14:\"field_timeline\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}s:18:\"field_fixed_topbar\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"component_wrapper\";s:17:\"component_wrapper\";}}}'),('entity.definitions.bundle_field_map','node','a:18:{s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";s:6:\"banner\";s:6:\"banner\";s:11:\"our_mission\";s:11:\"our_mission\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:10:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:4:\"blog\";s:4:\"blog\";s:6:\"banner\";s:6:\"banner\";s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";s:11:\"our_mission\";s:11:\"our_mission\";s:6:\"why_us\";s:6:\"why_us\";s:12:\"our_services\";s:12:\"our_services\";}}s:14:\"field_partners\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:10:\"field_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:13:\"field_gallery\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:10:\"field_type\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:6:\"banner\";s:6:\"banner\";}}s:18:\"field_banner_title\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:6:\"banner\";s:6:\"banner\";}}s:16:\"simplenews_issue\";a:2:{s:4:\"type\";s:16:\"simplenews_issue\";s:7:\"bundles\";a:1:{s:16:\"simplenews_issue\";s:16:\"simplenews_issue\";}}s:15:\"field_slideshow\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"blog\";s:4:\"blog\";}}s:16:\"field_icon_class\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:12:\"field_banner\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:13:\"field_percent\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:12:\"our_services\";s:12:\"our_services\";}}s:17:\"field_why_us_type\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:6:\"why_us\";s:6:\"why_us\";}}s:8:\"field_su\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:11:\"field_video\";a:2:{s:4:\"type\";s:17:\"video_embed_field\";s:7:\"bundles\";a:1:{s:4:\"blog\";s:4:\"blog\";}}s:16:\"field_components\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}}'),('entity.definitions.bundle_field_map','simplenews_subscriber','a:1:{s:13:\"subscriptions\";a:2:{s:4:\"type\";s:23:\"simplenews_subscription\";s:7:\"bundles\";a:1:{s:21:\"simplenews_subscriber\";s:21:\"simplenews_subscriber\";}}}'),('entity.definitions.bundle_field_map','user','a:1:{s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','action.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:11:\"\0*\0provider\";s:6:\"system\";s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','base_field_override.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:11:\"\0*\0provider\";s:4:\"core\";s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:11:\"\0*\0provider\";s:5:\"block\";s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";}s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.field_storage_definitions','a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:112;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:195;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:230;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:261;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:291;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:331;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":29:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"376513d3-9d75-4403-b578-ad97f71231fa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:407;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:436;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:8:\"provider\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:517;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:8:\"provider\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:562;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:8:\"provider\";s:13:\"block_content\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','block_content_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.field_storage_definitions','a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:146;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:220;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:9:\"target_id\";i:0;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:259;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:296;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:394;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:423;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";r:463;s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"A boolean indicating whether the comment is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";r:477;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:519;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:552;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:8:\"required\";b:1;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:586;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:621;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:8:\"required\";b:1;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:655;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b748097-7a4f-464f-96c4-4aa975cb0c86\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','comment_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:11:\"\0*\0provider\";s:7:\"comment\";s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:30:\"/admin/structure/comment/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','component_item.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:14:\"component_item\";s:8:\"\0*\0class\";s:45:\"Drupal\\component_builder\\Entity\\ComponentItem\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:17:\"component_item_id\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:11:\"admin_title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:3:\"uid\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:45:\"Drupal\\component_builder\\Entity\\ComponentItem\";s:11:\"\0*\0handlers\";a:13:{s:6:\"access\";s:40:\"Drupal\\entity\\EntityAccessControlHandler\";s:12:\"query_access\";s:44:\"Drupal\\entity\\QueryAccess\\QueryAccessHandler\";s:19:\"permission_provider\";s:38:\"Drupal\\entity\\EntityPermissionProvider\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:49:\"Drupal\\component_builder\\ComponentItemListBuilder\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:10:\"moderation\";s:40:\"Drupal\\content_moderation\\Entity\\Handler\";s:4:\"form\";a:5:{s:7:\"default\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:3:\"add\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:4:\"edit\";s:47:\"Drupal\\component_builder\\Form\\ComponentItemForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"inline_form\";s:53:\"Drupal\\component_builder\\Form\\ComponentItemInlineForm\";s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:2:{s:7:\"default\";s:44:\"Drupal\\entity\\Routing\\AdminHtmlRouteProvider\";s:15:\"delete-multiple\";s:49:\"Drupal\\entity\\Routing\\DeleteMultipleRouteProvider\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:25:\"administer component_item\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:11:{s:9:\"canonical\";s:32:\"/component-item/{component_item}\";s:8:\"add-page\";s:35:\"/admin/structure/component-item/add\";s:8:\"add-form\";s:57:\"/admin/structure/component-item/add/{component_item_type}\";s:9:\"edit-form\";s:53:\"/admin/structure/component-item/{component_item}/edit\";s:11:\"delete-form\";s:55:\"/admin/structure/component-item/{component_item}/delete\";s:20:\"delete-multiple-form\";s:38:\"/admin/structure/component-item/delete\";s:10:\"collection\";s:32:\"/admin/structure/component-items\";s:35:\"drupal:content-translation-overview\";s:45:\"/component-item/{component_item}/translations\";s:30:\"drupal:content-translation-add\";s:67:\"/component-item/{component_item}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:61:\"/component-item/{component_item}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:63:\"/component-item/{component_item}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"component_item_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:14:\"component_item\";s:22:\"\0*\0revision_data_table\";s:29:\"component_item_field_revision\";s:17:\"\0*\0revision_table\";s:23:\"component_item_revision\";s:13:\"\0*\0data_table\";s:25:\"component_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Component Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:21:\"@count Component Item\";s:6:\"plural\";s:22:\"@count Component Items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:36:\"entity.component_item_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:19:\"component_item_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:14:\"component_item\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','component_item.field_storage_definitions','a:99:{s:17:\"component_item_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"component_item_id\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:19:\"Component Item type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"component_item_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:68:\"Drupal\\component_builder\\Entity\\ComponentItem::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The entity author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:172;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:219;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"admin_title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Admin title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:11:\"admin_title\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:263;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Optional, this field will be displayed in front end if not empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:308;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time when the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:356;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time when the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:396;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:427;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:470;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:14:\"component_item\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:512;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0cb01a3-06b6-422f-a529-03fa4e2032d6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_large_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_large_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9e889d0-437b-4ba5-85dc-539deb5fbb77\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_large_image\";s:13:\"\0*\0field_name\";s:17:\"field_large_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_small_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_small_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd3dd0b5-56cb-470b-a77d-797b64ff2ce7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_small_image\";s:13:\"\0*\0field_name\";s:17:\"field_small_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9cdaa1e3-05c6-4ad3-b4da-cdd57faab358\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"59d8168d-cd69-4231-8109-0cbecbcc0962\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"component_item\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_link\";s:13:\"\0*\0field_name\";s:10:\"field_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d577eccc-5593-414d-9360-32ba9436b8d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_body\";s:13:\"\0*\0field_name\";s:15:\"field_card_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_card_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_card_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cb1f0736-cda6-4f56-9dc9-78a7fa37d98b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_card_color\";s:13:\"\0*\0field_name\";s:16:\"field_card_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:6:\"purple\";s:6:\"Purple\";s:6:\"orange\";s:6:\"Orange\";s:5:\"green\";s:5:\"Green\";s:6:\"yellow\";s:6:\"Yellow\";s:4:\"blue\";s:4:\"Blue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cbe7071b-00a6-42e4-a3e3-23eaf6f728da\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_icon\";s:13:\"\0*\0field_name\";s:15:\"field_card_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_card_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_card_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"085204b2-374b-4a5c-a89c-fd6b527b6f2f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_card_link\";s:13:\"\0*\0field_name\";s:15:\"field_card_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6dde293e-416a-46c3-ab9d-dcaacdccb36f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"776fcace-cb4f-4cc8-8572-dd97e7eca3ea\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_classified_ads_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_classified_ads_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3fe39c81-6634-41f9-a04d-9faf7cf36085\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_classified_ads_image\";s:13:\"\0*\0field_name\";s:26:\"field_classified_ads_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_classified_ads_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_classified_ads_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cdff53eb-e198-41ce-822e-d2310dd847b1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_classified_ads_text\";s:13:\"\0*\0field_name\";s:25:\"field_classified_ads_text\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7804168e-8c06-418a-9513-639847580956\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:14:\"component_item\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_icon\";s:13:\"\0*\0field_name\";s:10:\"field_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_grid_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_grid_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"23b56ccd-2b1a-4895-819f-92eecfad67e8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_grid_date\";s:13:\"\0*\0field_name\";s:15:\"field_grid_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_gc_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_gc_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"124ca37b-175b-43d5-a4a9-2da18e7c9dc6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_gc_description\";s:13:\"\0*\0field_name\";s:20:\"field_gc_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_gc_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_gc_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"767d0c4f-e76e-40de-9527-74fec0b52840\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_gc_image\";s:13:\"\0*\0field_name\";s:14:\"field_gc_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gc_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_gc_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8586c57a-4e4f-4624-8f94-e2a79a08ceee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_gc_link\";s:13:\"\0*\0field_name\";s:13:\"field_gc_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_gc_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_gc_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11479111-dbde-48a6-8706-644afcd7ce53\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_gc_date\";s:13:\"\0*\0field_name\";s:13:\"field_gc_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_hpi_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_hpi_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"64b6baac-a308-4f42-9d77-7c54098c55c2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:14:\"component_item\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_hpi_image\";s:13:\"\0*\0field_name\";s:15:\"field_hpi_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pi_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pi_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"69162602-0359-42eb-9b92-f5b0ac56ef4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pi_body\";s:13:\"\0*\0field_name\";s:13:\"field_pi_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_pi_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_pi_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"70b41a5d-fbda-44f0-894b-b599c0a31925\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_pi_image\";s:13:\"\0*\0field_name\";s:14:\"field_pi_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pi_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pi_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"afab5701-23e4-475c-b0fc-b80d190d66af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pi_link\";s:13:\"\0*\0field_name\";s:13:\"field_pi_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_quote\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_quote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0c13f6a6-215c-456e-8d6e-32f0b70065a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_quote\";s:13:\"\0*\0field_name\";s:11:\"field_quote\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_quote_description_infor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_quote_description_infor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2c58b92-c685-4cb8-b798-b3aafa8921f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_quote_description_infor\";s:13:\"\0*\0field_name\";s:29:\"field_quote_description_infor\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_quote_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_quote_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"31a3f497-e8cd-4809-a969-ebeb99bf88f4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_quote_image\";s:13:\"\0*\0field_name\";s:17:\"field_quote_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_quote_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_quote_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2067983-3924-43d7-8091-a67cc237ed4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_quote_information\";s:13:\"\0*\0field_name\";s:23:\"field_quote_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_rc_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_rc_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d186864-ee83-47e1-9947-44a0c062e850\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_rc_image\";s:13:\"\0*\0field_name\";s:14:\"field_rc_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_rc_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_rc_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8484795-d862-429c-98e5-64f45f6802ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_rc_body\";s:13:\"\0*\0field_name\";s:13:\"field_rc_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_rc_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_rc_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"280c1baf-a260-42b8-8cec-ca1c26d8ac99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_rc_link\";s:13:\"\0*\0field_name\";s:13:\"field_rc_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_sidebar_link_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_sidebar_link_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5d337968-99c0-4615-8888-65f54263614b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_sidebar_link_text\";s:13:\"\0*\0field_name\";s:23:\"field_sidebar_link_text\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:28:\"field_sidebar_link_text_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_item.field_sidebar_link_text_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5faae7e2-3954-4578-9b03-c8d824ba2396\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_item.field_sidebar_link_text_desc\";s:13:\"\0*\0field_name\";s:28:\"field_sidebar_link_text_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_sidebar_service_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_sidebar_service_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"85a91e25-ba5c-4246-99c9-d58ff2c5d982\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_sidebar_service_image\";s:13:\"\0*\0field_name\";s:27:\"field_sidebar_service_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_service_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_service_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3f989f2-7573-4755-bd7c-4a9b6ff0d0d4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_service_link\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_service_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_captions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_captions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e76a4a32-7cfd-458f-aa86-2b362dab9196\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_captions\";s:13:\"\0*\0field_name\";s:14:\"field_captions\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_hero_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_hero_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b9d2c40-ac07-465e-8c8f-5458e4c8385f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_hero_image\";s:13:\"\0*\0field_name\";s:16:\"field_hero_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_mobile_hero_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_item.field_mobile_hero_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"069ada80-408f-4116-8e1d-d319ff83268b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_item.field_mobile_hero_image\";s:13:\"\0*\0field_name\";s:23:\"field_mobile_hero_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6f76ec45-eb60-45a4-8234-456fc0939023\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_summary\";s:13:\"\0*\0field_name\";s:13:\"field_summary\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_slideshow_flexible_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_slideshow_flexible_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0528f5d-12bd-462e-8fca-fbc06315522d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_slideshow_flexible_date\";s:13:\"\0*\0field_name\";s:29:\"field_slideshow_flexible_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_slideshow_flexible_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_slideshow_flexible_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de6d9400-831a-4165-b20b-40e65067923a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_slideshow_flexible_image\";s:13:\"\0*\0field_name\";s:30:\"field_slideshow_flexible_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_slideshow_flexible_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_slideshow_flexible_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2920e344-7eee-4357-b9bd-3c276a930fef\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_slideshow_flexible_link\";s:13:\"\0*\0field_name\";s:29:\"field_slideshow_flexible_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_slideshow_flexible_sdesc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03d55fe4-7e37-4151-a81a-26f0f8192ffb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_slideshow_flexible_sdesc\";s:13:\"\0*\0field_name\";s:30:\"field_slideshow_flexible_sdesc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_cells\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"component_item.field_cells\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6fc2125f-ff8d-4388-a3f6-6aaf230760c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"component_item\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"component_item.field_cells\";s:13:\"\0*\0field_name\";s:11:\"field_cells\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_table_columns\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_table_columns\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0b3b652-6ec4-4e45-8d6e-43315d06b07b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"component_item\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_table_columns\";s:13:\"\0*\0field_name\";s:19:\"field_table_columns\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_item.field_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"84ded0ff-b538-4970-80ce-12c7bba4b725\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_item.field_information\";s:13:\"\0*\0field_name\";s:17:\"field_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:29:\"field_description_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"component_item.field_description_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bd4a28d-02b0-4f5c-8100-e2b5eac6f4e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:44:\"component_item.field_description_information\";s:13:\"\0*\0field_name\";s:29:\"field_description_information\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_as_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_as_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1317449e-ef55-414d-9ce3-2d38a2a79dcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_as_address\";s:13:\"\0*\0field_name\";s:16:\"field_as_address\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_as_country\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_as_country\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7549654c-8c3a-44ba-8814-954def97059d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_as_country\";s:13:\"\0*\0field_name\";s:16:\"field_as_country\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_as_date_of_establishment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_item.field_as_date_of_establishment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e32e824d-4d26-42c4-9d6c-401e828ee9eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_item.field_as_date_of_establishment\";s:13:\"\0*\0field_name\";s:30:\"field_as_date_of_establishment\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_as_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_as_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fef5441f-cec3-44a0-b8d1-c9659d5ffdce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_as_description\";s:13:\"\0*\0field_name\";s:20:\"field_as_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_as_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_as_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"128db109-1d5a-457a-ad62-2f7a172692a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_as_image\";s:13:\"\0*\0field_name\";s:14:\"field_as_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_as_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_as_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8682fae-cd5e-4ba5-b957-ec3ec5b20131\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_as_link\";s:13:\"\0*\0field_name\";s:13:\"field_as_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_as_opening_hours\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_item.field_as_opening_hours\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"60f38926-b3ab-44f8-b88a-571eaa1d5a42\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_item.field_as_opening_hours\";s:13:\"\0*\0field_name\";s:22:\"field_as_opening_hours\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_counter_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_counter_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b495cb04-8c40-4030-a504-b1dcb679c68c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_counter_image\";s:13:\"\0*\0field_name\";s:19:\"field_counter_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_counter_number\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_counter_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9dd459b5-a057-4530-a75a-c4e2b2ad4975\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_counter_number\";s:13:\"\0*\0field_name\";s:20:\"field_counter_number\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_divider_section_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_divider_section_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d39d10f4-cd3c-42b5-b6fa-fa005be564fc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_divider_section_color\";s:13:\"\0*\0field_name\";s:27:\"field_divider_section_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_divider_section_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_divider_section_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01b513e6-eb5f-435a-a3f8-451eb22aacd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_divider_section_desc\";s:13:\"\0*\0field_name\";s:26:\"field_divider_section_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_divider_section_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_divider_section_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1c20acb6-a38b-4d57-af49-82a6889ef0d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_divider_section_image\";s:13:\"\0*\0field_name\";s:27:\"field_divider_section_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pv_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pv_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ff4abca4-857f-4b6f-a6bd-ff651b09563b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pv_body\";s:13:\"\0*\0field_name\";s:13:\"field_pv_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_pv_embed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_item.field_pv_embed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"021018f9-25f4-463d-9ad0-8da1c6ea0dcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_item.field_pv_embed_video\";s:13:\"\0*\0field_name\";s:20:\"field_pv_embed_video\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_pv_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_pv_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58945dd8-27f9-41aa-96b9-9b0cac9942a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_pv_video_file\";s:13:\"\0*\0field_name\";s:19:\"field_pv_video_file\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_pv_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_pv_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"447c24e4-5f39-44a7-af43-8128f11f7aae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_pv_link\";s:13:\"\0*\0field_name\";s:13:\"field_pv_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_pv_display\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_item.field_pv_display\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9cefa64f-9ad4-4bd4-8a71-eef11edb8dc4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_item.field_pv_display\";s:13:\"\0*\0field_name\";s:16:\"field_pv_display\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:11:\"video_embed\";s:11:\"Video Embed\";s:10:\"video_file\";s:10:\"Video File\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_service_block_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_service_block_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4ccaa22f-51fd-4e10-8c12-74af675fa842\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_service_block_color\";s:13:\"\0*\0field_name\";s:25:\"field_service_block_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:31:\"field_service_block_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"component_item.field_service_block_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b9f1fbf-9717-4dc4-b8b0-5736fb003d34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:46:\"component_item.field_service_block_description\";s:13:\"\0*\0field_name\";s:31:\"field_service_block_description\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_service_block_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"component_item.field_service_block_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3755070-bb4f-406f-84e1-f61d412267e0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"component_item.field_service_block_image\";s:13:\"\0*\0field_name\";s:25:\"field_service_block_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_service_block_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_item.field_service_block_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6012ee5a-3df8-4a0c-9600-0bb8bb6fe31c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_item.field_service_block_link\";s:13:\"\0*\0field_name\";s:24:\"field_service_block_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_desc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_desc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9baaf58d-8ca2-4a98-b4e6-0f100b56119e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_desc\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_desc\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_sidebar_summary_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_sidebar_summary_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d0ce54b-3b1c-4f4b-a987-975cba2011b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_sidebar_summary_image\";s:13:\"\0*\0field_name\";s:27:\"field_sidebar_summary_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"85d2b333-32a8-4af9-bb40-46da6205fc41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_link\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:32:\"field_sidebar_summary_created_by\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"component_item.field_sidebar_summary_created_by\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"17fa671e-787e-4296-b20e-ab520ce2ea7e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:47:\"component_item.field_sidebar_summary_created_by\";s:13:\"\0*\0field_name\";s:32:\"field_sidebar_summary_created_by\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:26:\"field_sidebar_summary_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_item.field_sidebar_summary_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6dea845c-0781-4eb1-9078-4e4726cddf9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_item.field_sidebar_summary_date\";s:13:\"\0*\0field_name\";s:26:\"field_sidebar_summary_date\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_process\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_process\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a87674c-61d7-4f1d-89d5-6acdaf8c8b5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_process\";s:13:\"\0*\0field_name\";s:13:\"field_process\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_sbp_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"component_item.field_sbp_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01d4343a-2f59-4982-a45b-65f26210a364\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"component_item.field_sbp_color\";s:13:\"\0*\0field_name\";s:15:\"field_sbp_color\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_content_statistic_bar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_item.field_content_statistic_bar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae4e4f1e-9ad4-4830-b207-51ad5fa20dbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_item.field_content_statistic_bar\";s:13:\"\0*\0field_name\";s:27:\"field_content_statistic_bar\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:28:\"field_statistic_bar_progress\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_item.field_statistic_bar_progress\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d34c9111-ee1f-4a48-b7a4-39cda1b8c08a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_item.field_statistic_bar_progress\";s:13:\"\0*\0field_name\";s:28:\"field_statistic_bar_progress\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8b66487-1271-4675-a825-a796da1b114b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_body\";s:13:\"\0*\0field_name\";s:13:\"field_ti_body\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_icon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_icon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48b8e3b2-2809-4489-8c89-fa74d01b191a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_icon\";s:13:\"\0*\0field_name\";s:13:\"field_ti_icon\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"425b5a5c-9031-4c93-a1ed-00ab353916a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_link\";s:13:\"\0*\0field_name\";s:13:\"field_ti_link\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be8c694b-0e30-41bc-9d8f-012542befc91\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:17:\"component_builder\";i:1;s:4:\"file\";i:2;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_image\";s:13:\"\0*\0field_name\";s:14:\"field_ti_image\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8273cec0-0c7e-4201-b452-b017e10525e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_video\";s:13:\"\0*\0field_name\";s:14:\"field_ti_video\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"component_item.field_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2c2e1d34-efd7-4bc2-b585-5ab34fc99304\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"component_item.field_type\";s:13:\"\0*\0field_name\";s:10:\"field_type\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:5:\"image\";s:5:\"Image\";s:5:\"video\";s:5:\"Video\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_ti_left\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_item.field_ti_left\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"74b5868a-1cae-43ed-b3de-adeb1c5fe58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_item.field_ti_left\";s:13:\"\0*\0field_name\";s:13:\"field_ti_left\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_ti_right\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_item.field_ti_right\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7ca7284-27a1-4973-b2ec-96cce6b06186\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"component_builder\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_item.field_ti_right\";s:13:\"\0*\0field_name\";s:14:\"field_ti_right\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_topbar_markup\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_item.field_topbar_markup\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62aa544b-7c70-42f8-9a75-fbf7491a50a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_item.field_topbar_markup\";s:13:\"\0*\0field_name\";s:19:\"field_topbar_markup\";s:14:\"\0*\0entity_type\";s:14:\"component_item\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}'),('entity.definitions.installed','component_item_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"component_item_type\";s:8:\"\0*\0class\";s:49:\"Drupal\\component_builder\\Entity\\ComponentItemType\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:49:\"Drupal\\component_builder\\Entity\\ComponentItemType\";s:11:\"\0*\0handlers\";a:8:{s:6:\"access\";s:46:\"Drupal\\entity\\BundleEntityAccessControlHandler\";s:12:\"list_builder\";s:53:\"Drupal\\component_builder\\ComponentItemTypeListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:4:\"edit\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:9:\"duplicate\";s:51:\"Drupal\\component_builder\\Form\\ComponentItemTypeForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:1:{s:7:\"default\";s:46:\"Drupal\\entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:11:\"inline_form\";s:48:\"\\Drupal\\inline_entity_form\\Form\\EntityInlineForm\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:30:\"administer component_item_type\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:41:\"/admin/structure/component-item/types/add\";s:9:\"edit-form\";s:64:\"/admin/structure/component-item/types/{component_item_type}/edit\";s:14:\"duplicate-form\";s:69:\"/admin/structure/component-item/types/{component_item_type}/duplicate\";s:11:\"delete-form\";s:66:\"/admin/structure/component-item/types/{component_item_type}/delete\";s:10:\"collection\";s:37:\"/admin/structure/component-item/types\";s:27:\"config-translation-overview\";s:74:\"/admin/structure/component-item/types/{component_item_type}/edit/translate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:14:\"component_item\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Component Item type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:26:\"@count Component Item type\";s:6:\"plural\";s:27:\"@count Component Item types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:component_item_type_list\";}s:14:\"\0*\0constraints\";a:1:{s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"component_item_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"component_item_type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','component_wrapper.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:17:\"component_wrapper\";s:8:\"\0*\0class\";s:48:\"Drupal\\component_builder\\Entity\\ComponentWrapper\";s:11:\"\0*\0provider\";s:17:\"component_builder\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:20:\"component_wrapper_id\";s:8:\"revision\";s:3:\"vid\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:3:\"uid\";s:3:\"uid\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:48:\"Drupal\\component_builder\\Entity\\ComponentWrapper\";s:11:\"\0*\0handlers\";a:13:{s:6:\"access\";s:40:\"Drupal\\entity\\EntityAccessControlHandler\";s:12:\"query_access\";s:44:\"Drupal\\entity\\QueryAccess\\QueryAccessHandler\";s:19:\"permission_provider\";s:38:\"Drupal\\entity\\EntityPermissionProvider\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:52:\"Drupal\\component_builder\\ComponentWrapperListBuilder\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:10:\"moderation\";s:40:\"Drupal\\content_moderation\\Entity\\Handler\";s:4:\"form\";a:5:{s:7:\"default\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:3:\"add\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:4:\"edit\";s:50:\"Drupal\\component_builder\\Form\\ComponentWrapperForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:28:\"content_translation_deletion\";s:61:\"\\Drupal\\content_translation\\Form\\ContentTranslationDeleteForm\";}s:11:\"inline_form\";s:56:\"Drupal\\component_builder\\Form\\ComponentWrapperInlineForm\";s:19:\"local_task_provider\";a:1:{s:7:\"default\";s:49:\"Drupal\\entity\\Menu\\DefaultEntityLocalTaskProvider\";}s:14:\"route_provider\";a:2:{s:7:\"default\";s:44:\"Drupal\\entity\\Routing\\AdminHtmlRouteProvider\";s:15:\"delete-multiple\";s:49:\"Drupal\\entity\\Routing\\DeleteMultipleRouteProvider\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:28:\"administer component_wrapper\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:10:{s:9:\"canonical\";s:38:\"/component-wrapper/{component_wrapper}\";s:8:\"add-form\";s:38:\"/admin/structure/component-wrapper/add\";s:9:\"edit-form\";s:59:\"/admin/structure/component-wrapper/{component_wrapper}/edit\";s:11:\"delete-form\";s:61:\"/admin/structure/component-wrapper/{component_wrapper}/delete\";s:20:\"delete-multiple-form\";s:41:\"/admin/structure/component-wrapper/delete\";s:10:\"collection\";s:35:\"/admin/structure/component-wrappers\";s:35:\"drupal:content-translation-overview\";s:51:\"/component-wrapper/{component_wrapper}/translations\";s:30:\"drupal:content-translation-add\";s:73:\"/component-wrapper/{component_wrapper}/translations/add/{source}/{target}\";s:31:\"drupal:content-translation-edit\";s:67:\"/component-wrapper/{component_wrapper}/translations/edit/{language}\";s:33:\"drupal:content-translation-delete\";s:69:\"/component-wrapper/{component_wrapper}/translations/delete/{language}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Component Wrapper type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:17:\"component_wrapper\";s:22:\"\0*\0revision_data_table\";s:32:\"component_wrapper_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"component_wrapper_revision\";s:13:\"\0*\0data_table\";s:28:\"component_wrapper_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count Component Wrapper\";s:6:\"plural\";s:25:\"@count Component Wrappers\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:33:\"entity.component_wrapper.settings\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"component_wrapper_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:3:{s:10:\"token_type\";s:17:\"component_wrapper\";s:28:\"content_translation_metadata\";s:60:\"Drupal\\content_translation\\ContentTranslationMetadataWrapper\";s:11:\"translation\";a:1:{s:19:\"content_translation\";a:1:{s:15:\"access_callback\";s:36:\"content_translation_translate_access\";}}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','component_wrapper.field_storage_definitions','a:57:{s:20:\"component_wrapper_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:20:\"component_wrapper_id\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:71:\"Drupal\\component_builder\\Entity\\ComponentWrapper::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The entity author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:188;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-1;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-1;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"display_title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:13:\"display_title\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:277;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:14:\"display_header\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Header\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"display_header\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:323;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:14:\"display_footer\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Display Footer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"display_footer\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:369;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:17:\"display_in_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display in region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"display_in_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:14:\"component_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Component Types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:14:\"component_type\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:13:\"taxonomy_term\";s:15:\"component_types\";}}}}s:18:\"\0*\0fieldDefinition\";r:461;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:0;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:505;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:22:\"field_weight_in_region\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Weight in region\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Put component weight here. Please visit Structure > Block Layout to check other block weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:0;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:22:\"field_weight_in_region\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:547;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_header\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Header\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:4;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_header\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:594;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:17:\"field_left_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Left Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:17:\"field_left_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:638;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:19:\"field_middle_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Middle Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:19:\"field_middle_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:683;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_right_column\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Right Column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:26:\"inline_entity_form_complex\";s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:28:\"entity_reference_entity_view\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:18:\"field_right_column\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"component_wrapper\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:728;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"field_footer\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Footer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:9;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:12:\"field_footer\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:773;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"field_properties\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Properties\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"field_properties\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:817;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_display_mode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Display mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:18:\"field_display_mode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:851;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time when the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:897;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time when the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:937;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:968;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1011;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"component_builder\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1053;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:15:\"field_accordion\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"component_wrapper.field_accordion\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1260e965-b91e-4d1b-ae05-5efbf0854515\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"component_wrapper.field_accordion\";s:13:\"\0*\0field_name\";s:15:\"field_accordion\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_banner_grid\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_wrapper.field_banner_grid\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"402e3acf-67e6-4c0c-ae17-abe1428f5bd1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_wrapper.field_banner_grid\";s:13:\"\0*\0field_name\";s:17:\"field_banner_grid\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_basic_component\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_basic_component\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe230194-762c-4bc5-85cb-c2818f41278f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_basic_component\";s:13:\"\0*\0field_name\";s:21:\"field_basic_component\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_card\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_wrapper.field_card\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6db4030-52e0-43a7-97eb-9ee3c8cdb32a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_wrapper.field_card\";s:13:\"\0*\0field_name\";s:10:\"field_card\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_carousel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_wrapper.field_carousel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9608cfb-4397-45ca-852d-3de55bd8509a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_wrapper.field_carousel\";s:13:\"\0*\0field_name\";s:14:\"field_carousel\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_classified_ads\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"component_wrapper.field_classified_ads\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a59029ba-91d0-4e47-9fc0-b18818364e92\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"component_wrapper.field_classified_ads\";s:13:\"\0*\0field_name\";s:20:\"field_classified_ads\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_grid\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"component_wrapper.field_grid\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d539fb84-4d4c-4b3f-97d5-321be6b33354\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"component_wrapper.field_grid\";s:13:\"\0*\0field_name\";s:10:\"field_grid\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_grid_carousel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_grid_carousel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dcc03373-63e7-4b63-8eed-19d118085448\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_grid_carousel\";s:13:\"\0*\0field_name\";s:19:\"field_grid_carousel\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:27:\"field_horizontal_push_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"component_wrapper.field_horizontal_push_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"04eb50ac-f5ae-4b46-897d-995f9b5713d4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"component_wrapper.field_horizontal_push_image\";s:13:\"\0*\0field_name\";s:27:\"field_horizontal_push_image\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_push_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_wrapper.field_push_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"756d26d7-3856-4168-a56b-439c53f619ba\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_wrapper.field_push_image\";s:13:\"\0*\0field_name\";s:16:\"field_push_image\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_quote\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_wrapper.field_quote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"96810d27-8a8e-49ac-8a20-e8108d4bbf4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_wrapper.field_quote\";s:13:\"\0*\0field_name\";s:11:\"field_quote\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_related_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_related_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"26e41a41-7d35-4aa6-bb95-a0ca8d149ebc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_related_content\";s:13:\"\0*\0field_name\";s:21:\"field_related_content\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_sidebar_link_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"component_wrapper.field_sidebar_link_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34cc1840-7479-4d1f-81c1-9b4909d2eac3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"component_wrapper.field_sidebar_link_text\";s:13:\"\0*\0field_name\";s:23:\"field_sidebar_link_text\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_sidebar_service\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_sidebar_service\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"333d6cb7-1940-4847-bc75-d54c25e146d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_sidebar_service\";s:13:\"\0*\0field_name\";s:21:\"field_sidebar_service\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_slideshow\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"component_wrapper.field_slideshow\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89effdfd-ea25-4f10-8a0b-fa3414134754\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"component_wrapper.field_slideshow\";s:13:\"\0*\0field_name\";s:15:\"field_slideshow\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_slideshow_flexible\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"component_wrapper.field_slideshow_flexible\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dce5483a-2741-4313-bab6-58bd0891521b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:42:\"component_wrapper.field_slideshow_flexible\";s:13:\"\0*\0field_name\";s:24:\"field_slideshow_flexible\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:25:\"field_summary_information\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"component_wrapper.field_summary_information\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8394b6ab-a782-4d46-b324-dfa9da01b83f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"component_wrapper.field_summary_information\";s:13:\"\0*\0field_name\";s:25:\"field_summary_information\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_table\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"component_wrapper.field_table\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"49cc1fff-ba5d-4748-b9fd-a36355c5111e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"component_wrapper.field_table\";s:13:\"\0*\0field_name\";s:11:\"field_table\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_testimonial\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"component_wrapper.field_testimonial\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"38f8868d-6518-49cd-8cef-14b9a843ee89\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"component_wrapper.field_testimonial\";s:13:\"\0*\0field_name\";s:17:\"field_testimonial\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_topic_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_topic_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c77e00e4-dbbb-44f7-8acf-442dc9f48e04\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_topic_summary\";s:13:\"\0*\0field_name\";s:19:\"field_topic_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_article_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_article_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"88277df9-aedd-43da-8587-2b224585104e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_article_summary\";s:13:\"\0*\0field_name\";s:21:\"field_article_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_counter\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"component_wrapper.field_counter\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6ecf6d3-daec-4f16-8796-fad54c4530c2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"component_wrapper.field_counter\";s:13:\"\0*\0field_name\";s:13:\"field_counter\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_divider_section\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_divider_section\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50605afc-1268-464e-b8fa-d75db211f4a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_divider_section\";s:13:\"\0*\0field_name\";s:21:\"field_divider_section\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_push_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"component_wrapper.field_push_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1076e32-1fdf-4ec9-947e-e319323fc214\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:34:\"component_wrapper.field_push_video\";s:13:\"\0*\0field_name\";s:16:\"field_push_video\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_service_block\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_service_block\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a79ba867-a7b2-4cfe-ba1a-01e30cd8a78a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_service_block\";s:13:\"\0*\0field_name\";s:19:\"field_service_block\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_sidebar_summary\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"component_wrapper.field_sidebar_summary\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be2d53bb-bd09-4cda-a178-573128b525b9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:39:\"component_wrapper.field_sidebar_summary\";s:13:\"\0*\0field_name\";s:21:\"field_sidebar_summary\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_statistic_bar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"component_wrapper.field_statistic_bar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"576a02aa-0868-4123-9c0e-e6c5033bda11\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:37:\"component_wrapper.field_statistic_bar\";s:13:\"\0*\0field_name\";s:19:\"field_statistic_bar\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_timeline\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"component_wrapper.field_timeline\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c0bf449e-6724-4aff-8f58-9373d3737022\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"component_wrapper.field_timeline\";s:13:\"\0*\0field_name\";s:14:\"field_timeline\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The image of component wrapper.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;}s:12:\"configurable\";b:1;}}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:8:\"provider\";s:17:\"component_wrapper\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:12:\"png jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:1990;}s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:5:{s:9:\"target_id\";a:3:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:3:\"alt\";a:3:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;}s:5:\"title\";a:3:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:12:\"foreign keys\";a:1:{s:9:\"target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"fid\";}}}s:11:\"unique keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"display_image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:10:\"field_name\";s:13:\"display_image\";s:11:\"entity_type\";s:17:\"component_wrapper\";s:8:\"provider\";s:17:\"component_wrapper\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:2077;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"field_fixed_topbar\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"component_wrapper.field_fixed_topbar\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c6b39241-318f-4e43-872c-e2d901a350ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:36:\"component_wrapper.field_fixed_topbar\";s:13:\"\0*\0field_name\";s:18:\"field_fixed_topbar\";s:14:\"\0*\0entity_type\";s:17:\"component_wrapper\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:14:\"component_item\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}'),('entity.definitions.installed','configurable_language.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:6:\"entity\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:0:{}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:21:\"configurable_language\";s:11:\"\0*\0provider\";s:8:\"language\";s:8:\"\0*\0class\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:35:\"Drupal\\language\\LanguageListBuilder\";s:6:\"access\";s:44:\"Drupal\\language\\LanguageAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\language\\Form\\LanguageAddForm\";s:4:\"edit\";s:37:\"Drupal\\language\\Form\\LanguageEditForm\";s:6:\"delete\";s:39:\"Drupal\\language\\Form\\LanguageDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:9:\"edit-form\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:10:\"collection\";s:31:\"/admin/config/regional/language\";s:10:\"devel-load\";s:52:\"/devel/configurable_language/{configurable_language}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:configurable_language_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"configurable_language\";}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_form.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:11:\"\0*\0provider\";s:7:\"contact\";s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.field_storage_definitions','a:9:{s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:54;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:81;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:106;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:128;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:156;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:220;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','date_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:11:\"\0*\0provider\";s:4:\"core\";s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','editor.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:11:\"\0*\0provider\";s:4:\"core\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:11:\"\0*\0provider\";s:4:\"core\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:11:\"\0*\0provider\";s:4:\"core\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:11:\"\0*\0provider\";s:4:\"core\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:11:\"\0*\0provider\";s:5:\"field\";s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_storage_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:11:\"\0*\0provider\";s:5:\"field\";s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:5:\"owner\";s:3:\"uid\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.field_storage_definitions','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:104;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:172;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:206;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:239;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:275;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:315;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:343;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','filter_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:11:\"\0*\0provider\";s:6:\"filter\";s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','image_style.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:11:\"\0*\0provider\";s:5:\"image\";s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','language_content_settings.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:16:\"content_settings\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:0:{}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:25:\"language_content_settings\";s:11:\"\0*\0provider\";s:8:\"language\";s:8:\"\0*\0class\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:25:\"language_content_settings\";}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:16:\"revision_default\";s:16:\"revision_default\";s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:8:\"revision\";s:11:\"revision_id\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:7:\"enabled\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.field_storage_definitions','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:109;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:156;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:201;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:330;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:366;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:415;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"If selected and this menu link has children, the menu will always appear expanded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:466;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:518;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:557;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:590;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:620;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:662;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:695;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:736;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:776;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:805;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:841;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','node.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:16:\"revision_default\";s:16:\"revision_default\";s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";}s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.field_storage_definitions','a:39:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:35;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:67;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:100;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:135;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:165;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:41:\"Drupal\\node\\Entity\\Node::getCurrentUserId\";s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:208;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"A boolean indicating whether the node is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:261;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:303;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:374;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:420;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Revision timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"queryable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:466;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Revision user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"queryable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:496;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:533;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:574;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:614;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5b4f7200-9ce1-47fd-8771-3f4f0fe45388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"99270b75-d166-44ea-adc5-35245a8806e2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2664db21-7715-460e-85f4-70b5c70ba1bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b12e67cb-3bac-442c-b039-65ce91937ca5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_partners\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_partners\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"631deb2f-20f7-4e93-9457-e3bfe1c8cd19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:19:\"node.field_partners\";s:13:\"\0*\0field_name\";s:14:\"field_partners\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ryWrAAUI0_h-ayhUih7Xa-THsH_mWAR8hP3SR6QD7_8\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53c02de5-9554-4167-89f9-66e39fb7652a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_link\";s:13:\"\0*\0field_name\";s:10:\"field_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9SfnU9Zk_j8FCcd25qAnjkw5HSXMfw-1Cwg8x_3iVKA\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_gallery\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_gallery\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1517bdc8-d091-4e0f-8a1c-d287bd383250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_gallery\";s:13:\"\0*\0field_name\";s:13:\"field_gallery\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kI1TeNl88SCAHsXCBBUQ_57VRSOIzgIDiBAlYccmj68\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77a6aad6-0a3f-4c7a-914d-cfc651a97328\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_type\";s:13:\"\0*\0field_name\";s:10:\"field_type\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:8:{i:1;s:12:\"Blog details\";i:2;s:9:\"Blog page\";i:3;s:17:\"Portfolio details\";i:4;s:14:\"Portfolio page\";i:5;s:8:\"About us\";i:6;s:7:\"Service\";i:7;s:7:\"Contact\";i:8;s:14:\"Userlogin page\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-jC0YlrAkSNBnI_Em_es7Vz6I2nt1GklvfLT373xpZo4\";s:10:\"form_token\";s:43:\"iMMzN06nsWqtHEEI-Wbkz7_jeCaREEjcjq7IDCmh1gI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_banner_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.field_banner_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5a5cb1c4-0b64-4ad6-931e-858dafc0789f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:23:\"node.field_banner_title\";s:13:\"\0*\0field_name\";s:18:\"field_banner_title\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-oH0z8JOyy5uLBYedN1BhbwakI7gF89FATdHh8-CEkyE\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"simplenews_issue\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.simplenews_issue\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1b245196-bf51-4c0b-b807-66f1b282e695\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"simplenews\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.simplenews_issue\";s:13:\"\0*\0field_name\";s:16:\"simplenews_issue\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"simplenews_issue\";s:9:\"\0*\0module\";s:10:\"simplenews\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_slideshow\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.field_slideshow\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de75d22f-44ac-4dd0-a92b-10683cfca971\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"node.field_slideshow\";s:13:\"\0*\0field_name\";s:15:\"field_slideshow\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-AY8E9O-Bq2y5MsmnEJlKmeCVJ8BH9uXGt55ee7siyC0\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_icon_class\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_icon_class\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7779bda3-6dd2-4c89-ad2a-3b07a9adc912\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_icon_class\";s:13:\"\0*\0field_name\";s:16:\"field_icon_class\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KTXzoMkfLhVz1zrnxVhK41CuIAIFX8YgqNDdlIyVzUU\";s:10:\"form_token\";s:43:\"VGIcBy4-fV5a0fzhCnRlyWnCM3ssarHpaD_83o3tbuk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:12:\"field_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c66cc57d-76b7-4dc9-994b-f68c4bcf6e0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.field_banner\";s:13:\"\0*\0field_name\";s:12:\"field_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TJPehWdTYm-WSzyViQGY52-RSay6W3qIx6JVtdcz494\";s:10:\"form_token\";s:43:\"EvFY1GYJ20a0_apeNZWDXf0xoidj40TwH2Dr77OhZ7s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_percent\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_percent\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cab51041-9a45-4c8f-a921-be60ddfa27ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_percent\";s:13:\"\0*\0field_name\";s:13:\"field_percent\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-jFY26AHhebIIxkcNN7LsGR2uEy3MYGZS_uZoQxTgBro\";s:10:\"form_token\";s:43:\"EvFY1GYJ20a0_apeNZWDXf0xoidj40TwH2Dr77OhZ7s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_why_us_type\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_why_us_type\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a50b1fb6-85ee-4dd7-bd60-1d1b3f59bffa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"node.field_why_us_type\";s:13:\"\0*\0field_name\";s:17:\"field_why_us_type\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{i:1;s:8:\"About us\";i:2;s:8:\"Services\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9DIE_l3oOgt2kEQykn0KkbERT4e_TM91yOKmKdG7ptU\";s:10:\"form_token\";s:43:\"EvFY1GYJ20a0_apeNZWDXf0xoidj40TwH2Dr77OhZ7s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:8:\"field_su\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:13:\"node.field_su\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51ea101f-de2d-4147-92f2-a1aa27aa9be8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:13:\"node.field_su\";s:13:\"\0*\0field_name\";s:8:\"field_su\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ioEtn7P9_Bu2w_iQHFoZJq8B9-chMl1qFnc2UFpPvBs\";s:10:\"form_token\";s:43:\"4o4UtFh6NKmOcYI59i6H0fCdFczBv3z9ElacPWyGF8U\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:1367;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1401;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"field_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b3c12ca-5601-4aa1-9786-aa727082ca17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:17:\"video_embed_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_video\";s:13:\"\0*\0field_name\";s:11:\"field_video\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"video_embed_field\";s:9:\"\0*\0module\";s:17:\"video_embed_field\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WChMSX0FpCWPbqZgSuoOlC4wTbjQ9ljIxfEnduHHAtQ\";s:10:\"form_token\";s:43:\"dyi87Zj1TBIErnCgYKtWym6GLivFwDwhBUtQ-Ri90l4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:8:\"provider\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:1486;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"node_class\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"CSS class(es)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:35;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"node_class\";s:10:\"field_name\";s:10:\"node_class\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:1529;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"field_components\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_components\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6e72a97f-cac3-4bbf-b37b-389ab1a94e1c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:17:\"component_builder\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_components\";s:13:\"\0*\0field_name\";s:16:\"field_components\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:17:\"component_wrapper\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-15nZrW0iZMvhlUnS8sLjnlQGGZCQXtj0pzuKncY5sbw\";s:10:\"form_token\";s:43:\"_2C2LqKdSQCCwpWf0-qs5WTtfM8TKgz0jy9AEajrWqI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','node_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:11:\"\0*\0provider\";s:4:\"node\";s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','pathauto_pattern.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:4:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:3:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;s:36:\"ContentTranslationSynchronizedFields\";N;}s:13:\"\0*\0additional\";a:2:{s:10:\"token_type\";s:10:\"path_alias\";s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}s:13:\"initial_value\";N;}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:198;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:250;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','rdf_mapping.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','responsive_image_style.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:6:\"styles\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:0:{}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:22:\"responsive_image_style\";s:11:\"\0*\0provider\";s:16:\"responsive_image\";s:8:\"\0*\0class\";s:51:\"Drupal\\responsive_image\\Entity\\ResponsiveImageStyle\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:55:\"Drupal\\responsive_image\\ResponsiveImageStyleListBuilder\";s:4:\"form\";a:4:{s:4:\"edit\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";s:3:\"add\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:9:\"duplicate\";s:48:\"Drupal\\responsive_image\\ResponsiveImageStyleForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:23:\"config_translation_list\";s:71:\"Drupal\\config_translation\\Controller\\ConfigTranslationEntityListBuilder\";}s:19:\"\0*\0admin_permission\";s:28:\"administer responsive images\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:67:\"/admin/config/media/responsive-image-style/{responsive_image_style}\";s:14:\"duplicate-form\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/duplicate\";s:11:\"delete-form\";s:74:\"/admin/config/media/responsive-image-style/{responsive_image_style}/delete\";s:10:\"collection\";s:42:\"/admin/config/media/responsive-image-style\";s:27:\"config-translation-overview\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate\";s:10:\"devel-load\";s:54:\"/devel/responsive_image_style/{responsive_image_style}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Responsive image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:34:\"config:responsive_image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:22:\"responsive_image_style\";}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','search_page.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:11:\"\0*\0provider\";s:6:\"search\";s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"search\";s:33:\"Drupal\\search\\Form\\SearchPageForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:189;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:241;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','shortcut_set.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','simplenews_newsletter.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:10:\"newsletter\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:13:{i:0;s:4:\"name\";i:1;s:2:\"id\";i:2;s:11:\"description\";i:3;s:6:\"format\";i:4;s:8:\"priority\";i:5;s:7:\"receipt\";i:6;s:9:\"from_name\";i:7;s:7:\"subject\";i:8;s:12:\"from_address\";i:9;s:10:\"hyperlinks\";i:10;s:11:\"new_account\";i:11;s:9:\"opt_inout\";i:12;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:21:\"simplenews_newsletter\";s:11:\"\0*\0provider\";s:10:\"simplenews\";s:8:\"\0*\0class\";s:35:\"Drupal\\simplenews\\Entity\\Newsletter\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:39:\"Drupal\\simplenews\\NewsletterListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:37:\"Drupal\\simplenews\\Form\\NewsletterForm\";s:4:\"edit\";s:37:\"Drupal\\simplenews\\Form\\NewsletterForm\";s:6:\"delete\";s:43:\"Drupal\\simplenews\\Form\\NewsletterDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer newsletters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/delete\";s:9:\"edit-form\";s:64:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}\";s:10:\"devel-load\";s:52:\"/devel/simplenews_newsletter/{simplenews_newsletter}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews newsletter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:simplenews_newsletter_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"simplenews_newsletter\";}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','simplenews_subscriber.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:21:\"simplenews_subscriber\";s:8:\"\0*\0class\";s:35:\"Drupal\\simplenews\\Entity\\Subscriber\";s:11:\"\0*\0provider\";s:10:\"simplenews\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:4:\"mail\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:6:{s:4:\"form\";a:5:{s:7:\"default\";s:37:\"Drupal\\simplenews\\Form\\SubscriberForm\";s:7:\"account\";s:47:\"Drupal\\simplenews\\Form\\SubscriptionsAccountForm\";s:5:\"block\";s:45:\"Drupal\\simplenews\\Form\\SubscriptionsBlockForm\";s:4:\"page\";s:44:\"Drupal\\simplenews\\Form\\SubscriptionsPageForm\";s:6:\"delete\";s:43:\"Drupal\\simplenews\\Form\\SubscriberDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:10:\"views_data\";s:37:\"Drupal\\simplenews\\SubscriberViewsData\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";}s:19:\"\0*\0admin_permission\";s:35:\"administer simplenews subscriptions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:53:\"/admin/people/simplenews/edit/{simplenews_subscriber}\";s:11:\"delete-form\";s:55:\"/admin/people/simplenews/delete/{simplenews_subscriber}\";s:10:\"devel-load\";s:52:\"/devel/simplenews_subscriber/{simplenews_subscriber}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:21:\"simplenews_subscriber\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Simplenews subscriber\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:30:\"simplenews.settings_subscriber\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:26:\"simplenews_subscriber_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:2:{s:10:\"token_type\";s:21:\"simplenews_subscriber\";s:17:\"\0*\0label_callback\";N;}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','simplenews_subscriber.field_storage_definitions','a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Subscriber ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Primary key: Unique subscriber ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The subscriber UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:39;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Boolean indicating the status of the subscriber.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:75;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The subscriber\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:1:{s:13:\"default_value\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The corresponding user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:153;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The subscriber\'s preferred language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:193;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changes\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Contains the requested subscription changes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:7:\"changes\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:222;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the subscriber was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"simplenews\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:252;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"subscriptions\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:11:\"cardinality\";i:-1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Subscriptions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:4:{s:4:\"type\";s:30:\"simplenews_subscription_select\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}}s:10:\"field_name\";s:13:\"subscriptions\";s:11:\"entity_type\";s:21:\"simplenews_subscriber\";s:8:\"provider\";s:10:\"simplenews\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:34:\"field_item:simplenews_subscription\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:21:\"simplenews_newsletter\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:280;}s:7:\"\0*\0type\";s:23:\"simplenews_subscription\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:4:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}s:6:\"status\";a:4:{s:11:\"description\";s:90:\"A flag indicating whether the user is unsubscribed (0), subscribed (1) or unconfirmed (2).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}s:9:\"timestamp\";a:4:{s:11:\"description\";s:50:\"UNIX timestamp of when the user is (un)subscribed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:6:\"source\";a:4:{s:11:\"description\";s:50:\"The source via which the user is (un)subscription.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:24;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','taxonomy_term.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:16:\"revision_default\";s:16:\"revision_default\";s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:11:\"revision_id\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:31:\"Drupal\\taxonomy\\TermViewBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";N;}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions','a:21:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:149;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:196;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"A description of the term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:283;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:14:\"custom_storage\";b:0;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:320;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:12:\"revisionable\";b:1;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:350;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:392;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:426;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:468;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:57:\"Drupal\\taxonomy\\TermTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:506;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:536;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:24:\"initial_value_from_field\";s:26:\"content_translation_status\";s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:582;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:615;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:656;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:696;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:725;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:761;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:9:\"hierarchy\";i:4;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:4:\"form\";a:3:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','tour.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:17:\"\0*\0label_callback\";s:16:\"user_format_name\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.field_storage_definitions','a:23:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:39;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:105;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:180;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:327;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:367;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:395;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:455;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:486;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:518;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:554;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":28:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e64d8313-b823-473d-b7c5-f51613cc8e75\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:642;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:676;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:718;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:56:\"Drupal\\user\\ProfileTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:26:\"content_translation_status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:756;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"A boolean indicating whether the translation is visible to non-translators.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:798;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','user_role.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:11:\"\0*\0provider\";s:4:\"user\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','view.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":39:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:4:\"core\";i:8;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:11:\"\0*\0provider\";s:5:\"views\";s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:37:\"Drupal\\views\\ViewAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:15:\"\0*\0translatable\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.storage_schema.sql','block_content.entity_schema_data','a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body','a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable','a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user','a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type','a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid','a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data','a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body','a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type','a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid','a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid','a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','component_item.entity_schema_data','a:4:{s:14:\"component_item\";a:2:{s:11:\"primary key\";a:1:{i:0;s:17:\"component_item_id\";}s:11:\"unique keys\";a:1:{s:19:\"component_item__vid\";a:1:{i:0;s:3:\"vid\";}}}s:23:\"component_item_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:33:\"component_item__component_item_id\";a:1:{i:0;s:17:\"component_item_id\";}}}s:25:\"component_item_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:17:\"component_item_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:46:\"component_item__id__default_langcode__langcode\";a:3:{i:0;s:17:\"component_item_id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:19:\"component_item__vid\";a:1:{i:0;s:3:\"vid\";}s:27:\"component_item__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:17:\"component_item_id\";}}}s:29:\"component_item_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:46:\"component_item__id__default_langcode__langcode\";a:3:{i:0;s:17:\"component_item_id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.admin_title','a:1:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"admin_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.changed','a:2:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.component_item_id','a:4:{s:14:\"component_item\";a:1:{s:6:\"fields\";a:1:{s:17:\"component_item_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"component_item_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:23:\"component_item_revision\";a:1:{s:6:\"fields\";a:1:{s:17:\"component_item_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:17:\"component_item_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.created','a:2:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.default_langcode','a:2:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_address','a:2:{s:32:\"component_item__field_as_address\";a:4:{s:11:\"description\";s:55:\"Data storage for component_item field field_as_address.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_as_address_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"component_item_revision__field_as_address\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for component_item field field_as_address.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_as_address_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_country','a:2:{s:32:\"component_item__field_as_country\";a:4:{s:11:\"description\";s:55:\"Data storage for component_item field field_as_country.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_as_country_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"component_item_revision__field_as_country\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for component_item field field_as_country.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_as_country_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_date_of_establishment','a:2:{s:46:\"component_item__field_as_date_of_establishment\";a:4:{s:11:\"description\";s:69:\"Data storage for component_item field field_as_date_of_establishment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_as_date_of_establishment_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_as_date_of_establishment_value\";a:1:{i:0;s:36:\"field_as_date_of_establishment_value\";}}}s:28:\"component_item_r__42dde19a4e\";a:4:{s:11:\"description\";s:81:\"Revision archive storage for component_item field field_as_date_of_establishment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_as_date_of_establishment_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_as_date_of_establishment_value\";a:1:{i:0;s:36:\"field_as_date_of_establishment_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_description','a:2:{s:36:\"component_item__field_as_description\";a:4:{s:11:\"description\";s:59:\"Data storage for component_item field field_as_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_as_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"component_item_revision__field_as_description\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_item field field_as_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_as_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_image','a:2:{s:30:\"component_item__field_as_image\";a:5:{s:11:\"description\";s:53:\"Data storage for component_item field field_as_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_as_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_as_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_as_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_as_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_as_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_as_image_target_id\";a:1:{i:0;s:24:\"field_as_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_as_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_as_image_target_id\";s:3:\"fid\";}}}}s:39:\"component_item_revision__field_as_image\";a:5:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_as_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_as_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_as_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_as_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_as_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_as_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_as_image_target_id\";a:1:{i:0;s:24:\"field_as_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_as_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_as_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_link','a:2:{s:29:\"component_item__field_as_link\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_as_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_as_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_as_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_as_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_as_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_as_link_uri\";i:1;i:30;}}}}s:38:\"component_item_revision__field_as_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_as_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_as_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_as_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_as_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_as_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_as_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_as_opening_hours','a:2:{s:38:\"component_item__field_as_opening_hours\";a:4:{s:11:\"description\";s:61:\"Data storage for component_item field field_as_opening_hours.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_as_opening_hours_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"component_item_revision__field_as_opening_hours\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for component_item field field_as_opening_hours.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_as_opening_hours_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_body','a:2:{s:26:\"component_item__field_body\";a:4:{s:11:\"description\";s:49:\"Data storage for component_item field field_body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:18:\"field_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:17:\"field_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_body_format\";a:1:{i:0;s:17:\"field_body_format\";}}}s:35:\"component_item_revision__field_body\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for component_item field field_body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:18:\"field_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:17:\"field_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_body_format\";a:1:{i:0;s:17:\"field_body_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_captions','a:2:{s:30:\"component_item__field_captions\";a:4:{s:11:\"description\";s:53:\"Data storage for component_item field field_captions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_captions_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"component_item_revision__field_captions\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_captions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_captions_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_card_body','a:2:{s:31:\"component_item__field_card_body\";a:4:{s:11:\"description\";s:54:\"Data storage for component_item field field_card_body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_card_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:23:\"field_card_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:22:\"field_card_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_card_body_format\";a:1:{i:0;s:22:\"field_card_body_format\";}}}s:40:\"component_item_revision__field_card_body\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for component_item field field_card_body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_card_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:23:\"field_card_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:22:\"field_card_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_card_body_format\";a:1:{i:0;s:22:\"field_card_body_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_card_color','a:2:{s:32:\"component_item__field_card_color\";a:4:{s:11:\"description\";s:55:\"Data storage for component_item field field_card_color.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_card_color_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_card_color_value\";a:1:{i:0;s:22:\"field_card_color_value\";}}}s:41:\"component_item_revision__field_card_color\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for component_item field field_card_color.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_card_color_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_card_color_value\";a:1:{i:0;s:22:\"field_card_color_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_card_icon','a:2:{s:31:\"component_item__field_card_icon\";a:5:{s:11:\"description\";s:54:\"Data storage for component_item field field_card_icon.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_card_icon_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_card_icon_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_card_icon_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_card_icon_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_card_icon_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_card_icon_target_id\";a:1:{i:0;s:25:\"field_card_icon_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_card_icon_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_card_icon_target_id\";s:3:\"fid\";}}}}s:40:\"component_item_revision__field_card_icon\";a:5:{s:11:\"description\";s:66:\"Revision archive storage for component_item field field_card_icon.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_card_icon_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_card_icon_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_card_icon_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_card_icon_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_card_icon_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_card_icon_target_id\";a:1:{i:0;s:25:\"field_card_icon_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_card_icon_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_card_icon_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_card_link','a:2:{s:31:\"component_item__field_card_link\";a:4:{s:11:\"description\";s:54:\"Data storage for component_item field field_card_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_card_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:21:\"field_card_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:23:\"field_card_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_card_link_uri\";a:1:{i:0;a:2:{i:0;s:19:\"field_card_link_uri\";i:1;i:30;}}}}s:40:\"component_item_revision__field_card_link\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for component_item field field_card_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_card_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:21:\"field_card_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:23:\"field_card_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_card_link_uri\";a:1:{i:0;a:2:{i:0;s:19:\"field_card_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_cells','a:2:{s:27:\"component_item__field_cells\";a:4:{s:11:\"description\";s:50:\"Data storage for component_item field field_cells.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_cells_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:18:\"field_cells_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_cells_format\";a:1:{i:0;s:18:\"field_cells_format\";}}}s:36:\"component_item_revision__field_cells\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for component_item field field_cells.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_cells_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:18:\"field_cells_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_cells_format\";a:1:{i:0;s:18:\"field_cells_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_classified_ads_image','a:2:{s:42:\"component_item__field_classified_ads_image\";a:5:{s:11:\"description\";s:65:\"Data storage for component_item field field_classified_ads_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_classified_ads_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_classified_ads_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:32:\"field_classified_ads_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:32:\"field_classified_ads_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:33:\"field_classified_ads_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_classified_ads_image_target_id\";a:1:{i:0;s:36:\"field_classified_ads_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_classified_ads_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:36:\"field_classified_ads_image_target_id\";s:3:\"fid\";}}}}s:28:\"component_item_r__c92429e37c\";a:5:{s:11:\"description\";s:77:\"Revision archive storage for component_item field field_classified_ads_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_classified_ads_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_classified_ads_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:32:\"field_classified_ads_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:32:\"field_classified_ads_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:33:\"field_classified_ads_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_classified_ads_image_target_id\";a:1:{i:0;s:36:\"field_classified_ads_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_classified_ads_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:36:\"field_classified_ads_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_classified_ads_text','a:2:{s:41:\"component_item__field_classified_ads_text\";a:4:{s:11:\"description\";s:64:\"Data storage for component_item field field_classified_ads_text.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_classified_ads_text_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__e6c6b2ce3b\";a:4:{s:11:\"description\";s:76:\"Revision archive storage for component_item field field_classified_ads_text.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_classified_ads_text_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_content_statistic_bar','a:2:{s:43:\"component_item__field_content_statistic_bar\";a:4:{s:11:\"description\";s:66:\"Data storage for component_item field field_content_statistic_bar.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_content_statistic_bar_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__2b85db8d80\";a:4:{s:11:\"description\";s:78:\"Revision archive storage for component_item field field_content_statistic_bar.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_content_statistic_bar_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_counter_image','a:2:{s:35:\"component_item__field_counter_image\";a:5:{s:11:\"description\";s:58:\"Data storage for component_item field field_counter_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_counter_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_counter_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:25:\"field_counter_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:25:\"field_counter_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:26:\"field_counter_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_counter_image_target_id\";a:1:{i:0;s:29:\"field_counter_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_counter_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:29:\"field_counter_image_target_id\";s:3:\"fid\";}}}}s:44:\"component_item_revision__field_counter_image\";a:5:{s:11:\"description\";s:70:\"Revision archive storage for component_item field field_counter_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_counter_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_counter_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:25:\"field_counter_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:25:\"field_counter_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:26:\"field_counter_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_counter_image_target_id\";a:1:{i:0;s:29:\"field_counter_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_counter_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:29:\"field_counter_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_counter_number','a:2:{s:36:\"component_item__field_counter_number\";a:4:{s:11:\"description\";s:59:\"Data storage for component_item field field_counter_number.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_counter_number_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"component_item_revision__field_counter_number\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_item field field_counter_number.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_counter_number_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_date','a:2:{s:26:\"component_item__field_date\";a:4:{s:11:\"description\";s:49:\"Data storage for component_item field field_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_date_value\";a:1:{i:0;s:16:\"field_date_value\";}}}s:35:\"component_item_revision__field_date\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for component_item field field_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_date_value\";a:1:{i:0;s:16:\"field_date_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_description','a:2:{s:33:\"component_item__field_description\";a:4:{s:11:\"description\";s:56:\"Data storage for component_item field field_description.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:25:\"field_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:24:\"field_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_description_format\";a:1:{i:0;s:24:\"field_description_format\";}}}s:42:\"component_item_revision__field_description\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for component_item field field_description.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:25:\"field_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:24:\"field_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_description_format\";a:1:{i:0;s:24:\"field_description_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_description_information','a:2:{s:45:\"component_item__field_description_information\";a:4:{s:11:\"description\";s:68:\"Data storage for component_item field field_description_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_description_information_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__d1406f87b1\";a:4:{s:11:\"description\";s:80:\"Revision archive storage for component_item field field_description_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_description_information_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_divider_section_color','a:2:{s:43:\"component_item__field_divider_section_color\";a:4:{s:11:\"description\";s:66:\"Data storage for component_item field field_divider_section_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_divider_section_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:35:\"field_divider_section_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_divider_section_color_color\";a:1:{i:0;s:33:\"field_divider_section_color_color\";}}}s:28:\"component_item_r__e1f9d669ec\";a:4:{s:11:\"description\";s:78:\"Revision archive storage for component_item field field_divider_section_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_divider_section_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:35:\"field_divider_section_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_divider_section_color_color\";a:1:{i:0;s:33:\"field_divider_section_color_color\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_divider_section_desc','a:2:{s:42:\"component_item__field_divider_section_desc\";a:4:{s:11:\"description\";s:65:\"Data storage for component_item field field_divider_section_desc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_divider_section_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__6c295ec6d6\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for component_item field field_divider_section_desc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_divider_section_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_divider_section_image','a:2:{s:43:\"component_item__field_divider_section_image\";a:5:{s:11:\"description\";s:66:\"Data storage for component_item field field_divider_section_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_divider_section_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_divider_section_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:33:\"field_divider_section_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:33:\"field_divider_section_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:34:\"field_divider_section_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_divider_section_image_target_id\";a:1:{i:0;s:37:\"field_divider_section_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_divider_section_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:37:\"field_divider_section_image_target_id\";s:3:\"fid\";}}}}s:28:\"component_item_r__79873fc08a\";a:5:{s:11:\"description\";s:78:\"Revision archive storage for component_item field field_divider_section_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_divider_section_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_divider_section_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:33:\"field_divider_section_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:33:\"field_divider_section_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:34:\"field_divider_section_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_divider_section_image_target_id\";a:1:{i:0;s:37:\"field_divider_section_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_divider_section_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:37:\"field_divider_section_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_gc_date','a:2:{s:29:\"component_item__field_gc_date\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_gc_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_gc_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_gc_date_value\";a:1:{i:0;s:19:\"field_gc_date_value\";}}}s:38:\"component_item_revision__field_gc_date\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_gc_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_gc_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_gc_date_value\";a:1:{i:0;s:19:\"field_gc_date_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_gc_description','a:2:{s:36:\"component_item__field_gc_description\";a:4:{s:11:\"description\";s:59:\"Data storage for component_item field field_gc_description.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_gc_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:28:\"field_gc_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:27:\"field_gc_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_gc_description_format\";a:1:{i:0;s:27:\"field_gc_description_format\";}}}s:45:\"component_item_revision__field_gc_description\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_item field field_gc_description.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_gc_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:28:\"field_gc_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:27:\"field_gc_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_gc_description_format\";a:1:{i:0;s:27:\"field_gc_description_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_gc_image','a:2:{s:30:\"component_item__field_gc_image\";a:5:{s:11:\"description\";s:53:\"Data storage for component_item field field_gc_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_gc_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_gc_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_gc_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_gc_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_gc_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_gc_image_target_id\";a:1:{i:0;s:24:\"field_gc_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_gc_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_gc_image_target_id\";s:3:\"fid\";}}}}s:39:\"component_item_revision__field_gc_image\";a:5:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_gc_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_gc_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_gc_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_gc_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_gc_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_gc_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_gc_image_target_id\";a:1:{i:0;s:24:\"field_gc_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_gc_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_gc_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_gc_link','a:2:{s:29:\"component_item__field_gc_link\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_gc_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_gc_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_gc_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_gc_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_gc_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_gc_link_uri\";i:1;i:30;}}}}s:38:\"component_item_revision__field_gc_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_gc_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_gc_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_gc_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_gc_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_gc_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_gc_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_grid_date','a:2:{s:31:\"component_item__field_grid_date\";a:4:{s:11:\"description\";s:54:\"Data storage for component_item field field_grid_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_grid_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_grid_date_value\";a:1:{i:0;s:21:\"field_grid_date_value\";}}}s:40:\"component_item_revision__field_grid_date\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for component_item field field_grid_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_grid_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_grid_date_value\";a:1:{i:0;s:21:\"field_grid_date_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_hero_image','a:2:{s:32:\"component_item__field_hero_image\";a:5:{s:11:\"description\";s:55:\"Data storage for component_item field field_hero_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_hero_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_hero_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"field_hero_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"field_hero_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:23:\"field_hero_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_hero_image_target_id\";a:1:{i:0;s:26:\"field_hero_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_hero_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:26:\"field_hero_image_target_id\";s:3:\"fid\";}}}}s:41:\"component_item_revision__field_hero_image\";a:5:{s:11:\"description\";s:67:\"Revision archive storage for component_item field field_hero_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_hero_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_hero_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"field_hero_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"field_hero_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:23:\"field_hero_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_hero_image_target_id\";a:1:{i:0;s:26:\"field_hero_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_hero_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:26:\"field_hero_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_hpi_image','a:2:{s:31:\"component_item__field_hpi_image\";a:5:{s:11:\"description\";s:54:\"Data storage for component_item field field_hpi_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_hpi_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_hpi_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_hpi_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_hpi_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_hpi_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_hpi_image_target_id\";a:1:{i:0;s:25:\"field_hpi_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_hpi_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_hpi_image_target_id\";s:3:\"fid\";}}}}s:40:\"component_item_revision__field_hpi_image\";a:5:{s:11:\"description\";s:66:\"Revision archive storage for component_item field field_hpi_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_hpi_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_hpi_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_hpi_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_hpi_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_hpi_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_hpi_image_target_id\";a:1:{i:0;s:25:\"field_hpi_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_hpi_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_hpi_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_icon','a:2:{s:26:\"component_item__field_icon\";a:5:{s:11:\"description\";s:49:\"Data storage for component_item field field_icon.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_icon_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_icon_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:16:\"field_icon_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:16:\"field_icon_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:17:\"field_icon_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_icon_target_id\";a:1:{i:0;s:20:\"field_icon_target_id\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_icon_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"field_icon_target_id\";s:3:\"fid\";}}}}s:35:\"component_item_revision__field_icon\";a:5:{s:11:\"description\";s:61:\"Revision archive storage for component_item field field_icon.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_icon_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_icon_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:16:\"field_icon_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:16:\"field_icon_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:17:\"field_icon_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_icon_target_id\";a:1:{i:0;s:20:\"field_icon_target_id\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_icon_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"field_icon_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_image','a:2:{s:27:\"component_item__field_image\";a:5:{s:11:\"description\";s:50:\"Data storage for component_item field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:36:\"component_item_revision__field_image\";a:5:{s:11:\"description\";s:62:\"Revision archive storage for component_item field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_information','a:2:{s:33:\"component_item__field_information\";a:4:{s:11:\"description\";s:56:\"Data storage for component_item field field_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_information_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:42:\"component_item_revision__field_information\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for component_item field field_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_information_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_large_image','a:2:{s:33:\"component_item__field_large_image\";a:5:{s:11:\"description\";s:56:\"Data storage for component_item field field_large_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_large_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_large_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_large_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_large_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_large_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_large_image_target_id\";a:1:{i:0;s:27:\"field_large_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_large_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_large_image_target_id\";s:3:\"fid\";}}}}s:42:\"component_item_revision__field_large_image\";a:5:{s:11:\"description\";s:68:\"Revision archive storage for component_item field field_large_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_large_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_large_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_large_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_large_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_large_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_large_image_target_id\";a:1:{i:0;s:27:\"field_large_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_large_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_large_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_link','a:2:{s:26:\"component_item__field_link\";a:4:{s:11:\"description\";s:49:\"Data storage for component_item field field_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_link_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_link_uri\";i:1;i:30;}}}}s:35:\"component_item_revision__field_link\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for component_item field field_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_link_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_mobile_hero_image','a:2:{s:39:\"component_item__field_mobile_hero_image\";a:5:{s:11:\"description\";s:62:\"Data storage for component_item field field_mobile_hero_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_mobile_hero_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_mobile_hero_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:29:\"field_mobile_hero_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:29:\"field_mobile_hero_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:30:\"field_mobile_hero_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_mobile_hero_image_target_id\";a:1:{i:0;s:33:\"field_mobile_hero_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_mobile_hero_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:33:\"field_mobile_hero_image_target_id\";s:3:\"fid\";}}}}s:48:\"component_item_revision__field_mobile_hero_image\";a:5:{s:11:\"description\";s:74:\"Revision archive storage for component_item field field_mobile_hero_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_mobile_hero_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_mobile_hero_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:29:\"field_mobile_hero_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:29:\"field_mobile_hero_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:30:\"field_mobile_hero_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_mobile_hero_image_target_id\";a:1:{i:0;s:33:\"field_mobile_hero_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_mobile_hero_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:33:\"field_mobile_hero_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pi_body','a:2:{s:29:\"component_item__field_pi_body\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_pi_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_pi_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_pi_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_pi_body_format\";a:1:{i:0;s:20:\"field_pi_body_format\";}}}s:38:\"component_item_revision__field_pi_body\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_pi_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_pi_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_pi_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_pi_body_format\";a:1:{i:0;s:20:\"field_pi_body_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pi_image','a:2:{s:30:\"component_item__field_pi_image\";a:5:{s:11:\"description\";s:53:\"Data storage for component_item field field_pi_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_pi_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_pi_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_pi_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_pi_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_pi_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_pi_image_target_id\";a:1:{i:0;s:24:\"field_pi_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_pi_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_pi_image_target_id\";s:3:\"fid\";}}}}s:39:\"component_item_revision__field_pi_image\";a:5:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_pi_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_pi_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_pi_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_pi_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_pi_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_pi_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_pi_image_target_id\";a:1:{i:0;s:24:\"field_pi_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_pi_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_pi_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pi_link','a:2:{s:29:\"component_item__field_pi_link\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_pi_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_pi_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_pi_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_pi_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_pi_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_pi_link_uri\";i:1;i:30;}}}}s:38:\"component_item_revision__field_pi_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_pi_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_pi_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_pi_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_pi_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_pi_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_pi_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_process','a:2:{s:29:\"component_item__field_process\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_process.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_process_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"component_item_revision__field_process\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_process.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_process_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pv_body','a:2:{s:29:\"component_item__field_pv_body\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_pv_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_pv_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_pv_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_pv_body_format\";a:1:{i:0;s:20:\"field_pv_body_format\";}}}s:38:\"component_item_revision__field_pv_body\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_pv_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_pv_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_pv_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_pv_body_format\";a:1:{i:0;s:20:\"field_pv_body_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pv_display','a:2:{s:32:\"component_item__field_pv_display\";a:4:{s:11:\"description\";s:55:\"Data storage for component_item field field_pv_display.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_pv_display_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_pv_display_value\";a:1:{i:0;s:22:\"field_pv_display_value\";}}}s:41:\"component_item_revision__field_pv_display\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for component_item field field_pv_display.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_pv_display_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_pv_display_value\";a:1:{i:0;s:22:\"field_pv_display_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pv_embed_video','a:2:{s:36:\"component_item__field_pv_embed_video\";a:4:{s:11:\"description\";s:59:\"Data storage for component_item field field_pv_embed_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_pv_embed_video_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"component_item_revision__field_pv_embed_video\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_item field field_pv_embed_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_pv_embed_video_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pv_link','a:2:{s:29:\"component_item__field_pv_link\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_pv_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_pv_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_pv_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_pv_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_pv_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_pv_link_uri\";i:1;i:30;}}}}s:38:\"component_item_revision__field_pv_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_pv_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_pv_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_pv_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_pv_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_pv_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_pv_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_pv_video_file','a:2:{s:35:\"component_item__field_pv_video_file\";a:5:{s:11:\"description\";s:58:\"Data storage for component_item field field_pv_video_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pv_video_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_pv_video_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:31:\"field_pv_video_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_pv_video_file_target_id\";a:1:{i:0;s:29:\"field_pv_video_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_pv_video_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:29:\"field_pv_video_file_target_id\";s:3:\"fid\";}}}}s:44:\"component_item_revision__field_pv_video_file\";a:5:{s:11:\"description\";s:70:\"Revision archive storage for component_item field field_pv_video_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pv_video_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_pv_video_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:31:\"field_pv_video_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_pv_video_file_target_id\";a:1:{i:0;s:29:\"field_pv_video_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_pv_video_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:29:\"field_pv_video_file_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_quote','a:2:{s:27:\"component_item__field_quote\";a:4:{s:11:\"description\";s:50:\"Data storage for component_item field field_quote.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_quote_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:36:\"component_item_revision__field_quote\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for component_item field field_quote.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_quote_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_quote_description_infor','a:2:{s:45:\"component_item__field_quote_description_infor\";a:4:{s:11:\"description\";s:68:\"Data storage for component_item field field_quote_description_infor.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_quote_description_infor_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__5f5ee3319e\";a:4:{s:11:\"description\";s:80:\"Revision archive storage for component_item field field_quote_description_infor.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_quote_description_infor_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_quote_image','a:2:{s:33:\"component_item__field_quote_image\";a:5:{s:11:\"description\";s:56:\"Data storage for component_item field field_quote_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_quote_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_quote_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_quote_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_quote_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_quote_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_quote_image_target_id\";a:1:{i:0;s:27:\"field_quote_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_quote_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_quote_image_target_id\";s:3:\"fid\";}}}}s:42:\"component_item_revision__field_quote_image\";a:5:{s:11:\"description\";s:68:\"Revision archive storage for component_item field field_quote_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_quote_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_quote_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_quote_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_quote_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_quote_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_quote_image_target_id\";a:1:{i:0;s:27:\"field_quote_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_quote_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_quote_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_quote_information','a:2:{s:39:\"component_item__field_quote_information\";a:4:{s:11:\"description\";s:62:\"Data storage for component_item field field_quote_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_quote_information_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:48:\"component_item_revision__field_quote_information\";a:4:{s:11:\"description\";s:74:\"Revision archive storage for component_item field field_quote_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_quote_information_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_rc_body','a:2:{s:29:\"component_item__field_rc_body\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_rc_body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_rc_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:21:\"field_rc_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:20:\"field_rc_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_rc_body_format\";a:1:{i:0;s:20:\"field_rc_body_format\";}}}s:38:\"component_item_revision__field_rc_body\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_rc_body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_rc_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:21:\"field_rc_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:20:\"field_rc_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_rc_body_format\";a:1:{i:0;s:20:\"field_rc_body_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_rc_image','a:2:{s:30:\"component_item__field_rc_image\";a:5:{s:11:\"description\";s:53:\"Data storage for component_item field field_rc_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_rc_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_rc_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_rc_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_rc_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_rc_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_rc_image_target_id\";a:1:{i:0;s:24:\"field_rc_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_rc_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_rc_image_target_id\";s:3:\"fid\";}}}}s:39:\"component_item_revision__field_rc_image\";a:5:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_rc_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_rc_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_rc_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_rc_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_rc_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_rc_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_rc_image_target_id\";a:1:{i:0;s:24:\"field_rc_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_rc_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_rc_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_rc_link','a:2:{s:29:\"component_item__field_rc_link\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_rc_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_rc_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_rc_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_rc_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_rc_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_rc_link_uri\";i:1;i:30;}}}}s:38:\"component_item_revision__field_rc_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_rc_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_rc_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_rc_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_rc_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_rc_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_rc_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sbp_color','a:2:{s:31:\"component_item__field_sbp_color\";a:4:{s:11:\"description\";s:54:\"Data storage for component_item field field_sbp_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_sbp_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:23:\"field_sbp_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_sbp_color_color\";a:1:{i:0;s:21:\"field_sbp_color_color\";}}}s:40:\"component_item_revision__field_sbp_color\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for component_item field field_sbp_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_sbp_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:23:\"field_sbp_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_sbp_color_color\";a:1:{i:0;s:21:\"field_sbp_color_color\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_service_block_color','a:2:{s:41:\"component_item__field_service_block_color\";a:4:{s:11:\"description\";s:64:\"Data storage for component_item field field_service_block_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_service_block_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:33:\"field_service_block_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_service_block_color_color\";a:1:{i:0;s:31:\"field_service_block_color_color\";}}}s:28:\"component_item_r__326f28be5d\";a:4:{s:11:\"description\";s:76:\"Revision archive storage for component_item field field_service_block_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_service_block_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:33:\"field_service_block_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_service_block_color_color\";a:1:{i:0;s:31:\"field_service_block_color_color\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_service_block_description','a:2:{s:47:\"component_item__field_service_block_description\";a:4:{s:11:\"description\";s:70:\"Data storage for component_item field field_service_block_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_service_block_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__16d3c59a83\";a:4:{s:11:\"description\";s:82:\"Revision archive storage for component_item field field_service_block_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_service_block_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_service_block_image','a:2:{s:41:\"component_item__field_service_block_image\";a:5:{s:11:\"description\";s:64:\"Data storage for component_item field field_service_block_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_service_block_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_service_block_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:31:\"field_service_block_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:31:\"field_service_block_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:32:\"field_service_block_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_service_block_image_target_id\";a:1:{i:0;s:35:\"field_service_block_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:35:\"field_service_block_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:35:\"field_service_block_image_target_id\";s:3:\"fid\";}}}}s:28:\"component_item_r__a41d242151\";a:5:{s:11:\"description\";s:76:\"Revision archive storage for component_item field field_service_block_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_service_block_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_service_block_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:31:\"field_service_block_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:31:\"field_service_block_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:32:\"field_service_block_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_service_block_image_target_id\";a:1:{i:0;s:35:\"field_service_block_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:35:\"field_service_block_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:35:\"field_service_block_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_service_block_link','a:2:{s:40:\"component_item__field_service_block_link\";a:4:{s:11:\"description\";s:63:\"Data storage for component_item field field_service_block_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_service_block_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:30:\"field_service_block_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_service_block_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_service_block_link_uri\";a:1:{i:0;a:2:{i:0;s:28:\"field_service_block_link_uri\";i:1;i:30;}}}}s:28:\"component_item_r__2007657357\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_item field field_service_block_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_service_block_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:30:\"field_service_block_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_service_block_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_service_block_link_uri\";a:1:{i:0;a:2:{i:0;s:28:\"field_service_block_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_link_text','a:2:{s:39:\"component_item__field_sidebar_link_text\";a:4:{s:11:\"description\";s:62:\"Data storage for component_item field field_sidebar_link_text.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_sidebar_link_text_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:29:\"field_sidebar_link_text_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:31:\"field_sidebar_link_text_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_sidebar_link_text_uri\";a:1:{i:0;a:2:{i:0;s:27:\"field_sidebar_link_text_uri\";i:1;i:30;}}}}s:48:\"component_item_revision__field_sidebar_link_text\";a:4:{s:11:\"description\";s:74:\"Revision archive storage for component_item field field_sidebar_link_text.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_sidebar_link_text_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:29:\"field_sidebar_link_text_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:31:\"field_sidebar_link_text_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_sidebar_link_text_uri\";a:1:{i:0;a:2:{i:0;s:27:\"field_sidebar_link_text_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_link_text_desc','a:2:{s:44:\"component_item__field_sidebar_link_text_desc\";a:4:{s:11:\"description\";s:67:\"Data storage for component_item field field_sidebar_link_text_desc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_sidebar_link_text_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__54c57dbed8\";a:4:{s:11:\"description\";s:79:\"Revision archive storage for component_item field field_sidebar_link_text_desc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_sidebar_link_text_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}');
INSERT INTO `key_value` VALUES ('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_service_image','a:2:{s:43:\"component_item__field_sidebar_service_image\";a:5:{s:11:\"description\";s:66:\"Data storage for component_item field field_sidebar_service_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_sidebar_service_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_sidebar_service_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:33:\"field_sidebar_service_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:33:\"field_sidebar_service_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:34:\"field_sidebar_service_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_sidebar_service_image_target_id\";a:1:{i:0;s:37:\"field_sidebar_service_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_sidebar_service_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:37:\"field_sidebar_service_image_target_id\";s:3:\"fid\";}}}}s:28:\"component_item_r__6e28ed6e6c\";a:5:{s:11:\"description\";s:78:\"Revision archive storage for component_item field field_sidebar_service_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_sidebar_service_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_sidebar_service_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:33:\"field_sidebar_service_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:33:\"field_sidebar_service_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:34:\"field_sidebar_service_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_sidebar_service_image_target_id\";a:1:{i:0;s:37:\"field_sidebar_service_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_sidebar_service_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:37:\"field_sidebar_service_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_service_link','a:2:{s:42:\"component_item__field_sidebar_service_link\";a:4:{s:11:\"description\";s:65:\"Data storage for component_item field field_sidebar_service_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_sidebar_service_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_sidebar_service_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_sidebar_service_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_sidebar_service_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_sidebar_service_link_uri\";i:1;i:30;}}}}s:28:\"component_item_r__0c70331ddb\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for component_item field field_sidebar_service_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_sidebar_service_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_sidebar_service_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_sidebar_service_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_sidebar_service_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_sidebar_service_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_summary_created_by','a:2:{s:48:\"component_item__field_sidebar_summary_created_by\";a:4:{s:11:\"description\";s:71:\"Data storage for component_item field field_sidebar_summary_created_by.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_sidebar_summary_created_by_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__f347e9baf5\";a:4:{s:11:\"description\";s:83:\"Revision archive storage for component_item field field_sidebar_summary_created_by.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_sidebar_summary_created_by_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_summary_date','a:2:{s:42:\"component_item__field_sidebar_summary_date\";a:4:{s:11:\"description\";s:65:\"Data storage for component_item field field_sidebar_summary_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_sidebar_summary_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_sidebar_summary_date_value\";a:1:{i:0;s:32:\"field_sidebar_summary_date_value\";}}}s:28:\"component_item_r__b39257af12\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for component_item field field_sidebar_summary_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_sidebar_summary_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_sidebar_summary_date_value\";a:1:{i:0;s:32:\"field_sidebar_summary_date_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_summary_desc','a:2:{s:42:\"component_item__field_sidebar_summary_desc\";a:4:{s:11:\"description\";s:65:\"Data storage for component_item field field_sidebar_summary_desc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_sidebar_summary_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__a33186a0f2\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for component_item field field_sidebar_summary_desc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_sidebar_summary_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_summary_image','a:2:{s:43:\"component_item__field_sidebar_summary_image\";a:5:{s:11:\"description\";s:66:\"Data storage for component_item field field_sidebar_summary_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_sidebar_summary_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_sidebar_summary_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:33:\"field_sidebar_summary_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:33:\"field_sidebar_summary_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:34:\"field_sidebar_summary_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_sidebar_summary_image_target_id\";a:1:{i:0;s:37:\"field_sidebar_summary_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_sidebar_summary_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:37:\"field_sidebar_summary_image_target_id\";s:3:\"fid\";}}}}s:28:\"component_item_r__fec76b6e9e\";a:5:{s:11:\"description\";s:78:\"Revision archive storage for component_item field field_sidebar_summary_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_sidebar_summary_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_sidebar_summary_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:33:\"field_sidebar_summary_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:33:\"field_sidebar_summary_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:34:\"field_sidebar_summary_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_sidebar_summary_image_target_id\";a:1:{i:0;s:37:\"field_sidebar_summary_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_sidebar_summary_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:37:\"field_sidebar_summary_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_sidebar_summary_link','a:2:{s:42:\"component_item__field_sidebar_summary_link\";a:4:{s:11:\"description\";s:65:\"Data storage for component_item field field_sidebar_summary_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_sidebar_summary_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_sidebar_summary_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_sidebar_summary_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_sidebar_summary_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_sidebar_summary_link_uri\";i:1;i:30;}}}}s:28:\"component_item_r__4e44aef8f1\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for component_item field field_sidebar_summary_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_sidebar_summary_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_sidebar_summary_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_sidebar_summary_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_sidebar_summary_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_sidebar_summary_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_slideshow_flexible_date','a:2:{s:45:\"component_item__field_slideshow_flexible_date\";a:4:{s:11:\"description\";s:68:\"Data storage for component_item field field_slideshow_flexible_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_slideshow_flexible_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_slideshow_flexible_date_value\";a:1:{i:0;s:35:\"field_slideshow_flexible_date_value\";}}}s:28:\"component_item_r__83a19e36ea\";a:4:{s:11:\"description\";s:80:\"Revision archive storage for component_item field field_slideshow_flexible_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_slideshow_flexible_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_slideshow_flexible_date_value\";a:1:{i:0;s:35:\"field_slideshow_flexible_date_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_slideshow_flexible_image','a:2:{s:46:\"component_item__field_slideshow_flexible_image\";a:5:{s:11:\"description\";s:69:\"Data storage for component_item field field_slideshow_flexible_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:40:\"field_slideshow_flexible_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:34:\"field_slideshow_flexible_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:36:\"field_slideshow_flexible_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:36:\"field_slideshow_flexible_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:37:\"field_slideshow_flexible_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:40:\"field_slideshow_flexible_image_target_id\";a:1:{i:0;s:40:\"field_slideshow_flexible_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:40:\"field_slideshow_flexible_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:40:\"field_slideshow_flexible_image_target_id\";s:3:\"fid\";}}}}s:28:\"component_item_r__ec910b76fc\";a:5:{s:11:\"description\";s:81:\"Revision archive storage for component_item field field_slideshow_flexible_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:40:\"field_slideshow_flexible_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:34:\"field_slideshow_flexible_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:36:\"field_slideshow_flexible_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:36:\"field_slideshow_flexible_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:37:\"field_slideshow_flexible_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:40:\"field_slideshow_flexible_image_target_id\";a:1:{i:0;s:40:\"field_slideshow_flexible_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:40:\"field_slideshow_flexible_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:40:\"field_slideshow_flexible_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_slideshow_flexible_link','a:2:{s:45:\"component_item__field_slideshow_flexible_link\";a:4:{s:11:\"description\";s:68:\"Data storage for component_item field field_slideshow_flexible_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_slideshow_flexible_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:35:\"field_slideshow_flexible_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:37:\"field_slideshow_flexible_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_slideshow_flexible_link_uri\";a:1:{i:0;a:2:{i:0;s:33:\"field_slideshow_flexible_link_uri\";i:1;i:30;}}}}s:28:\"component_item_r__9a3fe804dc\";a:4:{s:11:\"description\";s:80:\"Revision archive storage for component_item field field_slideshow_flexible_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_slideshow_flexible_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:35:\"field_slideshow_flexible_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:37:\"field_slideshow_flexible_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_slideshow_flexible_link_uri\";a:1:{i:0;a:2:{i:0;s:33:\"field_slideshow_flexible_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_slideshow_flexible_sdesc','a:2:{s:46:\"component_item__field_slideshow_flexible_sdesc\";a:4:{s:11:\"description\";s:69:\"Data storage for component_item field field_slideshow_flexible_sdesc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_slideshow_flexible_sdesc_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"component_item_r__53527e7d75\";a:4:{s:11:\"description\";s:81:\"Revision archive storage for component_item field field_slideshow_flexible_sdesc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_slideshow_flexible_sdesc_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_small_image','a:2:{s:33:\"component_item__field_small_image\";a:5:{s:11:\"description\";s:56:\"Data storage for component_item field field_small_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_small_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_small_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_small_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_small_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_small_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_small_image_target_id\";a:1:{i:0;s:27:\"field_small_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_small_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_small_image_target_id\";s:3:\"fid\";}}}}s:42:\"component_item_revision__field_small_image\";a:5:{s:11:\"description\";s:68:\"Revision archive storage for component_item field field_small_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_small_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_small_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_small_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_small_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_small_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_small_image_target_id\";a:1:{i:0;s:27:\"field_small_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_small_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_small_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_statistic_bar_progress','a:2:{s:44:\"component_item__field_statistic_bar_progress\";a:4:{s:11:\"description\";s:67:\"Data storage for component_item field field_statistic_bar_progress.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_statistic_bar_progress_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_statistic_bar_progress_target_id\";a:1:{i:0;s:38:\"field_statistic_bar_progress_target_id\";}}}s:28:\"component_item_r__77dd3b5ad7\";a:4:{s:11:\"description\";s:79:\"Revision archive storage for component_item field field_statistic_bar_progress.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_statistic_bar_progress_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_statistic_bar_progress_target_id\";a:1:{i:0;s:38:\"field_statistic_bar_progress_target_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_summary','a:2:{s:29:\"component_item__field_summary\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_summary.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_summary_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_summary_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_summary_format\";a:1:{i:0;s:20:\"field_summary_format\";}}}s:38:\"component_item_revision__field_summary\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_summary.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_summary_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_summary_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_summary_format\";a:1:{i:0;s:20:\"field_summary_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_table_columns','a:2:{s:35:\"component_item__field_table_columns\";a:4:{s:11:\"description\";s:58:\"Data storage for component_item field field_table_columns.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_table_columns_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_table_columns_target_id\";a:1:{i:0;s:29:\"field_table_columns_target_id\";}}}s:44:\"component_item_revision__field_table_columns\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for component_item field field_table_columns.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_table_columns_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_table_columns_target_id\";a:1:{i:0;s:29:\"field_table_columns_target_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_body','a:2:{s:29:\"component_item__field_ti_body\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_ti_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_ti_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_ti_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_ti_body_format\";a:1:{i:0;s:20:\"field_ti_body_format\";}}}s:38:\"component_item_revision__field_ti_body\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_ti_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_ti_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:20:\"field_ti_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_ti_body_format\";a:1:{i:0;s:20:\"field_ti_body_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_icon','a:2:{s:29:\"component_item__field_ti_icon\";a:5:{s:11:\"description\";s:52:\"Data storage for component_item field field_ti_icon.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_ti_icon_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_ti_icon_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:19:\"field_ti_icon_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:19:\"field_ti_icon_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:20:\"field_ti_icon_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_ti_icon_target_id\";a:1:{i:0;s:23:\"field_ti_icon_target_id\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_ti_icon_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_ti_icon_target_id\";s:3:\"fid\";}}}}s:38:\"component_item_revision__field_ti_icon\";a:5:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_ti_icon.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_ti_icon_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_ti_icon_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:19:\"field_ti_icon_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:19:\"field_ti_icon_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:20:\"field_ti_icon_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_ti_icon_target_id\";a:1:{i:0;s:23:\"field_ti_icon_target_id\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_ti_icon_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_ti_icon_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_image','a:2:{s:30:\"component_item__field_ti_image\";a:5:{s:11:\"description\";s:53:\"Data storage for component_item field field_ti_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_ti_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_ti_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_ti_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_ti_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_ti_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_ti_image_target_id\";a:1:{i:0;s:24:\"field_ti_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_ti_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_ti_image_target_id\";s:3:\"fid\";}}}}s:39:\"component_item_revision__field_ti_image\";a:5:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_ti_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_ti_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_ti_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_ti_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_ti_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_ti_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_ti_image_target_id\";a:1:{i:0;s:24:\"field_ti_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_ti_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_ti_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_left','a:2:{s:29:\"component_item__field_ti_left\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_ti_left.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_ti_left_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_ti_left_target_id\";a:1:{i:0;s:23:\"field_ti_left_target_id\";}}}s:38:\"component_item_revision__field_ti_left\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_ti_left.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_ti_left_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_ti_left_target_id\";a:1:{i:0;s:23:\"field_ti_left_target_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_link','a:2:{s:29:\"component_item__field_ti_link\";a:4:{s:11:\"description\";s:52:\"Data storage for component_item field field_ti_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_ti_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_ti_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_ti_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_ti_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_ti_link_uri\";i:1;i:30;}}}}s:38:\"component_item_revision__field_ti_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_item field field_ti_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_ti_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:19:\"field_ti_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:21:\"field_ti_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_ti_link_uri\";a:1:{i:0;a:2:{i:0;s:17:\"field_ti_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_right','a:2:{s:30:\"component_item__field_ti_right\";a:4:{s:11:\"description\";s:53:\"Data storage for component_item field field_ti_right.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_ti_right_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_ti_right_target_id\";a:1:{i:0;s:24:\"field_ti_right_target_id\";}}}s:39:\"component_item_revision__field_ti_right\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_ti_right.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_ti_right_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_ti_right_target_id\";a:1:{i:0;s:24:\"field_ti_right_target_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_ti_video','a:2:{s:30:\"component_item__field_ti_video\";a:4:{s:11:\"description\";s:53:\"Data storage for component_item field field_ti_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_ti_video_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"component_item_revision__field_ti_video\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for component_item field field_ti_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_ti_video_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_topbar_markup','a:2:{s:35:\"component_item__field_topbar_markup\";a:4:{s:11:\"description\";s:58:\"Data storage for component_item field field_topbar_markup.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_topbar_markup_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:26:\"field_topbar_markup_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_topbar_markup_format\";a:1:{i:0;s:26:\"field_topbar_markup_format\";}}}s:44:\"component_item_revision__field_topbar_markup\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for component_item field field_topbar_markup.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_topbar_markup_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:26:\"field_topbar_markup_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_topbar_markup_format\";a:1:{i:0;s:26:\"field_topbar_markup_format\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.field_type','a:2:{s:26:\"component_item__field_type\";a:4:{s:11:\"description\";s:49:\"Data storage for component_item field field_type.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_type_value\";a:1:{i:0;s:16:\"field_type_value\";}}}s:35:\"component_item_revision__field_type\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for component_item field field_type.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_type_value\";a:1:{i:0;s:16:\"field_type_value\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.langcode','a:4:{s:14:\"component_item\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:23:\"component_item_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.revision_default','a:1:{s:23:\"component_item_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.revision_translation_affected','a:2:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.status','a:2:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.title','a:1:{s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.type','a:2:{s:14:\"component_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"component_item_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:25:\"component_item_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"component_item_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.uid','a:1:{s:25:\"component_item_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"component_item_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.uuid','a:1:{s:14:\"component_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:33:\"component_item_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','component_item.field_schema_data.vid','a:4:{s:14:\"component_item\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:25:\"component_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:23:\"component_item_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:29:\"component_item_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_wrapper.entity_schema_data','a:4:{s:17:\"component_wrapper\";a:2:{s:11:\"primary key\";a:1:{i:0;s:20:\"component_wrapper_id\";}s:11:\"unique keys\";a:1:{s:22:\"component_wrapper__vid\";a:1:{i:0;s:3:\"vid\";}}}s:26:\"component_wrapper_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:39:\"component_wrapper__component_wrapper_id\";a:1:{i:0;s:20:\"component_wrapper_id\";}}}s:28:\"component_wrapper_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:20:\"component_wrapper_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"component_wrapper__id__default_langcode__langcode\";a:3:{i:0;s:20:\"component_wrapper_id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:22:\"component_wrapper__vid\";a:1:{i:0;s:3:\"vid\";}s:25:\"component_wrapper__status\";a:2:{i:0;s:6:\"status\";i:1;s:20:\"component_wrapper_id\";}}}s:32:\"component_wrapper_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"component_wrapper__id__default_langcode__langcode\";a:3:{i:0;s:20:\"component_wrapper_id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.changed','a:2:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.component_type','a:1:{s:28:\"component_wrapper_field_data\";a:2:{s:6:\"fields\";a:1:{s:14:\"component_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"component_wrapper__6575303988\";a:1:{i:0;s:14:\"component_type\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.component_wrapper_id','a:4:{s:17:\"component_wrapper\";a:1:{s:6:\"fields\";a:1:{s:20:\"component_wrapper_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:20:\"component_wrapper_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"component_wrapper_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"component_wrapper_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"component_wrapper_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.created','a:2:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.default_langcode','a:2:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.display_footer','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:14:\"display_footer\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.display_header','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:14:\"display_header\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.display_image','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:13:\"display_image\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.display_in_region','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"display_in_region\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.display_title','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:13:\"display_title\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_accordion','a:2:{s:34:\"component_wrapper__field_accordion\";a:4:{s:11:\"description\";s:57:\"Data storage for component_wrapper field field_accordion.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_accordion_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_accordion_target_id\";a:1:{i:0;s:25:\"field_accordion_target_id\";}}}s:43:\"component_wrapper_revision__field_accordion\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for component_wrapper field field_accordion.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_accordion_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_accordion_target_id\";a:1:{i:0;s:25:\"field_accordion_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_article_summary','a:2:{s:40:\"component_wrapper__field_article_summary\";a:4:{s:11:\"description\";s:63:\"Data storage for component_wrapper field field_article_summary.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_article_summary_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_article_summary_target_id\";a:1:{i:0;s:31:\"field_article_summary_target_id\";}}}s:31:\"component_wrapper_r__dd5399151e\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_wrapper field field_article_summary.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_article_summary_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_article_summary_target_id\";a:1:{i:0;s:31:\"field_article_summary_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_banner_grid','a:2:{s:36:\"component_wrapper__field_banner_grid\";a:4:{s:11:\"description\";s:59:\"Data storage for component_wrapper field field_banner_grid.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_banner_grid_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_banner_grid_target_id\";a:1:{i:0;s:27:\"field_banner_grid_target_id\";}}}s:45:\"component_wrapper_revision__field_banner_grid\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_wrapper field field_banner_grid.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_banner_grid_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_banner_grid_target_id\";a:1:{i:0;s:27:\"field_banner_grid_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_basic_component','a:2:{s:40:\"component_wrapper__field_basic_component\";a:4:{s:11:\"description\";s:63:\"Data storage for component_wrapper field field_basic_component.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_basic_component_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_basic_component_target_id\";a:1:{i:0;s:31:\"field_basic_component_target_id\";}}}s:31:\"component_wrapper_r__9f84332883\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_wrapper field field_basic_component.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_basic_component_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_basic_component_target_id\";a:1:{i:0;s:31:\"field_basic_component_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_card','a:2:{s:29:\"component_wrapper__field_card\";a:4:{s:11:\"description\";s:52:\"Data storage for component_wrapper field field_card.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_card_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_card_target_id\";a:1:{i:0;s:20:\"field_card_target_id\";}}}s:38:\"component_wrapper_revision__field_card\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_wrapper field field_card.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_card_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_card_target_id\";a:1:{i:0;s:20:\"field_card_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_carousel','a:2:{s:33:\"component_wrapper__field_carousel\";a:4:{s:11:\"description\";s:56:\"Data storage for component_wrapper field field_carousel.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_carousel_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_carousel_target_id\";a:1:{i:0;s:24:\"field_carousel_target_id\";}}}s:42:\"component_wrapper_revision__field_carousel\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for component_wrapper field field_carousel.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_carousel_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_carousel_target_id\";a:1:{i:0;s:24:\"field_carousel_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_classified_ads','a:2:{s:39:\"component_wrapper__field_classified_ads\";a:4:{s:11:\"description\";s:62:\"Data storage for component_wrapper field field_classified_ads.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_classified_ads_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_classified_ads_target_id\";a:1:{i:0;s:30:\"field_classified_ads_target_id\";}}}s:48:\"component_wrapper_revision__field_classified_ads\";a:4:{s:11:\"description\";s:74:\"Revision archive storage for component_wrapper field field_classified_ads.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_classified_ads_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_classified_ads_target_id\";a:1:{i:0;s:30:\"field_classified_ads_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_counter','a:2:{s:32:\"component_wrapper__field_counter\";a:4:{s:11:\"description\";s:55:\"Data storage for component_wrapper field field_counter.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_counter_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_counter_target_id\";a:1:{i:0;s:23:\"field_counter_target_id\";}}}s:41:\"component_wrapper_revision__field_counter\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for component_wrapper field field_counter.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_counter_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_counter_target_id\";a:1:{i:0;s:23:\"field_counter_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_display_mode','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"field_display_mode\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_divider_section','a:2:{s:40:\"component_wrapper__field_divider_section\";a:4:{s:11:\"description\";s:63:\"Data storage for component_wrapper field field_divider_section.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_divider_section_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_divider_section_target_id\";a:1:{i:0;s:31:\"field_divider_section_target_id\";}}}s:31:\"component_wrapper_r__c9b3bf1038\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_wrapper field field_divider_section.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_divider_section_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_divider_section_target_id\";a:1:{i:0;s:31:\"field_divider_section_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_fixed_topbar','a:2:{s:37:\"component_wrapper__field_fixed_topbar\";a:4:{s:11:\"description\";s:60:\"Data storage for component_wrapper field field_fixed_topbar.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_fixed_topbar_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_fixed_topbar_target_id\";a:1:{i:0;s:28:\"field_fixed_topbar_target_id\";}}}s:46:\"component_wrapper_revision__field_fixed_topbar\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for component_wrapper field field_fixed_topbar.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_fixed_topbar_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_fixed_topbar_target_id\";a:1:{i:0;s:28:\"field_fixed_topbar_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_footer','a:1:{s:28:\"component_wrapper_field_data\";a:2:{s:6:\"fields\";a:2:{s:19:\"field_footer__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:20:\"field_footer__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"component_wrapper_field__field_footer__format\";a:1:{i:0;s:20:\"field_footer__format\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_grid','a:2:{s:29:\"component_wrapper__field_grid\";a:4:{s:11:\"description\";s:52:\"Data storage for component_wrapper field field_grid.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_grid_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_grid_target_id\";a:1:{i:0;s:20:\"field_grid_target_id\";}}}s:38:\"component_wrapper_revision__field_grid\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for component_wrapper field field_grid.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_grid_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_grid_target_id\";a:1:{i:0;s:20:\"field_grid_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_grid_carousel','a:2:{s:38:\"component_wrapper__field_grid_carousel\";a:4:{s:11:\"description\";s:61:\"Data storage for component_wrapper field field_grid_carousel.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_grid_carousel_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_grid_carousel_target_id\";a:1:{i:0;s:29:\"field_grid_carousel_target_id\";}}}s:47:\"component_wrapper_revision__field_grid_carousel\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for component_wrapper field field_grid_carousel.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_grid_carousel_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_grid_carousel_target_id\";a:1:{i:0;s:29:\"field_grid_carousel_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_header','a:1:{s:28:\"component_wrapper_field_data\";a:2:{s:6:\"fields\";a:2:{s:19:\"field_header__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:20:\"field_header__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"component_wrapper_field__field_header__format\";a:1:{i:0;s:20:\"field_header__format\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_horizontal_push_image','a:2:{s:46:\"component_wrapper__field_horizontal_push_image\";a:4:{s:11:\"description\";s:69:\"Data storage for component_wrapper field field_horizontal_push_image.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_horizontal_push_image_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_horizontal_push_image_target_id\";a:1:{i:0;s:37:\"field_horizontal_push_image_target_id\";}}}s:31:\"component_wrapper_r__c23be0ddbb\";a:4:{s:11:\"description\";s:81:\"Revision archive storage for component_wrapper field field_horizontal_push_image.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_horizontal_push_image_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_horizontal_push_image_target_id\";a:1:{i:0;s:37:\"field_horizontal_push_image_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_image','a:2:{s:30:\"component_wrapper__field_image\";a:5:{s:11:\"description\";s:53:\"Data storage for component_wrapper field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:39:\"component_wrapper_revision__field_image\";a:5:{s:11:\"description\";s:65:\"Revision archive storage for component_wrapper field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_left_column','a:2:{s:36:\"component_wrapper__field_left_column\";a:4:{s:11:\"description\";s:59:\"Data storage for component_wrapper field field_left_column.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_left_column_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_left_column_target_id\";a:1:{i:0;s:27:\"field_left_column_target_id\";}}}s:45:\"component_wrapper_revision__field_left_column\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_wrapper field field_left_column.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_left_column_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_left_column_target_id\";a:1:{i:0;s:27:\"field_left_column_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_middle_column','a:2:{s:38:\"component_wrapper__field_middle_column\";a:4:{s:11:\"description\";s:61:\"Data storage for component_wrapper field field_middle_column.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_middle_column_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_middle_column_target_id\";a:1:{i:0;s:29:\"field_middle_column_target_id\";}}}s:47:\"component_wrapper_revision__field_middle_column\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for component_wrapper field field_middle_column.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_middle_column_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_middle_column_target_id\";a:1:{i:0;s:29:\"field_middle_column_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_properties','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"field_properties\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_push_image','a:2:{s:35:\"component_wrapper__field_push_image\";a:4:{s:11:\"description\";s:58:\"Data storage for component_wrapper field field_push_image.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_push_image_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_push_image_target_id\";a:1:{i:0;s:26:\"field_push_image_target_id\";}}}s:44:\"component_wrapper_revision__field_push_image\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for component_wrapper field field_push_image.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_push_image_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_push_image_target_id\";a:1:{i:0;s:26:\"field_push_image_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_push_video','a:2:{s:35:\"component_wrapper__field_push_video\";a:4:{s:11:\"description\";s:58:\"Data storage for component_wrapper field field_push_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_push_video_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_push_video_target_id\";a:1:{i:0;s:26:\"field_push_video_target_id\";}}}s:44:\"component_wrapper_revision__field_push_video\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for component_wrapper field field_push_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_push_video_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_push_video_target_id\";a:1:{i:0;s:26:\"field_push_video_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_quote','a:2:{s:30:\"component_wrapper__field_quote\";a:4:{s:11:\"description\";s:53:\"Data storage for component_wrapper field field_quote.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_quote_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_quote_target_id\";a:1:{i:0;s:21:\"field_quote_target_id\";}}}s:39:\"component_wrapper_revision__field_quote\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for component_wrapper field field_quote.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_quote_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_quote_target_id\";a:1:{i:0;s:21:\"field_quote_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_region','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:12:\"field_region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_related_content','a:2:{s:40:\"component_wrapper__field_related_content\";a:4:{s:11:\"description\";s:63:\"Data storage for component_wrapper field field_related_content.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_related_content_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_related_content_target_id\";a:1:{i:0;s:31:\"field_related_content_target_id\";}}}s:31:\"component_wrapper_r__9681d0aacf\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_wrapper field field_related_content.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_related_content_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_related_content_target_id\";a:1:{i:0;s:31:\"field_related_content_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_right_column','a:2:{s:37:\"component_wrapper__field_right_column\";a:4:{s:11:\"description\";s:60:\"Data storage for component_wrapper field field_right_column.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_right_column_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_right_column_target_id\";a:1:{i:0;s:28:\"field_right_column_target_id\";}}}s:46:\"component_wrapper_revision__field_right_column\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for component_wrapper field field_right_column.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_right_column_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_right_column_target_id\";a:1:{i:0;s:28:\"field_right_column_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_service_block','a:2:{s:38:\"component_wrapper__field_service_block\";a:4:{s:11:\"description\";s:61:\"Data storage for component_wrapper field field_service_block.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_service_block_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_service_block_target_id\";a:1:{i:0;s:29:\"field_service_block_target_id\";}}}s:47:\"component_wrapper_revision__field_service_block\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for component_wrapper field field_service_block.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_service_block_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_service_block_target_id\";a:1:{i:0;s:29:\"field_service_block_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_sidebar_link_text','a:2:{s:42:\"component_wrapper__field_sidebar_link_text\";a:4:{s:11:\"description\";s:65:\"Data storage for component_wrapper field field_sidebar_link_text.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_sidebar_link_text_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_sidebar_link_text_target_id\";a:1:{i:0;s:33:\"field_sidebar_link_text_target_id\";}}}s:31:\"component_wrapper_r__f27b43b534\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for component_wrapper field field_sidebar_link_text.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_sidebar_link_text_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_sidebar_link_text_target_id\";a:1:{i:0;s:33:\"field_sidebar_link_text_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_sidebar_service','a:2:{s:40:\"component_wrapper__field_sidebar_service\";a:4:{s:11:\"description\";s:63:\"Data storage for component_wrapper field field_sidebar_service.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_sidebar_service_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_sidebar_service_target_id\";a:1:{i:0;s:31:\"field_sidebar_service_target_id\";}}}s:31:\"component_wrapper_r__adee813081\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_wrapper field field_sidebar_service.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_sidebar_service_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_sidebar_service_target_id\";a:1:{i:0;s:31:\"field_sidebar_service_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_sidebar_summary','a:2:{s:40:\"component_wrapper__field_sidebar_summary\";a:4:{s:11:\"description\";s:63:\"Data storage for component_wrapper field field_sidebar_summary.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_sidebar_summary_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_sidebar_summary_target_id\";a:1:{i:0;s:31:\"field_sidebar_summary_target_id\";}}}s:31:\"component_wrapper_r__81806ad5d0\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for component_wrapper field field_sidebar_summary.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_sidebar_summary_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_sidebar_summary_target_id\";a:1:{i:0;s:31:\"field_sidebar_summary_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_slideshow','a:2:{s:34:\"component_wrapper__field_slideshow\";a:4:{s:11:\"description\";s:57:\"Data storage for component_wrapper field field_slideshow.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_slideshow_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_slideshow_target_id\";a:1:{i:0;s:25:\"field_slideshow_target_id\";}}}s:43:\"component_wrapper_revision__field_slideshow\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for component_wrapper field field_slideshow.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_slideshow_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_slideshow_target_id\";a:1:{i:0;s:25:\"field_slideshow_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_slideshow_flexible','a:2:{s:43:\"component_wrapper__field_slideshow_flexible\";a:4:{s:11:\"description\";s:66:\"Data storage for component_wrapper field field_slideshow_flexible.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_slideshow_flexible_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_slideshow_flexible_target_id\";a:1:{i:0;s:34:\"field_slideshow_flexible_target_id\";}}}s:31:\"component_wrapper_r__a133b0bca3\";a:4:{s:11:\"description\";s:78:\"Revision archive storage for component_wrapper field field_slideshow_flexible.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_slideshow_flexible_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_slideshow_flexible_target_id\";a:1:{i:0;s:34:\"field_slideshow_flexible_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_statistic_bar','a:2:{s:38:\"component_wrapper__field_statistic_bar\";a:4:{s:11:\"description\";s:61:\"Data storage for component_wrapper field field_statistic_bar.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_statistic_bar_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_statistic_bar_target_id\";a:1:{i:0;s:29:\"field_statistic_bar_target_id\";}}}s:47:\"component_wrapper_revision__field_statistic_bar\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for component_wrapper field field_statistic_bar.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_statistic_bar_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_statistic_bar_target_id\";a:1:{i:0;s:29:\"field_statistic_bar_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_summary_information','a:2:{s:44:\"component_wrapper__field_summary_information\";a:4:{s:11:\"description\";s:67:\"Data storage for component_wrapper field field_summary_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_summary_information_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_summary_information_target_id\";a:1:{i:0;s:35:\"field_summary_information_target_id\";}}}s:31:\"component_wrapper_r__41b099306e\";a:4:{s:11:\"description\";s:79:\"Revision archive storage for component_wrapper field field_summary_information.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_summary_information_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_summary_information_target_id\";a:1:{i:0;s:35:\"field_summary_information_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_table','a:2:{s:30:\"component_wrapper__field_table\";a:4:{s:11:\"description\";s:53:\"Data storage for component_wrapper field field_table.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_table_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_table_target_id\";a:1:{i:0;s:21:\"field_table_target_id\";}}}s:39:\"component_wrapper_revision__field_table\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for component_wrapper field field_table.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_table_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_table_target_id\";a:1:{i:0;s:21:\"field_table_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_testimonial','a:2:{s:36:\"component_wrapper__field_testimonial\";a:4:{s:11:\"description\";s:59:\"Data storage for component_wrapper field field_testimonial.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_testimonial_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_testimonial_target_id\";a:1:{i:0;s:27:\"field_testimonial_target_id\";}}}s:45:\"component_wrapper_revision__field_testimonial\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for component_wrapper field field_testimonial.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_testimonial_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_testimonial_target_id\";a:1:{i:0;s:27:\"field_testimonial_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_timeline','a:2:{s:33:\"component_wrapper__field_timeline\";a:4:{s:11:\"description\";s:56:\"Data storage for component_wrapper field field_timeline.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_timeline_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_timeline_target_id\";a:1:{i:0;s:24:\"field_timeline_target_id\";}}}s:42:\"component_wrapper_revision__field_timeline\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for component_wrapper field field_timeline.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_timeline_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_timeline_target_id\";a:1:{i:0;s:24:\"field_timeline_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_topic_summary','a:2:{s:38:\"component_wrapper__field_topic_summary\";a:4:{s:11:\"description\";s:61:\"Data storage for component_wrapper field field_topic_summary.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_topic_summary_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_topic_summary_target_id\";a:1:{i:0;s:29:\"field_topic_summary_target_id\";}}}s:47:\"component_wrapper_revision__field_topic_summary\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for component_wrapper field field_topic_summary.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_topic_summary_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_topic_summary_target_id\";a:1:{i:0;s:29:\"field_topic_summary_target_id\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.field_weight_in_region','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:22:\"field_weight_in_region\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.langcode','a:4:{s:17:\"component_wrapper\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"component_wrapper_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.revision_default','a:1:{s:26:\"component_wrapper_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.revision_translation_affected','a:2:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.status','a:2:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.title','a:1:{s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.uid','a:1:{s:28:\"component_wrapper_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"component_wrapper_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.uuid','a:1:{s:17:\"component_wrapper\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"component_wrapper_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','component_wrapper.field_schema_data.vid','a:4:{s:17:\"component_wrapper\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:28:\"component_wrapper_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"component_wrapper_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"component_wrapper_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.entity_schema_data','a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data','a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle','a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link','a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user','a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.title','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid','a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data','a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body','a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment','a:2:{s:13:\"node__comment\";a:4:{s:11:\"description\";s:36:\"Data storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"node_revision__comment\";a:4:{s:11:\"description\";s:48:\"Revision archive storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.content_translation_outdated','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:28:\"content_translation_outdated\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:28:\"content_translation_outdated\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.content_translation_source','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:26:\"content_translation_source\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:26:\"content_translation_source\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.created','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_banner','a:2:{s:18:\"node__field_banner\";a:5:{s:11:\"description\";s:41:\"Data storage for node field field_banner.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_banner_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_banner_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"field_banner_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"field_banner_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"field_banner_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_banner_target_id\";a:1:{i:0;s:22:\"field_banner_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_banner_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_banner_target_id\";s:3:\"fid\";}}}}s:27:\"node_revision__field_banner\";a:5:{s:11:\"description\";s:53:\"Revision archive storage for node field field_banner.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_banner_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_banner_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"field_banner_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"field_banner_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"field_banner_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_banner_target_id\";a:1:{i:0;s:22:\"field_banner_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_banner_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_banner_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_banner_title','a:2:{s:24:\"node__field_banner_title\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_banner_title.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_banner_title_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"node_revision__field_banner_title\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_banner_title.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_banner_title_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_components','a:2:{s:22:\"node__field_components\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_components.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_components_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_components_target_id\";a:1:{i:0;s:26:\"field_components_target_id\";}}}s:31:\"node_revision__field_components\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_components.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_components_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_components_target_id\";a:1:{i:0;s:26:\"field_components_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_gallery','a:2:{s:19:\"node__field_gallery\";a:5:{s:11:\"description\";s:42:\"Data storage for node field field_gallery.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_gallery_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_gallery_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:19:\"field_gallery_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:19:\"field_gallery_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:20:\"field_gallery_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_gallery_target_id\";a:1:{i:0;s:23:\"field_gallery_target_id\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_gallery_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_gallery_target_id\";s:3:\"fid\";}}}}s:28:\"node_revision__field_gallery\";a:5:{s:11:\"description\";s:54:\"Revision archive storage for node field field_gallery.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_gallery_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_gallery_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:19:\"field_gallery_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:19:\"field_gallery_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:20:\"field_gallery_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_gallery_target_id\";a:1:{i:0;s:23:\"field_gallery_target_id\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_gallery_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_gallery_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_icon_class','a:2:{s:22:\"node__field_icon_class\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_icon_class.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_icon_class_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:31:\"node_revision__field_icon_class\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_icon_class.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_icon_class_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_image','a:2:{s:17:\"node__field_image\";a:5:{s:11:\"description\";s:40:\"Data storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:26:\"node_revision__field_image\";a:5:{s:11:\"description\";s:52:\"Revision archive storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_link','a:2:{s:16:\"node__field_link\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_link_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_link_uri\";i:1;i:30;}}}}s:25:\"node_revision__field_link\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_link_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partners','a:2:{s:20:\"node__field_partners\";a:5:{s:11:\"description\";s:43:\"Data storage for node field field_partners.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_partners_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_partners_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_partners_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_partners_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_partners_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_partners_target_id\";a:1:{i:0;s:24:\"field_partners_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_partners_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_partners_target_id\";s:3:\"fid\";}}}}s:29:\"node_revision__field_partners\";a:5:{s:11:\"description\";s:55:\"Revision archive storage for node field field_partners.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_partners_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_partners_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:20:\"field_partners_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:20:\"field_partners_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:21:\"field_partners_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_partners_target_id\";a:1:{i:0;s:24:\"field_partners_target_id\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_partners_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:24:\"field_partners_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_percent','a:2:{s:19:\"node__field_percent\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_percent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_percent_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"node_revision__field_percent\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_percent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_percent_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_slideshow','a:2:{s:21:\"node__field_slideshow\";a:5:{s:11:\"description\";s:44:\"Data storage for node field field_slideshow.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_slideshow_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_slideshow_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_slideshow_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_slideshow_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_slideshow_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_slideshow_target_id\";a:1:{i:0;s:25:\"field_slideshow_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_slideshow_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_slideshow_target_id\";s:3:\"fid\";}}}}s:30:\"node_revision__field_slideshow\";a:5:{s:11:\"description\";s:56:\"Revision archive storage for node field field_slideshow.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_slideshow_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_slideshow_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_slideshow_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_slideshow_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_slideshow_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_slideshow_target_id\";a:1:{i:0;s:25:\"field_slideshow_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_slideshow_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_slideshow_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_su','a:2:{s:14:\"node__field_su\";a:4:{s:11:\"description\";s:37:\"Data storage for node field field_su.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_su_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:15:\"field_su_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"field_su_format\";a:1:{i:0;s:15:\"field_su_format\";}}}s:23:\"node_revision__field_su\";a:4:{s:11:\"description\";s:49:\"Revision archive storage for node field field_su.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_su_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:15:\"field_su_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"field_su_format\";a:1:{i:0;s:15:\"field_su_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tags','a:2:{s:16:\"node__field_tags\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}s:25:\"node_revision__field_tags\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_type','a:2:{s:16:\"node__field_type\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_type.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_type_value\";a:1:{i:0;s:16:\"field_type_value\";}}}s:25:\"node_revision__field_type\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_type.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_type_value\";a:1:{i:0;s:16:\"field_type_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_video','a:2:{s:17:\"node__field_video\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_video_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"node_revision__field_video\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_video_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_why_us_type','a:2:{s:23:\"node__field_why_us_type\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_why_us_type.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_why_us_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_why_us_type_value\";a:1:{i:0;s:23:\"field_why_us_type_value\";}}}s:32:\"node_revision__field_why_us_type\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_why_us_type.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_why_us_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_why_us_type_value\";a:1:{i:0;s:23:\"field_why_us_type_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.node_class','a:1:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"node_class\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid','a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.simplenews_issue','a:2:{s:22:\"node__simplenews_issue\";a:4:{s:11:\"description\";s:45:\"Data storage for node field simplenews_issue.\";s:6:\"fields\";a:13:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"simplenews_issue_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:24:\"simplenews_issue_handler\";a:4:{s:11:\"description\";s:18:\"The issue handler.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"simplenews_issue_handler_settings\";a:5:{s:11:\"description\";s:27:\"The issue handler settings.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:23:\"simplenews_issue_status\";a:4:{s:11:\"description\";s:88:\"A flag indicating whether the issue is published (3), ready (2), pending (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}s:27:\"simplenews_issue_sent_count\";a:4:{s:11:\"description\";s:36:\"Counter of already sent newsletters.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:28:\"simplenews_issue_error_count\";a:4:{s:11:\"description\";s:36:\"Counter of already sent newsletters.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:28:\"simplenews_issue_subscribers\";a:4:{s:11:\"description\";s:23:\"Counter of subscribers.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"simplenews_issue_target_id\";a:1:{i:0;s:26:\"simplenews_issue_target_id\";}}}s:31:\"node_revision__simplenews_issue\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field simplenews_issue.\";s:6:\"fields\";a:13:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"simplenews_issue_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:24:\"simplenews_issue_handler\";a:4:{s:11:\"description\";s:18:\"The issue handler.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"simplenews_issue_handler_settings\";a:5:{s:11:\"description\";s:27:\"The issue handler settings.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:23:\"simplenews_issue_status\";a:4:{s:11:\"description\";s:88:\"A flag indicating whether the issue is published (3), ready (2), pending (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}s:27:\"simplenews_issue_sent_count\";a:4:{s:11:\"description\";s:36:\"Counter of already sent newsletters.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:28:\"simplenews_issue_error_count\";a:4:{s:11:\"description\";s:36:\"Counter of already sent newsletters.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:28:\"simplenews_issue_subscribers\";a:4:{s:11:\"description\";s:23:\"Counter of subscribers.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"simplenews_issue_target_id\";a:1:{i:0;s:26:\"simplenews_issue_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.status','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type','a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid','a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data','a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default','a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid','a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data','a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link','a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set','a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid','a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.entity_schema_data','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.changes','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:6:\"fields\";a:1:{s:7:\"changes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.created','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.id','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.langcode','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.mail','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.status','a:1:{s:21:\"simplenews_subscriber\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.subscriptions','a:1:{s:36:\"simplenews_subscriber__subscriptions\";a:4:{s:11:\"description\";s:59:\"Data storage for simplenews_subscriber field subscriptions.\";s:6:\"fields\";a:10:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"subscriptions_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:20:\"subscriptions_status\";a:4:{s:11:\"description\";s:90:\"A flag indicating whether the user is unsubscribed (0), subscribed (1) or unconfirmed (2).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}s:23:\"subscriptions_timestamp\";a:4:{s:11:\"description\";s:50:\"UNIX timestamp of when the user is (un)subscribed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:20:\"subscriptions_source\";a:4:{s:11:\"description\";s:50:\"The source via which the user is (un)subscription.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:24;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"subscriptions_target_id\";a:1:{i:0;s:23:\"subscriptions_target_id\";}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.uid','a:1:{s:21:\"simplenews_subscriber\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:43:\"simplenews_subscriber_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','simplenews_subscriber.field_schema_data.uuid','a:1:{s:21:\"simplenews_subscriber\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:40:\"simplenews_subscriber_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data','a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.content_translation_created','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:27:\"content_translation_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:27:\"content_translation_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.content_translation_outdated','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:28:\"content_translation_outdated\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:28:\"content_translation_outdated\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.content_translation_source','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:26:\"content_translation_source\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:26:\"content_translation_source\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.content_translation_uid','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:23:\"content_translation_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term__1a0c187e9a\";a:1:{i:0;s:23:\"content_translation_uid\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:1:{s:23:\"content_translation_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term__1a0c187e9a\";a:1:{i:0;s:23:\"content_translation_uid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent','a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user','a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid','a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid','a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight','a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data','a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.content_translation_created','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:27:\"content_translation_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.content_translation_outdated','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:28:\"content_translation_outdated\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.content_translation_source','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:26:\"content_translation_source\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.content_translation_status','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:26:\"content_translation_status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.content_translation_uid','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:23:\"content_translation_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:46:\"user_field__content_translation_uid__target_id\";a:1:{i:0;s:23:\"content_translation_uid\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.created','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.init','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles','a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.user_picture','a:1:{s:18:\"user__user_picture\";a:5:{s:11:\"description\";s:41:\"Data storage for user field user_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"user_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"user_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"user_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"user_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"user_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"user_picture_target_id\";a:1:{i:0;s:22:\"user_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"user_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"user_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid','a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.update_backup','menu_link_content.65e25e','a:4:{s:11:\"entity_type\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:0:{}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:0:{}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:7:\"enabled\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:1:{s:13:\"EntityChanged\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:25:\"field_storage_definitions\";a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:73;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:146;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:180;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:226;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:270;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:306;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:397;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:433;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:482;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"If selected and this menu link has children, the menu will always appear expanded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:533;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:584;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:622;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:655;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:684;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}}s:13:\"table_mapping\";O:42:\"Drupal\\Core\\Entity\\Sql\\DefaultTableMapping\":11:{s:13:\"\0*\0entityType\";r:2;s:26:\"\0*\0fieldStorageDefinitions\";a:16:{s:2:\"id\";r:73;s:4:\"uuid\";r:110;s:6:\"bundle\";r:146;s:5:\"title\";r:180;s:11:\"description\";r:226;s:9:\"menu_name\";r:270;s:4:\"link\";r:306;s:8:\"external\";r:357;s:10:\"rediscover\";r:397;s:6:\"weight\";r:433;s:8:\"expanded\";r:482;s:7:\"enabled\";r:533;s:8:\"langcode\";r:584;s:6:\"parent\";r:622;s:7:\"changed\";r:655;s:16:\"default_langcode\";r:684;}s:9:\"\0*\0prefix\";s:10:\"old_65e25e\";s:12:\"\0*\0baseTable\";s:27:\"old_65e25emenu_link_content\";s:16:\"\0*\0revisionTable\";N;s:12:\"\0*\0dataTable\";s:32:\"old_65e25emenu_link_content_data\";s:20:\"\0*\0revisionDataTable\";N;s:13:\"\0*\0fieldNames\";a:2:{s:27:\"old_65e25emenu_link_content\";a:4:{i:0;s:2:\"id\";i:1;s:6:\"bundle\";i:2;s:4:\"uuid\";i:3;s:8:\"langcode\";}s:32:\"old_65e25emenu_link_content_data\";a:15:{i:0;s:2:\"id\";i:1;s:6:\"bundle\";i:2;s:8:\"langcode\";i:3;s:5:\"title\";i:4;s:11:\"description\";i:5;s:9:\"menu_name\";i:6;s:4:\"link\";i:7;s:8:\"external\";i:8;s:10:\"rediscover\";i:9;s:6:\"weight\";i:10;s:8:\"expanded\";i:11;s:7:\"enabled\";i:12;s:6:\"parent\";i:13;s:7:\"changed\";i:14;s:16:\"default_langcode\";}}s:15:\"\0*\0extraColumns\";a:0:{}s:16:\"\0*\0columnMapping\";a:0:{}s:13:\"\0*\0allColumns\";a:0:{}}s:12:\"request_time\";i:1558338144;}'),('entity.update_backup','taxonomy_term.775174','a:4:{s:11:\"entity_type\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:0:{}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:0:{}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:9:\"published\";s:6:\"status\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";N;s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:31:\"Drupal\\taxonomy\\TermViewBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:1:{s:13:\"EntityChanged\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:25:\"field_storage_definitions\";a:15:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:78;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:186;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:4:\"type\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:270;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"A description of the term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:317;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:356;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:14:\"custom_storage\";b:0;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:393;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:422;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:26:\"content_translation_source\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:464;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The source language from which this translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:26:\"content_translation_source\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:28:\"content_translation_outdated\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:498;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation outdated\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"A boolean indicating whether this translation needs to be updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:28:\"content_translation_outdated\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:23:\"content_translation_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:540;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Translation author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author of this translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:57:\"Drupal\\taxonomy\\TermTranslationHandler::getDefaultOwnerId\";s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:23:\"content_translation_uid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:27:\"content_translation_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:578;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Translation created time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The Unix timestamp when the translation was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:19:\"content_translation\";s:10:\"field_name\";s:27:\"content_translation_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:608;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"A boolean indicating the published state.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:24:\"initial_value_from_field\";s:26:\"content_translation_status\";s:13:\"initial_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}}s:13:\"table_mapping\";O:42:\"Drupal\\Core\\Entity\\Sql\\DefaultTableMapping\":11:{s:13:\"\0*\0entityType\";r:2;s:26:\"\0*\0fieldStorageDefinitions\";a:15:{s:3:\"tid\";r:78;s:4:\"uuid\";r:115;s:3:\"vid\";r:151;s:8:\"langcode\";r:186;s:4:\"name\";r:224;s:11:\"description\";r:270;s:6:\"weight\";r:317;s:6:\"parent\";r:356;s:7:\"changed\";r:393;s:16:\"default_langcode\";r:422;s:26:\"content_translation_source\";r:464;s:28:\"content_translation_outdated\";r:498;s:23:\"content_translation_uid\";r:540;s:27:\"content_translation_created\";r:578;s:6:\"status\";r:608;}s:9:\"\0*\0prefix\";s:10:\"old_775174\";s:12:\"\0*\0baseTable\";s:28:\"old_775174taxonomy_term_data\";s:16:\"\0*\0revisionTable\";N;s:12:\"\0*\0dataTable\";s:34:\"old_775174taxonomy_term_field_data\";s:20:\"\0*\0revisionDataTable\";N;s:13:\"\0*\0fieldNames\";a:3:{s:28:\"old_775174taxonomy_term_data\";a:4:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";i:2;s:4:\"uuid\";i:3;s:8:\"langcode\";}s:34:\"old_775174taxonomy_term_field_data\";a:13:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";i:2;s:8:\"langcode\";i:3;s:4:\"name\";i:4;s:11:\"description\";i:5;s:6:\"weight\";i:6;s:7:\"changed\";i:7;s:16:\"default_langcode\";i:8;s:26:\"content_translation_source\";i:9;s:28:\"content_translation_outdated\";i:10;s:23:\"content_translation_uid\";i:11;s:27:\"content_translation_created\";i:12;s:6:\"status\";}s:31:\"old_775174taxonomy_term__parent\";a:1:{i:0;s:6:\"parent\";}}s:15:\"\0*\0extraColumns\";a:1:{s:31:\"old_775174taxonomy_term__parent\";a:6:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";}}s:16:\"\0*\0columnMapping\";a:0:{}s:13:\"\0*\0allColumns\";a:0:{}}s:12:\"request_time\";i:1558338144;}'),('entity_autocomplete','0O2ewxRtYNU7TOOL4FXHxNegujsLCG47Lece6Anm_Yk','a:0:{}'),('entity_autocomplete','2O6GC2Vx010pyypRTA71V0bZHSwA89NlAwPPjQIvEnE','a:5:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','3uZovwW-qq4T4HrsQg1LBSEF-jPqmvOh5K8tjUFlmbc','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','4kueP2QxVA2QggJZ4B_2A5l3rccVsosjUeSDHbVomVE','a:0:{}'),('entity_autocomplete','59BBrvlJhyjyH6rNNYTecoxGQrpw2V9BMwIMK_aQ8UI','a:0:{}'),('entity_autocomplete','5bmKMbxsI-_ETQEcmXi_XY2ody0cFUQeoMRPCe-jG1Y','a:0:{}'),('entity_autocomplete','6oSBoC3adVget1ysdorXGcJJy3bp3KNYNWc2mVQJkmE','a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}'),('entity_autocomplete','7kvsIKZ1iyb-3F9mtrSxorSmq4RgnEPDUwuWfBv8EoM','a:0:{}'),('entity_autocomplete','8Ezo_vsDfWPF_g7maBQxMpHigkBXnSnbh8iMB4NfCZE','a:0:{}'),('entity_autocomplete','8YOkVY4dfZjukvrhCDnjsmODbNBadRDIyEgsvvbb6Ow','a:0:{}'),('entity_autocomplete','cScgjwYxDGGeDzPDwsOCuXpm-KkW1esSO4TCUZ3KQJ8','a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}'),('entity_autocomplete','ddIWBJ5ofEOTzAwymYMtLRHz7f1edI6h5rvgl2uW6OE','a:0:{}'),('entity_autocomplete','egRxfTvjdKjpeSUf7XS8Ouu30mKs7v6vLPDM3A93Y2Y','a:1:{s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','EI-tf34En7HmmUyXuTBcH3jFZsTTxGNU3-rfsuTVwGM','a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}'),('entity_autocomplete','fFo66elQM59MTBqlVLCPkOs8GJqszrfXEMNigM7x9Xc','a:0:{}'),('entity_autocomplete','fwxXUe7v1zX1gkvEl_6JaBhHoxlrFMCCLISEUu22B4I','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','fxbaf2jZpU-JVrFdWlMtGY1VIjb7OsEqfBrL2T3f_-8','a:0:{}'),('entity_autocomplete','GLoliMEsxDa9MgcIFOtMfS9Sq3lc8G_LvaDQcZ3X2b0','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','gqsfuXJWo6p_fZPB0yCxiOBhIUOHWl85m650z8nXxRA','a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}'),('entity_autocomplete','GUReijQg-e5iaXQnse4xaKObPaFYFrv60c1-yylDyhc','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','I3eBy7A35ACXb8X60hUCKmr7PsZ15sg4cA9AcKVTUoY','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','iiEPPUBp8CGovGvlUaknA31i2QWksWrW_B_c394WoXg','a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}'),('entity_autocomplete','JdBHAhwYznp_1px8ry38jcUWn_LUsQewERt9ibpK0As','a:0:{}'),('entity_autocomplete','jzdB2CnSjIHfrsXhOLvvJReOTcjcvgPMBLa9wohNn_M','a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}'),('entity_autocomplete','k34jdG6kEgCBNVRkxTu3ZjW0Ror1mFPK1GlsybkUUeI','a:0:{}'),('entity_autocomplete','KMGrBz2mRUVgV6kTkNDx1KMpZslD7RdJqZeHsxQn_Ks','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','KzM8HAyeomZTWQ-pxvIIbKhHLGNQJpUpnMX2EioJaTg','a:0:{}'),('entity_autocomplete','lfUY7mDpz5nDzJoak-SrWGGO0TsM0TYJYEwVqiEnoGU','a:0:{}'),('entity_autocomplete','LgVyrc1cyy0WzgXGLxjrUZYwzO2ObV3lN8bo6U-oLtI','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','Livqp8RGDZ7KyQkRKWC5QYErp8noKrdsDq4hqJjhVug','a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}'),('entity_autocomplete','LzBgPvWh_eSFufubKvtISPtXmkusGhwTKQk3-mreBPc','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','MCVIbXrB5ULRUAulPD74gICyHmSXl6H2uDkr05amg6Y','a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}'),('entity_autocomplete','mm-VLyFgF2z672w0Wred44ZqO3pC1ygIZ2jOzb8q-9c','a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}'),('entity_autocomplete','MXKYFgoI5IFEmocRhdSQ_GDQFbO3rD7LWIRq3ADYz90','a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}'),('entity_autocomplete','MzZd4oh8UYybEy6KGA17le9lTlx4Faq9ElsTDTy445o','a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','nPZtXd0VVrRZngyHPyrOoP6aob0V6DNlD4pR-zzwW_o','a:0:{}'),('entity_autocomplete','OAN7JUxTaexu8XY9de0yyGukNjodjFYgqmOE3pFTgYA','a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('entity_autocomplete','OazVLmMCg5dCTjeK0J8t1xedIONrvxIvrEKQ965O9qQ','a:0:{}'),('entity_autocomplete','ojvKQheyZ1yrnuv54LzgLV4Ljb03cQFq5b12avAUG6g','a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','oMe5520LsdLXLTJS1-b0uHsEBruRqBTJ5_41RMV2kQw','a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('entity_autocomplete','qeE3kqnmKrPMd4Q3t5lHDJ1IW8mSVy8VUJqBZE2xVMU','a:5:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','RlTkGkxIP4nghU5O96uAKrCF2vZZfikXmbV5sRNrfrg','a:0:{}'),('entity_autocomplete','TAB1SALXdRYXxaak4v_vOvZ0tCJFy1Yg65aB5mhCoM0','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','TKgKaN1Y6J2VX5fOtM4RyMMBrTchVs_6QCCoJi2v8bw','a:0:{}'),('entity_autocomplete','TTo3kV6D-gRvtGt8YUDN5cCwI2hxBgBHZbrbKdUHSFA','a:0:{}'),('entity_autocomplete','uMDUjFax-FIL7R0da2kQOSpkGonqthXvNdVe6biZmtk','a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','vdT78t9o2KwdEMA582K1j7H6OtffepfL-YqOkLCCiPI','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','viOpIJM08uS51FgtptjWjDmHGLLb7YUwXga_MBP8p3w','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','VnI-BLUCF3H2xSr6r2UQwR-cZzwkR1xbv5HRG_6QqX0','a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','x-DPN8nDQZDAq5k1oJcW7QD5Y32HVOYJD0vA5_xdbyQ','a:4:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}'),('entity_autocomplete','yjHZsWrYVEYzvCbIraNmS_hThWahqawbZKWGeyNsVd0','a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('locale.project','admin_toolbar','a:10:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.2.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1665044278;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1665044278;s:8:\"includes\";a:3:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:20:\"admin_toolbar_search\";s:20:\"Admin Toolbar Search\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"3.2.1\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','block_class','a:10:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:5:\"2.0.7\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";i:1664450556;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1664450556;s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"2.0.7\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','colorbox','a:10:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";i:1650376981;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1650376981;s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:8:\"8.x-1.10\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','color_field','a:10:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1666339688;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-2.5\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','ctools','a:10:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1659069140;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659069140;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"4.0.1\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','drupal','a:10:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.4.8\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1666339727;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:48:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:18:\"config_translation\";s:25:\"Configuration Translation\";s:7:\"contact\";s:7:\"Contact\";s:19:\"content_translation\";s:19:\"Content Translation\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:5:\"mysql\";s:5:\"MySQL\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:16:\"responsive_image\";s:16:\"Responsive Image\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"9.4.8\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','entity','a:10:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Entity\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";i:1661898026;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1661898026;s:8:\"includes\";a:1:{s:6:\"entity\";s:6:\"Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','field_group','a:10:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1663516405;s:16:\"_info_file_ctime\";i:1666339699;}s:9:\"datestamp\";i:1663516405;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-3.3\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','inline_entity_form','a:10:{s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Inline Entity Form\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";i:1663701307;s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1663701307;s:8:\"includes\";a:1:{s:18:\"inline_entity_form\";s:18:\"Inline Entity Form\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','libraries','a:10:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";i:1635190096;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1635190096;s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','menu_link_attributes','a:10:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-1.2\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','node_class','a:10:{s:4:\"name\";s:10:\"node_class\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Node class\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:10:\"node_class\";s:9:\"datestamp\";i:1634365436;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1634365436;s:8:\"includes\";a:1:{s:10:\"node_class\";s:10:\"Node class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"2.0.0\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','pathauto','a:10:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1659472551;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659472551;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:8:\"8.x-1.11\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','sharethis','a:10:{s:4:\"name\";s:9:\"sharethis\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"ShareThis\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";i:1592286579;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1592286579;s:8:\"includes\";a:1:{s:9:\"sharethis\";s:9:\"ShareThis\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','simplenews','a:10:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:11:\"3.0.0-beta3\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";i:1665764712;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1665764712;s:8:\"includes\";a:1:{s:10:\"simplenews\";s:10:\"Simplenews\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:11:\"3.0.0-beta3\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','token','a:10:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1659471815;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659471815;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:8:\"8.x-1.11\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','video_embed_field','a:10:{s:4:\"name\";s:17:\"video_embed_field\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Video Embed Field\";s:7:\"package\";s:17:\"Video Embed Field\";s:7:\"version\";s:7:\"8.x-2.4\";s:7:\"project\";s:17:\"video_embed_field\";s:9:\"datestamp\";i:1587686287;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1587686287;s:8:\"includes\";a:1:{s:17:\"video_embed_field\";s:17:\"Video Embed Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-2.4\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','we_megamenu','a:10:{s:4:\"name\";s:11:\"we_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Mega Menu for Drupal 8/9\";s:7:\"package\";s:10:\"WeMegaMenu\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:11:\"we_megamenu\";s:9:\"datestamp\";i:1624951528;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1624951528;s:8:\"includes\";a:1:{s:11:\"we_megamenu\";s:24:\"Mega Menu for Drupal 8/9\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:8:\"8.x-1.13\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.translation_status','admin_toolbar','a:1:{s:2:\"ar\";O:8:\"stdClass\":16:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:8:\"8.x-1.19\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1491487686;s:16:\"_info_file_ctime\";i:1500611419;}s:9:\"datestamp\";i:1491487686;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:8:\"8.x-1.19\";s:4:\"core\";s:3:\"8.x\";s:14:\"server_pattern\";s:86:\"http://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"ar\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1500611473;s:12:\"last_checked\";i:1500611473;s:5:\"files\";a:3:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:8:\"8.x-1.19\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:28:\"admin_toolbar-8.x-1.19.ar.po\";s:3:\"uri\";s:95:\"https://ftp-origin.drupal.org/files/translations/8.x/admin_toolbar/admin_toolbar-8.x-1.19.ar.po\";s:9:\"timestamp\";i:1491530887;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:8:\"8.x-1.19\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:28:\"admin_toolbar-8.x-1.19.ar.po\";s:3:\"uri\";s:43:\"translations://admin_toolbar-8.x-1.19.ar.po\";s:9:\"timestamp\";i:1500611473;s:9:\"directory\";s:15:\"translations://\";}s:7:\"current\";O:8:\"stdClass\":8:{s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"ar\";s:8:\"filename\";s:0:\"\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"uri\";s:0:\"\";s:9:\"timestamp\";s:10:\"1471338179\";s:12:\"last_checked\";s:10:\"1471338179\";s:4:\"type\";s:7:\"current\";}}}}'),('locale.translation_status','color_field','a:1:{s:2:\"ar\";O:8:\"stdClass\":16:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1666339688;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-2.5\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:11:\"color_field\";s:8:\"langcode\";s:2:\"ar\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1666339799;s:12:\"last_checked\";i:1666339798;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:11:\"color_field\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:7:\"8.x-2.5\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:25:\"color_field-8.x-2.5.ar.po\";s:3:\"uri\";s:83:\"https://ftp.drupal.org/files/translations/all/color_field/color_field-8.x-2.5.ar.po\";s:9:\"timestamp\";i:1632941189;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:11:\"color_field\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:7:\"8.x-2.5\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:25:\"color_field-8.x-2.5.ar.po\";s:3:\"uri\";s:40:\"translations://color_field-8.x-2.5.ar.po\";s:9:\"timestamp\";i:1666339799;s:9:\"directory\";s:15:\"translations://\";}}}}'),('locale.translation_status','entity','a:1:{s:2:\"ar\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Entity\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";i:1661898026;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1661898026;s:8:\"includes\";a:1:{s:6:\"entity\";s:6:\"Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:6:\"entity\";s:8:\"langcode\";s:2:\"ar\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1665460471;s:12:\"last_checked\";i:1665460470;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:6:\"entity\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:20:\"entity-8.x-1.4.ar.po\";s:3:\"uri\";s:73:\"https://ftp.drupal.org/files/translations/all/entity/entity-8.x-1.4.ar.po\";s:9:\"timestamp\";i:1661899596;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:6:\"entity\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:20:\"entity-8.x-1.4.ar.po\";s:3:\"uri\";s:35:\"translations://entity-8.x-1.4.ar.po\";s:9:\"timestamp\";i:1665460471;s:9:\"directory\";s:15:\"translations://\";}}}}'),('locale.translation_status','field_group','a:1:{s:2:\"ar\";O:8:\"stdClass\":16:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1663516405;s:16:\"_info_file_ctime\";i:1666339699;}s:9:\"datestamp\";i:1663516405;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-3.3\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:11:\"field_group\";s:8:\"langcode\";s:2:\"ar\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1666339799;s:12:\"last_checked\";i:1666339798;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:11:\"field_group\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:7:\"8.x-3.3\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:25:\"field_group-8.x-3.3.ar.po\";s:3:\"uri\";s:83:\"https://ftp.drupal.org/files/translations/all/field_group/field_group-8.x-3.3.ar.po\";s:9:\"timestamp\";i:1663519564;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:11:\"field_group\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:7:\"8.x-3.3\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:25:\"field_group-8.x-3.3.ar.po\";s:3:\"uri\";s:40:\"translations://field_group-8.x-3.3.ar.po\";s:9:\"timestamp\";i:1666339799;s:9:\"directory\";s:15:\"translations://\";}}}}'),('locale.translation_status','inline_entity_form','a:1:{s:2:\"ar\";O:8:\"stdClass\":16:{s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Inline Entity Form\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";i:1663701307;s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1663701307;s:8:\"includes\";a:1:{s:18:\"inline_entity_form\";s:18:\"Inline Entity Form\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:18:\"inline_entity_form\";s:8:\"langcode\";s:2:\"ar\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1665460471;s:12:\"last_checked\";i:1665460470;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:18:\"inline_entity_form\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:37:\"inline_entity_form-8.x-1.0-rc14.ar.po\";s:3:\"uri\";s:102:\"https://ftp.drupal.org/files/translations/all/inline_entity_form/inline_entity_form-8.x-1.0-rc14.ar.po\";s:9:\"timestamp\";i:1663703164;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:18:\"inline_entity_form\";s:8:\"langcode\";s:2:\"ar\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:37:\"inline_entity_form-8.x-1.0-rc14.ar.po\";s:3:\"uri\";s:52:\"translations://inline_entity_form-8.x-1.0-rc14.ar.po\";s:9:\"timestamp\";i:1665460471;s:9:\"directory\";s:15:\"translations://\";}}}}'),('pathauto_state.node','1','i:0;'),('pathauto_state.node','10','i:1;'),('pathauto_state.node','11','i:1;'),('pathauto_state.node','12','i:1;'),('pathauto_state.node','13','i:1;'),('pathauto_state.node','14','i:1;'),('pathauto_state.node','15','i:1;'),('pathauto_state.node','16','i:1;'),('pathauto_state.node','17','i:1;'),('pathauto_state.node','18','i:1;'),('pathauto_state.node','19','i:1;'),('pathauto_state.node','2','i:0;'),('pathauto_state.node','20','i:1;'),('pathauto_state.node','21','i:1;'),('pathauto_state.node','22','i:1;'),('pathauto_state.node','23','i:1;'),('pathauto_state.node','24','i:1;'),('pathauto_state.node','25','i:1;'),('pathauto_state.node','26','i:1;'),('pathauto_state.node','27','i:1;'),('pathauto_state.node','28','i:1;'),('pathauto_state.node','29','i:1;'),('pathauto_state.node','3','i:0;'),('pathauto_state.node','30','i:0;'),('pathauto_state.node','31','i:1;'),('pathauto_state.node','32','i:1;'),('pathauto_state.node','33','i:1;'),('pathauto_state.node','34','i:1;'),('pathauto_state.node','35','i:1;'),('pathauto_state.node','36','i:1;'),('pathauto_state.node','37','i:1;'),('pathauto_state.node','38','i:1;'),('pathauto_state.node','39','i:1;'),('pathauto_state.node','4','i:0;'),('pathauto_state.node','40','i:1;'),('pathauto_state.node','41','i:1;'),('pathauto_state.node','42','i:1;'),('pathauto_state.node','43','i:1;'),('pathauto_state.node','44','i:1;'),('pathauto_state.node','45','i:1;'),('pathauto_state.node','46','i:0;'),('pathauto_state.node','5','i:1;'),('pathauto_state.node','7','i:1;'),('pathauto_state.node','9','i:1;'),('pathauto_state.taxonomy_term','1','i:1;'),('pathauto_state.taxonomy_term','10','i:1;'),('pathauto_state.taxonomy_term','11','i:1;'),('pathauto_state.taxonomy_term','12','i:1;'),('pathauto_state.taxonomy_term','13','i:1;'),('pathauto_state.taxonomy_term','14','i:1;'),('pathauto_state.taxonomy_term','15','i:1;'),('pathauto_state.taxonomy_term','16','i:1;'),('pathauto_state.taxonomy_term','17','i:1;'),('pathauto_state.taxonomy_term','18','i:1;'),('pathauto_state.taxonomy_term','19','i:1;'),('pathauto_state.taxonomy_term','2','i:1;'),('pathauto_state.taxonomy_term','20','i:1;'),('pathauto_state.taxonomy_term','21','i:1;'),('pathauto_state.taxonomy_term','22','i:1;'),('pathauto_state.taxonomy_term','23','i:1;'),('pathauto_state.taxonomy_term','24','i:1;'),('pathauto_state.taxonomy_term','25','i:1;'),('pathauto_state.taxonomy_term','26','i:1;'),('pathauto_state.taxonomy_term','27','i:1;'),('pathauto_state.taxonomy_term','28','i:1;'),('pathauto_state.taxonomy_term','29','i:1;'),('pathauto_state.taxonomy_term','3','i:1;'),('pathauto_state.taxonomy_term','30','i:1;'),('pathauto_state.taxonomy_term','31','i:1;'),('pathauto_state.taxonomy_term','32','i:1;'),('pathauto_state.taxonomy_term','33','i:1;'),('pathauto_state.taxonomy_term','34','i:1;'),('pathauto_state.taxonomy_term','35','i:1;'),('pathauto_state.taxonomy_term','36','i:1;'),('pathauto_state.taxonomy_term','4','i:1;'),('pathauto_state.taxonomy_term','5','i:1;'),('pathauto_state.taxonomy_term','6','i:1;'),('pathauto_state.taxonomy_term','7','i:1;'),('pathauto_state.taxonomy_term','8','i:1;'),('pathauto_state.taxonomy_term','9','i:1;'),('pathauto_state.user','0','i:0;'),('pathauto_state.user','1','i:0;'),('pathauto_state.user','15','i:0;'),('pathauto_state.user','21','i:0;'),('pathauto_state.user','22','i:0;'),('post_update','existing_updates','a:106:{i:0;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:1;s:43:\"field_post_update_email_widget_size_setting\";i:2;s:50:\"field_post_update_entity_reference_handler_setting\";i:3;s:46:\"field_post_update_save_custom_storage_property\";i:4;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:5;s:42:\"image_post_update_image_style_dependencies\";i:6;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:7;s:46:\"views_post_update_field_formatter_dependencies\";i:8;s:36:\"views_post_update_taxonomy_index_tid\";i:9;s:46:\"views_post_update_update_cacheability_metadata\";i:10;s:45:\"colorbox_post_update_image_style_dependencies\";i:11;s:50:\"responsive_image_post_update_recreate_dependencies\";i:12;s:42:\"block_post_update_fix_negate_in_conditions\";i:13;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:14;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:15;s:39:\"views_post_update_boolean_filter_values\";i:16;s:41:\"views_post_update_serializer_dependencies\";i:17;s:40:\"block_post_update_disabled_region_update\";i:18;s:48:\"system_post_update_add_region_to_entity_displays\";i:19;s:37:\"system_post_update_hashes_clear_cache\";i:20;s:36:\"system_post_update_timestamp_plugins\";i:21;s:45:\"user_post_update_enforce_order_of_permissions\";i:22;s:33:\"views_post_update_grouped_filters\";i:23;s:45:\"comment_post_update_enable_comment_admin_view\";i:24;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:25;s:47:\"field_post_update_remove_handler_submit_setting\";i:26;s:43:\"language_post_update_language_select_widget\";i:27;s:46:\"node_post_update_configure_status_field_widget\";i:28;s:41:\"system_post_update_classy_message_library\";i:29;s:37:\"system_post_update_field_type_plugins\";i:30;s:42:\"views_post_update_revision_metadata_fields\";i:31;s:51:\"block_content_post_update_add_views_reusable_filter\";i:32;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:33;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:34;s:51:\"locale_post_update_clear_cache_for_old_translations\";i:35;s:40:\"system_post_update_change_action_plugins\";i:36;s:47:\"system_post_update_change_delete_action_plugins\";i:37;s:31:\"system_post_update_extra_fields\";i:38;s:48:\"system_post_update_field_formatter_entity_schema\";i:39;s:41:\"system_post_update_language_item_callback\";i:40;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:41;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:42;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:43;s:34:\"views_post_update_bulk_field_moved\";i:44;s:33:\"views_post_update_entity_link_url\";i:45;s:41:\"views_post_update_filter_placeholder_text\";i:46;s:45:\"views_post_update_table_display_cache_max_age\";i:47;s:47:\"views_post_update_views_data_table_dependencies\";i:48;s:42:\"comment_post_update_add_ip_address_setting\";i:49;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:50;s:41:\"node_post_update_node_revision_views_data\";i:51;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:52;s:35:\"system_post_update_clear_menu_cache\";i:53;s:36:\"system_post_update_fix_jquery_extend\";i:54;s:37:\"system_post_update_states_clear_cache\";i:55;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:56;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:57;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:58;s:48:\"views_post_update_make_placeholders_translatable\";i:59;s:49:\"path_post_update_create_language_content_settings\";i:60;s:29:\"search_post_update_block_page\";i:61;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:62;s:44:\"system_post_update_extra_fields_form_display\";i:63;s:46:\"system_post_update_layout_plugin_schema_change\";i:64;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:65;s:42:\"text_post_update_add_required_summary_flag\";i:66;s:55:\"text_post_update_add_required_summary_flag_form_display\";i:67;s:41:\"views_post_update_limit_operator_defaults\";i:68;s:33:\"views_post_update_remove_core_key\";i:69;s:51:\"views_post_update_field_names_for_multivalue_fields\";i:70;s:55:\"search_post_update_reindex_after_diacritics_rule_change\";i:71;s:54:\"file_post_update_add_txt_if_allows_insecure_extensions\";i:72;s:40:\"node_post_update_glossary_view_published\";i:73;s:44:\"system_post_update_claro_dropbutton_variants\";i:74;s:38:\"system_post_update_delete_rss_settings\";i:75;s:54:\"system_post_update_entity_revision_metadata_bc_cleanup\";i:76;s:52:\"system_post_update_remove_key_value_expire_all_index\";i:77;s:37:\"system_post_update_schema_version_int\";i:78;s:44:\"system_post_update_service_advisory_settings\";i:79;s:35:\"system_post_update_uninstall_classy\";i:80;s:52:\"system_post_update_uninstall_entity_reference_module\";i:81;s:39:\"system_post_update_uninstall_simpletest\";i:82;s:35:\"system_post_update_uninstall_stable\";i:83;s:55:\"tour_post_update_joyride_selectors_to_selector_property\";i:84;s:52:\"views_post_update_configuration_entity_relationships\";i:85;s:50:\"views_post_update_remove_sorting_global_text_field\";i:86;s:48:\"views_post_update_rename_default_display_setting\";i:87;s:36:\"views_post_update_title_translations\";i:88;s:45:\"block_post_update_replace_node_type_condition\";i:89;s:55:\"ckeditor_post_update_omit_settings_for_disabled_plugins\";i:90;s:41:\"image_post_update_image_loading_attribute\";i:91;s:50:\"node_post_update_modify_base_field_author_override\";i:92;s:45:\"node_post_update_rebuild_node_revision_routes\";i:93;s:44:\"system_post_update_delete_authorize_settings\";i:94;s:50:\"system_post_update_enable_provider_database_driver\";i:95;s:34:\"system_post_update_sort_all_config\";i:96;s:65:\"taxonomy_post_update_clear_views_argument_validator_plugins_cache\";i:97;s:59:\"update_post_update_add_view_update_notifications_permission\";i:98;s:29:\"user_post_update_update_roles\";i:99;s:33:\"views_post_update_image_lazy_load\";i:100;s:53:\"views_post_update_provide_revision_table_relationship\";i:101;s:33:\"views_post_update_sort_identifier\";i:102;s:40:\"color_field_post_update_spectrum_palette\";i:103;s:28:\"field_group_post_update_0001\";i:104;s:51:\"block_content_post_update_entity_changed_constraint\";i:105;s:48:\"ctools_post_update_remove_entitybundleconstraint\";}'),('state','comment.maintain_entity_statistics','b:1;'),('state','comment.node_comment_statistics_scale','d:0.25;'),('state','field.field.deleted','a:0:{}'),('state','field.storage.deleted','a:0:{}'),('state','install_task','s:4:\"done\";'),('state','install_time','i:1468829253;'),('state','locale.translation.formulae','a:1:{s:2:\"ar\";a:2:{s:7:\"plurals\";s:1:\"6\";s:7:\"formula\";a:23:{i:0;i:1;i:1;i:0;i:2;i:2;i:3;i:3;i:4;i:3;i:5;i:3;i:6;i:3;i:7;i:3;i:8;i:3;i:9;i:3;i:10;i:3;i:100;i:5;i:101;i:5;i:102;i:5;i:103;i:3;i:104;i:3;i:105;i:3;i:106;i:3;i:107;i:3;i:108;i:3;i:109;i:3;i:110;i:3;s:7:\"default\";i:4;}}}'),('state','locale.translation.javascript','a:1:{s:2:\"ar\";s:43:\"ZpJeys2h2O--_ZfajfxHpuZxlhN5CgjTxiHhWS0yUko\";}'),('state','locale.translation_last_checked','i:1666339804;'),('state','node.min_max_update_time','a:2:{s:11:\"min_created\";s:10:\"1449807607\";s:11:\"max_created\";s:10:\"1666325075\";}'),('state','router.path_roots','a:41:{i:0;s:5:\"admin\";i:1;s:8:\"run-cron\";i:2;s:14:\"block-category\";i:3;s:5:\"block\";i:4;s:7:\"comment\";i:5;s:8:\"comments\";i:6;s:7:\"contact\";i:7;s:4:\"user\";i:8;s:10:\"contextual\";i:9;s:6:\"editor\";i:10;s:4:\"file\";i:11;s:6:\"filter\";i:12;s:7:\"history\";i:13;s:5:\"sites\";i:14;s:6:\"system\";i:15;s:4:\"node\";i:16;s:9:\"quickedit\";i:17;s:6:\"search\";i:18;s:10:\"newsletter\";i:19;s:4:\"cron\";i:20;s:12:\"machine_name\";i:21;s:0:\"\";i:22;s:9:\"<current>\";i:23;s:5:\"batch\";i:24;s:10:\"update.php\";i:25;s:29:\"entity_reference_autocomplete\";i:26;s:7:\"session\";i:27;s:8:\"taxonomy\";i:28;s:5:\"token\";i:29;s:7:\"toolbar\";i:30;s:11:\".well-known\";i:31;s:12:\"we-mega-menu\";i:32;s:4:\"blog\";i:33;s:12:\"blog_default\";i:34;s:7:\"rss.xml\";i:35;s:9:\"portfolio\";i:36;s:15:\"portfolio_4_col\";i:37;s:17:\"portfolio_masonry\";i:38;s:5:\"views\";i:39;s:14:\"component-item\";i:40;s:17:\"component-wrapper\";}'),('state','routing.menu_masks.router','a:62:{i:0;i:3968;i:1;i:2037;i:2;i:2005;i:3;i:1973;i:4;i:1017;i:5;i:1013;i:6;i:1001;i:7;i:985;i:8;i:981;i:9;i:509;i:10;i:501;i:11;i:493;i:12;i:489;i:13;i:464;i:14;i:255;i:15;i:254;i:16;i:253;i:17;i:252;i:18;i:251;i:19;i:250;i:20;i:249;i:21;i:247;i:22;i:246;i:23;i:245;i:24;i:232;i:25;i:224;i:26;i:193;i:27;i:127;i:28;i:126;i:29;i:125;i:30;i:123;i:31;i:122;i:32;i:116;i:33;i:113;i:34;i:96;i:35;i:63;i:36;i:62;i:37;i:61;i:38;i:60;i:39;i:56;i:40;i:49;i:41;i:42;i:42;i:32;i:43;i:31;i:44;i:30;i:45;i:29;i:46;i:28;i:47;i:27;i:48;i:24;i:49;i:21;i:50;i:15;i:51;i:14;i:52;i:13;i:53;i:12;i:54;i:11;i:55;i:8;i:56;i:7;i:57;i:6;i:58;i:5;i:59;i:3;i:60;i:2;i:61;i:1;}'),('state','routing.non_admin_routes','a:141:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:27:\"block.category_autocomplete\";i:2;s:22:\"block_content.add_page\";i:3;s:22:\"block_content.add_form\";i:4;s:30:\"entity.block_content.canonical\";i:5;s:30:\"entity.block_content.edit_form\";i:6;s:32:\"entity.block_content.delete_form\";i:7;s:24:\"entity.comment.edit_form\";i:8;s:15:\"comment.approve\";i:9;s:24:\"entity.comment.canonical\";i:10;s:26:\"entity.comment.delete_form\";i:11;s:13:\"comment.reply\";i:12;s:31:\"comment.new_comments_node_links\";i:13;s:21:\"comment.node_redirect\";i:14;s:17:\"contact.site_page\";i:15;s:29:\"entity.contact_form.canonical\";i:16;s:24:\"entity.user.contact_form\";i:17;s:17:\"contextual.render\";i:18;s:17:\"editor.filter_xss\";i:19;s:19:\"editor.image_dialog\";i:20;s:18:\"editor.link_dialog\";i:21;s:18:\"file.ajax_progress\";i:22;s:15:\"filter.tips_all\";i:23;s:11:\"filter.tips\";i:24;s:26:\"history.get_last_node_view\";i:25;s:17:\"history.read_node\";i:26;s:18:\"image.style_public\";i:27;s:19:\"image.style_private\";i:28;s:13:\"node.add_page\";i:29;s:8:\"node.add\";i:30;s:19:\"entity.node.preview\";i:31;s:27:\"entity.node.version_history\";i:32;s:20:\"entity.node.revision\";i:33;s:28:\"node.revision_revert_confirm\";i:34;s:40:\"node.revision_revert_translation_confirm\";i:35;s:28:\"node.revision_delete_confirm\";i:36;s:18:\"quickedit.metadata\";i:37;s:21:\"quickedit.attachments\";i:38;s:20:\"quickedit.field_form\";i:39;s:21:\"quickedit.entity_save\";i:40;s:22:\"quickedit.image_upload\";i:41;s:20:\"quickedit.image_info\";i:42;s:34:\"quickedit.field_untransformed_text\";i:43;s:11:\"search.view\";i:44;s:23:\"search.view_node_search\";i:45;s:23:\"search.help_node_search\";i:46;s:23:\"search.view_user_search\";i:47;s:23:\"search.help_user_search\";i:48;s:19:\"shortcut.set_switch\";i:49;s:30:\"simplenews.newsletter_validate\";i:50;s:35:\"simplenews.newsletter_subscriptions\";i:51;s:45:\"simplenews.newsletter_subscriptions_arguments\";i:52;s:40:\"simplenews.newsletter_subscriptions_user\";i:53;s:38:\"simplenews.newsletter_confirm_combined\";i:54;s:42:\"simplenews.newsletter_confirm_subscription\";i:55;s:48:\"simplenews.newsletter_confirm_combined_immediate\";i:56;s:52:\"simplenews.newsletter_confirm_subscription_immediate\";i:57;s:19:\"simplenews.node_tab\";i:58;s:10:\"system.401\";i:59;s:10:\"system.403\";i:60;s:10:\"system.404\";i:61;s:10:\"system.4xx\";i:62;s:11:\"system.cron\";i:63;s:33:\"system.machine_name_transliterate\";i:64;s:12:\"system.files\";i:65;s:28:\"system.private_file_download\";i:66;s:16:\"system.temporary\";i:67;s:7:\"<front>\";i:68;s:6:\"<none>\";i:69;s:8:\"<nolink>\";i:70;s:8:\"<button>\";i:71;s:9:\"<current>\";i:72;s:15:\"system.timezone\";i:73;s:22:\"system.batch_page.html\";i:74;s:16:\"system.db_update\";i:75;s:26:\"system.entity_autocomplete\";i:76;s:16:\"system.csrftoken\";i:77;s:30:\"entity.taxonomy_term.edit_form\";i:78;s:32:\"entity.taxonomy_term.delete_form\";i:79;s:10:\"token.tree\";i:80;s:16:\"toolbar.subtrees\";i:81;s:13:\"user.register\";i:82;s:11:\"user.logout\";i:83;s:9:\"user.pass\";i:84;s:9:\"user.page\";i:85;s:9:\"user.edit\";i:86;s:10:\"user.login\";i:87;s:19:\"user.cancel_confirm\";i:88;s:16:\"user.reset.login\";i:89;s:10:\"user.reset\";i:90;s:15:\"user.reset.form\";i:91;s:31:\"user.well-known.change_password\";i:92;s:23:\"we_megamenu.renderblock\";i:93;s:20:\"we_megamenu.geticons\";i:94;s:21:\"view.blog_page.page_1\";i:95;s:21:\"view.blog_page.page_2\";i:96;s:21:\"view.frontpage.feed_1\";i:97;s:21:\"view.frontpage.page_1\";i:98;s:21:\"view.portfolio.page_1\";i:99;s:21:\"view.portfolio.page_2\";i:100;s:21:\"view.portfolio.page_3\";i:101;s:25:\"view.taxonomy_term.feed_1\";i:102;s:25:\"view.taxonomy_term.page_1\";i:103;s:10:\"views.ajax\";i:104;s:31:\"entity.component_item.canonical\";i:105;s:34:\"entity.component_wrapper.canonical\";i:106;s:21:\"entity.node.canonical\";i:107;s:23:\"entity.node.delete_form\";i:108;s:21:\"entity.node.edit_form\";i:109;s:21:\"entity.user.canonical\";i:110;s:21:\"entity.user.edit_form\";i:111;s:23:\"entity.user.cancel_form\";i:112;s:30:\"entity.taxonomy_term.canonical\";i:113;s:49:\"entity.block_content.content_translation_overview\";i:114;s:44:\"entity.block_content.content_translation_add\";i:115;s:45:\"entity.block_content.content_translation_edit\";i:116;s:47:\"entity.block_content.content_translation_delete\";i:117;s:43:\"entity.comment.content_translation_overview\";i:118;s:38:\"entity.comment.content_translation_add\";i:119;s:39:\"entity.comment.content_translation_edit\";i:120;s:41:\"entity.comment.content_translation_delete\";i:121;s:50:\"entity.component_item.content_translation_overview\";i:122;s:45:\"entity.component_item.content_translation_add\";i:123;s:46:\"entity.component_item.content_translation_edit\";i:124;s:48:\"entity.component_item.content_translation_delete\";i:125;s:53:\"entity.component_wrapper.content_translation_overview\";i:126;s:48:\"entity.component_wrapper.content_translation_add\";i:127;s:49:\"entity.component_wrapper.content_translation_edit\";i:128;s:51:\"entity.component_wrapper.content_translation_delete\";i:129;s:40:\"entity.node.content_translation_overview\";i:130;s:35:\"entity.node.content_translation_add\";i:131;s:36:\"entity.node.content_translation_edit\";i:132;s:38:\"entity.node.content_translation_delete\";i:133;s:49:\"entity.taxonomy_term.content_translation_overview\";i:134;s:44:\"entity.taxonomy_term.content_translation_add\";i:135;s:45:\"entity.taxonomy_term.content_translation_edit\";i:136;s:47:\"entity.taxonomy_term.content_translation_delete\";i:137;s:40:\"entity.user.content_translation_overview\";i:138;s:35:\"entity.user.content_translation_add\";i:139;s:36:\"entity.user.content_translation_edit\";i:140;s:38:\"entity.user.content_translation_delete\";}'),('state','system.cron_key','s:74:\"ygGIEY_ESuKy-HHKzTbHt3IxL2R9cW7iYyVxpliyb-jlqA_aBpRv1bm0aatoOus2THkTTi9QRg\";'),('state','system.cron_last','i:1674794547;'),('state','system.css_js_query_string','s:6:\"rp4uvd\";'),('state','system.maintenance_mode','b:0;'),('state','system.private_key','s:74:\"uwqQw1yRwav-62jEi1qhJckth_cL82lRiXVH8_DqePa00ZDs7ujJqMCZowuvjQFJtH-drhKTXQ\";'),('state','system.profile.files','a:15:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:21:\"testing_themes_blocks\";s:66:\"core/profiles/testing_themes_blocks/testing_themes_blocks.info.yml\";}'),('state','update.last_check','i:1674794553;'),('state','update.last_email_notification','i:1674794547;'),('state','views.view_route_names','a:19:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:24:\"user_admin_people.page_1\";s:22:\"entity.user.collection\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:29:\"simplenews_subscribers.page_1\";s:39:\"entity.simplenews_subscriber.collection\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:16:\"blog_page.page_1\";s:21:\"view.blog_page.page_1\";s:16:\"blog_page.page_2\";s:21:\"view.blog_page.page_2\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:16:\"portfolio.page_1\";s:21:\"view.portfolio.page_1\";s:16:\"portfolio.page_2\";s:21:\"view.portfolio.page_2\";s:16:\"portfolio.page_3\";s:21:\"view.portfolio.page_3\";s:29:\"simplenews_newsletters.page_1\";s:34:\"view.simplenews_newsletters.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";}'),('state','we_megamenu_backend_style','s:0:\"\";'),('system.schema','admin_toolbar','i:8002;'),('system.schema','admin_toolbar_search','i:8000;'),('system.schema','admin_toolbar_tools','i:8202;'),('system.schema','automated_cron','i:8000;'),('system.schema','block','i:8003;'),('system.schema','block_class','i:20016;'),('system.schema','block_content','i:8600;'),('system.schema','breakpoint','i:8000;'),('system.schema','ckeditor','i:8000;'),('system.schema','color','i:8000;'),('system.schema','colorbox','i:8000;'),('system.schema','color_field','i:8000;'),('system.schema','comment','i:8701;'),('system.schema','component_builder','i:8211;'),('system.schema','config','i:8000;'),('system.schema','config_translation','i:8000;'),('system.schema','contact','i:8000;'),('system.schema','content_translation','i:8400;'),('system.schema','contextual','i:8000;'),('system.schema','ctools','i:8000;'),('system.schema','datetime','i:8000;'),('system.schema','dblog','i:8600;'),('system.schema','dynamic_page_cache','i:8000;'),('system.schema','editor','i:8001;'),('system.schema','entity','i:8000;'),('system.schema','field','i:8500;'),('system.schema','field_group','i:8302;'),('system.schema','field_ui','i:8000;'),('system.schema','file','i:8700;'),('system.schema','filter','i:8000;'),('system.schema','help','i:8000;'),('system.schema','history','i:8101;'),('system.schema','image','i:8201;'),('system.schema','inline_entity_form','i:8000;'),('system.schema','language','i:8001;'),('system.schema','libraries','i:8000;'),('system.schema','link','i:8000;'),('system.schema','locale','i:9101;'),('system.schema','menu_link_attributes','i:8001;'),('system.schema','menu_link_content','i:8601;'),('system.schema','menu_ui','i:8000;'),('system.schema','mysql','i:8000;'),('system.schema','node','i:8700;'),('system.schema','node_class','i:8000;'),('system.schema','options','i:8000;'),('system.schema','page_cache','i:8000;'),('system.schema','path','i:8200;'),('system.schema','pathauto','i:8108;'),('system.schema','path_alias','i:8000;'),('system.schema','quickedit','i:8000;'),('system.schema','rdf','i:8000;'),('system.schema','responsive_image','i:8000;'),('system.schema','search','i:8000;'),('system.schema','sharethis','i:8000;'),('system.schema','shortcut','i:8000;'),('system.schema','simplenews','i:830009;'),('system.schema','standard','i:8000;'),('system.schema','system','i:8901;'),('system.schema','taxonomy','i:8702;'),('system.schema','text','i:8000;'),('system.schema','token','i:8000;'),('system.schema','toolbar','i:8000;'),('system.schema','tour','i:8000;'),('system.schema','update','i:8001;'),('system.schema','user','i:9301;'),('system.schema','video_embed_field','i:8000;'),('system.schema','views','i:8500;'),('system.schema','views_ui','i:8000;'),('system.schema','we_megamenu','i:8101;');
/*!40000 ALTER TABLE `key_value` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `key_value_expire`
--

DROP TABLE IF EXISTS `key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int(11) NOT NULL DEFAULT 2147483647 COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value_expire`
--

LOCK TABLES `key_value_expire` WRITE;
/*!40000 ALTER TABLE `key_value_expire` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `key_value_expire` VALUES ('system','advisories_response','a:0:{}',1674816147),('update','fetch_failures','N;',1674794853),('update','update_project_data','a:18:{s:6:\"drupal\";a:17:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.4.8\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1666339727;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:48:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:18:\"config_translation\";s:25:\"Configuration Translation\";s:7:\"contact\";s:7:\"Contact\";s:19:\"content_translation\";s:19:\"Content Translation\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:5:\"mysql\";s:5:\"MySQL\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:16:\"responsive_image\";s:16:\"Responsive Image\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"9.4.8\";s:14:\"existing_major\";s:1:\"9\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:4:\"also\";a:1:{i:10;s:6:\"10.0.2\";}s:8:\"releases\";a:2:{s:6:\"10.0.2\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.2\";s:7:\"version\";s:6:\"10.0.2\";s:3:\"tag\";s:6:\"10.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.2.tar.gz\";s:4:\"date\";s:10:\"1674065542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.2\";s:7:\"version\";s:5:\"9.5.2\";s:3:\"tag\";s:5:\"9.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.2.tar.gz\";s:4:\"date\";s:10:\"1674066112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:5:\"9.5.2\";s:11:\"recommended\";s:5:\"9.5.2\";s:16:\"security updates\";a:2:{i:0;a:10:{s:4:\"name\";s:12:\"drupal 9.5.2\";s:7:\"version\";s:5:\"9.5.2\";s:3:\"tag\";s:5:\"9.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.2.tar.gz\";s:4:\"date\";s:10:\"1674066112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}i:1;a:10:{s:4:\"name\";s:13:\"drupal 9.4.10\";s:7:\"version\";s:6:\"9.4.10\";s:3:\"tag\";s:6:\"9.4.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.10.tar.gz\";s:4:\"date\";s:10:\"1674066615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;}s:13:\"admin_toolbar\";a:15:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.2.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1665044278;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1665044278;s:8:\"includes\";a:3:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:20:\"admin_toolbar_search\";s:20:\"Admin Toolbar Search\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"3.2.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Admin Toolbar\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:14:\"latest_version\";s:5:\"3.3.0\";s:8:\"releases\";a:1:{s:5:\"3.3.0\";a:13:{s:4:\"name\";s:19:\"admin_toolbar 3.3.0\";s:7:\"version\";s:5:\"3.3.0\";s:3:\"tag\";s:5:\"3.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.3.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.3.0.tar.gz\";s:4:\"date\";s:10:\"1669567837\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:5:\"3.3.0\";s:6:\"status\";i:4;}s:11:\"block_class\";a:15:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:5:\"2.0.7\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";i:1664450556;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1664450556;s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Block Class\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_class\";s:14:\"latest_version\";s:6:\"2.0.11\";s:8:\"releases\";a:1:{s:6:\"2.0.11\";a:13:{s:4:\"name\";s:18:\"block_class 2.0.11\";s:7:\"version\";s:6:\"2.0.11\";s:3:\"tag\";s:6:\"2.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/block_class/releases/2.0.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/block_class-2.0.11.tar.gz\";s:4:\"date\";s:10:\"1672065313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:6:\"2.0.11\";s:6:\"status\";i:4;}s:11:\"color_field\";a:16:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1666339688;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Color Field\";s:4:\"link\";s:42:\"https://www.drupal.org/project/color_field\";s:4:\"also\";a:1:{i:3;s:5:\"3.0.0\";}s:8:\"releases\";a:2:{s:5:\"3.0.0\";a:13:{s:4:\"name\";s:17:\"color_field 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/color_field/releases/3.0.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/color_field-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1671324231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}s:7:\"8.x-2.5\";a:13:{s:4:\"name\";s:19:\"color_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1632938098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:14:\"latest_version\";s:7:\"8.x-2.5\";s:11:\"recommended\";s:7:\"8.x-2.5\";s:6:\"status\";i:5;}s:8:\"colorbox\";a:16:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";i:1650376981;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1650376981;s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Colorbox\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:4:\"also\";a:1:{i:2;s:5:\"2.0.0\";}s:8:\"releases\";a:2:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:14:\"colorbox 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/colorbox/releases/2.0.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/colorbox-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1662740108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}s:8:\"8.x-1.10\";a:13:{s:4:\"name\";s:17:\"colorbox 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/8.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1650376979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:14:\"latest_version\";s:8:\"8.x-1.10\";s:11:\"recommended\";s:8:\"8.x-1.10\";s:6:\"status\";i:5;}s:6:\"ctools\";a:15:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1659069140;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659069140;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"4.0.1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:14:\"latest_version\";s:5:\"4.0.3\";s:8:\"releases\";a:1:{s:5:\"4.0.3\";a:13:{s:4:\"name\";s:12:\"ctools 4.0.3\";s:7:\"version\";s:5:\"4.0.3\";s:3:\"tag\";s:5:\"4.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.3.tar.gz\";s:4:\"date\";s:10:\"1668631947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:5:\"4.0.3\";s:6:\"status\";i:4;}s:6:\"entity\";a:15:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Entity\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";i:1661898026;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1661898026;s:8:\"includes\";a:1:{s:6:\"entity\";s:6:\"Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Entity API\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:14:\"entity 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1661898023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^9.2|^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:5;}s:11:\"field_group\";a:15:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1667241980;s:16:\"_info_file_ctime\";i:1668133450;}s:9:\"datestamp\";i:1667241980;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.4\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field Group\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:14:\"latest_version\";s:7:\"8.x-3.4\";s:8:\"releases\";a:1:{s:7:\"8.x-3.4\";a:13:{s:4:\"name\";s:19:\"field_group 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1667241979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:7:\"8.x-3.4\";s:6:\"status\";i:5;}s:18:\"inline_entity_form\";a:15:{s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Inline Entity Form\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";i:1663701307;s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1663701307;s:8:\"includes\";a:1:{s:18:\"inline_entity_form\";s:18:\"Inline Entity Form\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:12:\"8.x-1.0-rc14\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Inline Entity Form\";s:4:\"link\";s:49:\"https://www.drupal.org/project/inline_entity_form\";s:14:\"latest_version\";s:12:\"8.x-1.0-rc14\";s:8:\"releases\";a:1:{s:12:\"8.x-1.0-rc14\";a:13:{s:4:\"name\";s:31:\"inline_entity_form 8.x-1.0-rc14\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:3:\"tag\";s:12:\"8.x-1.0-rc14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc14\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc14.tar.gz\";s:4:\"date\";s:10:\"1663701306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:12:\"8.x-1.0-rc14\";s:6:\"status\";i:5;}s:9:\"libraries\";a:16:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";i:1635190096;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1635190096;s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-3.0-beta2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Libraries API\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:4:\"also\";a:1:{i:4;s:5:\"4.0.0\";}s:8:\"releases\";a:2:{s:5:\"4.0.0\";a:13:{s:4:\"name\";s:15:\"libraries 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/libraries/releases/4.0.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/libraries-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1666346899\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}s:13:\"8.x-3.0-beta2\";a:13:{s:4:\"name\";s:23:\"libraries 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1635190094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:14:\"latest_version\";s:13:\"8.x-3.0-beta2\";s:11:\"recommended\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";i:5;}s:20:\"menu_link_attributes\";a:15:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Menu Link Attributes\";s:4:\"link\";s:51:\"https://www.drupal.org/project/menu_link_attributes\";s:14:\"latest_version\";s:7:\"8.x-1.3\";s:8:\"releases\";a:1:{s:7:\"8.x-1.3\";a:13:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1671026425\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:7:\"8.x-1.3\";s:6:\"status\";i:4;}s:10:\"node_class\";a:15:{s:4:\"name\";s:10:\"node_class\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Node class\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:10:\"node_class\";s:9:\"datestamp\";i:1634365436;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1634365436;s:8:\"includes\";a:1:{s:10:\"node_class\";s:10:\"Node class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Node Class\";s:4:\"link\";s:41:\"https://www.drupal.org/project/node_class\";s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:16:\"node_class 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/node_class/releases/2.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/node_class-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1634365434\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:11:\"recommended\";s:5:\"2.0.0\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:15:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1659472551;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659472551;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:8:\"8.x-1.11\";s:8:\"releases\";a:1:{s:8:\"8.x-1.11\";a:13:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:8:\"8.x-1.11\";s:6:\"status\";i:5;}s:9:\"sharethis\";a:15:{s:4:\"name\";s:9:\"sharethis\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"ShareThis\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";i:1592286579;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1592286579;s:8:\"includes\";a:1:{s:9:\"sharethis\";s:9:\"ShareThis\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-2.0-beta5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"ShareThis\";s:4:\"link\";s:40:\"https://www.drupal.org/project/sharethis\";s:14:\"latest_version\";s:13:\"8.x-2.0-beta5\";s:8:\"releases\";a:1:{s:13:\"8.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"sharethis 8.x-2.0-beta5\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:3:\"tag\";s:13:\"8.x-2.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/sharethis/releases/8.x-2.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1592286577\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:11:\"recommended\";s:13:\"8.x-2.0-beta5\";s:6:\"status\";i:5;}s:10:\"simplenews\";a:15:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:11:\"3.0.0-beta4\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";i:1666544252;s:16:\"_info_file_ctime\";i:1668133450;}s:9:\"datestamp\";i:1666544252;s:8:\"includes\";a:1:{s:10:\"simplenews\";s:10:\"Simplenews\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:11:\"3.0.0-beta4\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Simplenews\";s:4:\"link\";s:41:\"https://www.drupal.org/project/simplenews\";s:14:\"latest_version\";s:11:\"3.0.0-beta4\";s:8:\"releases\";a:1:{s:11:\"3.0.0-beta4\";a:13:{s:4:\"name\";s:22:\"simplenews 3.0.0-beta4\";s:7:\"version\";s:11:\"3.0.0-beta4\";s:3:\"tag\";s:11:\"3.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/3.0.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-3.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1666544250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:11:\"recommended\";s:11:\"3.0.0-beta4\";s:6:\"status\";i:5;}s:5:\"token\";a:15:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1659471815;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659471815;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:8:\"8.x-1.11\";s:8:\"releases\";a:1:{s:8:\"8.x-1.11\";a:13:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:8:\"8.x-1.11\";s:6:\"status\";i:5;}s:17:\"video_embed_field\";a:15:{s:4:\"name\";s:17:\"video_embed_field\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Video Embed Field\";s:7:\"package\";s:17:\"Video Embed Field\";s:7:\"version\";s:7:\"8.x-2.4\";s:7:\"project\";s:17:\"video_embed_field\";s:9:\"datestamp\";i:1587686287;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1587686287;s:8:\"includes\";a:1:{s:17:\"video_embed_field\";s:17:\"Video Embed Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Video Embed Field\";s:4:\"link\";s:48:\"https://www.drupal.org/project/video_embed_field\";s:14:\"latest_version\";s:7:\"8.x-2.5\";s:8:\"releases\";a:1:{s:7:\"8.x-2.5\";a:13:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1671413311\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 9.4.8 to 10.0.2\";}}s:11:\"recommended\";s:7:\"8.x-2.5\";s:6:\"status\";i:4;}s:11:\"we_megamenu\";a:15:{s:4:\"name\";s:11:\"we_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Mega Menu for Drupal 8/9\";s:7:\"package\";s:10:\"WeMegaMenu\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:11:\"we_megamenu\";s:9:\"datestamp\";i:1624951528;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1624951528;s:8:\"includes\";a:1:{s:11:\"we_megamenu\";s:24:\"Mega Menu for Drupal 8/9\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.13\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Drupal Mega Menu\";s:4:\"link\";s:42:\"https://www.drupal.org/project/we_megamenu\";s:14:\"latest_version\";s:8:\"8.x-1.13\";s:8:\"releases\";a:1:{s:8:\"8.x-1.13\";a:13:{s:4:\"name\";s:20:\"we_megamenu 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.13\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1624951526\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.4.8 to 9.5.2\";}}s:11:\"recommended\";s:8:\"8.x-1.13\";s:6:\"status\";i:5;}}',1674798147),('update','update_project_projects','a:18:{s:6:\"drupal\";a:6:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"9.4.8\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1666339727;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:48:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:18:\"config_translation\";s:25:\"Configuration Translation\";s:7:\"contact\";s:7:\"Contact\";s:19:\"content_translation\";s:19:\"Content Translation\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:5:\"mysql\";s:5:\"MySQL\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:16:\"responsive_image\";s:16:\"Responsive Image\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;}s:13:\"admin_toolbar\";a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.2.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1665044278;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1665044278;s:8:\"includes\";a:3:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:20:\"admin_toolbar_search\";s:20:\"Admin Toolbar Search\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"block_class\";a:6:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:5:\"2.0.7\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";i:1664450556;s:16:\"_info_file_ctime\";i:1666339724;}s:9:\"datestamp\";i:1664450556;s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"color_field\";a:6:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1666339688;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"colorbox\";a:6:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";i:1650376981;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1650376981;s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"ctools\";a:6:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1659069140;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659069140;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"entity\";a:6:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Entity\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";i:1661898026;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1661898026;s:8:\"includes\";a:1:{s:6:\"entity\";s:6:\"Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"field_group\";a:6:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1667241980;s:16:\"_info_file_ctime\";i:1668133450;}s:9:\"datestamp\";i:1667241980;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:18:\"inline_entity_form\";a:6:{s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Inline Entity Form\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";i:1663701307;s:16:\"_info_file_ctime\";i:1665460458;}s:9:\"datestamp\";i:1663701307;s:8:\"includes\";a:1:{s:18:\"inline_entity_form\";s:18:\"Inline Entity Form\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"libraries\";a:6:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";i:1635190096;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1635190096;s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"menu_link_attributes\";a:6:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"node_class\";a:6:{s:4:\"name\";s:10:\"node_class\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Node class\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:10:\"node_class\";s:9:\"datestamp\";i:1634365436;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1634365436;s:8:\"includes\";a:1:{s:10:\"node_class\";s:10:\"Node class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"pathauto\";a:6:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1659472551;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659472551;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"sharethis\";a:6:{s:4:\"name\";s:9:\"sharethis\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"ShareThis\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";i:1592286579;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1592286579;s:8:\"includes\";a:1:{s:9:\"sharethis\";s:9:\"ShareThis\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"simplenews\";a:6:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:11:\"3.0.0-beta4\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";i:1666544252;s:16:\"_info_file_ctime\";i:1668133450;}s:9:\"datestamp\";i:1666544252;s:8:\"includes\";a:1:{s:10:\"simplenews\";s:10:\"Simplenews\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"token\";a:6:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1659471815;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1659471815;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"video_embed_field\";a:6:{s:4:\"name\";s:17:\"video_embed_field\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Video Embed Field\";s:7:\"package\";s:17:\"Video Embed Field\";s:7:\"version\";s:7:\"8.x-2.4\";s:7:\"project\";s:17:\"video_embed_field\";s:9:\"datestamp\";i:1587686287;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1587686287;s:8:\"includes\";a:1:{s:17:\"video_embed_field\";s:17:\"Video Embed Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"we_megamenu\";a:6:{s:4:\"name\";s:11:\"we_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Mega Menu for Drupal 8/9\";s:7:\"package\";s:10:\"WeMegaMenu\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:11:\"we_megamenu\";s:9:\"datestamp\";i:1624951528;s:16:\"_info_file_ctime\";i:1662518046;}s:9:\"datestamp\";i:1624951528;s:8:\"includes\";a:1:{s:11:\"we_megamenu\";s:24:\"Mega Menu for Drupal 8/9\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}}',1674798147),('update_available_releases','admin_toolbar','a:10:{s:5:\"title\";s:13:\"Admin Toolbar\";s:10:\"short_name\";s:13:\"admin_toolbar\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"3.2.,3.3.\";s:18:\"composer_namespace\";s:20:\"drupal/admin_toolbar\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:48:{s:5:\"3.3.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.3.0\";s:7:\"version\";s:5:\"3.3.0\";s:3:\"tag\";s:5:\"3.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.3.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.3.0.tar.gz\";s:4:\"date\";s:10:\"1669567837\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.2.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.2.1\";s:7:\"version\";s:5:\"3.2.1\";s:3:\"tag\";s:5:\"3.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.1.tar.gz\";s:4:\"date\";s:10:\"1665044276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.2.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.2.0\";s:7:\"version\";s:5:\"3.2.0\";s:3:\"tag\";s:5:\"3.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.0.tar.gz\";s:4:\"date\";s:10:\"1664981657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.1.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.1.1\";s:7:\"version\";s:5:\"3.1.1\";s:3:\"tag\";s:5:\"3.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.1.1.tar.gz\";s:4:\"date\";s:10:\"1658801841\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.8.0 || ^9 || ^10\";}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1643097060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.8.0 || ^9 || ^10\";}s:5:\"3.0.3\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.3\";s:7:\"version\";s:5:\"3.0.3\";s:3:\"tag\";s:5:\"3.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.3.tar.gz\";s:4:\"date\";s:10:\"1632322068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.2\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.2\";s:7:\"version\";s:5:\"3.0.2\";s:3:\"tag\";s:5:\"3.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.2.tar.gz\";s:4:\"date\";s:10:\"1629882675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.1\";s:7:\"version\";s:5:\"3.0.1\";s:3:\"tag\";s:5:\"3.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.1.tar.gz\";s:4:\"date\";s:10:\"1622644077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1611311186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1629883381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1601998853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1592535597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1585017179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1584986458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.7.7 || ^9.0\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1572370984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1567506785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1562269081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.27\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.27\";s:7:\"version\";s:8:\"8.x-1.27\";s:3:\"tag\";s:8:\"8.x-1.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1558552081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.26\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.26\";s:7:\"version\";s:8:\"8.x-1.26\";s:3:\"tag\";s:8:\"8.x-1.26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1549218480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.25\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.25\";s:7:\"version\";s:8:\"8.x-1.25\";s:3:\"tag\";s:8:\"8.x-1.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1542915180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.24\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.24\";s:7:\"version\";s:8:\"8.x-1.24\";s:3:\"tag\";s:8:\"8.x-1.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1527522480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.23\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.23\";s:7:\"version\";s:8:\"8.x-1.23\";s:3:\"tag\";s:8:\"8.x-1.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1517936581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.22\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.22\";s:7:\"version\";s:8:\"8.x-1.22\";s:3:\"tag\";s:8:\"8.x-1.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1514888585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.21\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.21\";s:7:\"version\";s:8:\"8.x-1.21\";s:3:\"tag\";s:8:\"8.x-1.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1511190785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.20\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.20\";s:7:\"version\";s:8:\"8.x-1.20\";s:3:\"tag\";s:8:\"8.x-1.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1505199844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.19\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.19\";s:7:\"version\";s:8:\"8.x-1.19\";s:3:\"tag\";s:8:\"8.x-1.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1491487683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.18\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1480614184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.17\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1472585039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.16\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1469715839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.15\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1464016832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.14\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1454942939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.13\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1454405939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1454402339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1449833341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1445350439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1438248239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1437400139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1434972483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1433331481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1433329681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1432141381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1432048381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1431018181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674656661\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"admin_toolbar 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649739022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"admin_toolbar 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1567701780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1674794552;}',1674880952),('update_available_releases','block_class','a:10:{s:5:\"title\";s:11:\"Block Class\";s:10:\"short_name\";s:11:\"block_class\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:18:\"drupal/block_class\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_class\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:6:\"2.0.11\";a:11:{s:4:\"name\";s:18:\"block_class 2.0.11\";s:7:\"version\";s:6:\"2.0.11\";s:3:\"tag\";s:6:\"2.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/block_class/releases/2.0.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/block_class-2.0.11.tar.gz\";s:4:\"date\";s:10:\"1672065313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:6:\"2.0.10\";a:11:{s:4:\"name\";s:18:\"block_class 2.0.10\";s:7:\"version\";s:6:\"2.0.10\";s:3:\"tag\";s:6:\"2.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/block_class/releases/2.0.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/block_class-2.0.10.tar.gz\";s:4:\"date\";s:10:\"1670702847\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.9\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.9\";s:7:\"version\";s:5:\"2.0.9\";s:3:\"tag\";s:5:\"2.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.9.tar.gz\";s:4:\"date\";s:10:\"1670455854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.8\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.8\";s:7:\"version\";s:5:\"2.0.8\";s:3:\"tag\";s:5:\"2.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.8.tar.gz\";s:4:\"date\";s:10:\"1668284029\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.7\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.7\";s:7:\"version\";s:5:\"2.0.7\";s:3:\"tag\";s:5:\"2.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.7.tar.gz\";s:4:\"date\";s:10:\"1664450554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.6\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.6\";s:7:\"version\";s:5:\"2.0.6\";s:3:\"tag\";s:5:\"2.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.6.tar.gz\";s:4:\"date\";s:10:\"1664406343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.5\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.5\";s:7:\"version\";s:5:\"2.0.5\";s:3:\"tag\";s:5:\"2.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.5.tar.gz\";s:4:\"date\";s:10:\"1664290365\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.4\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1663942807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.3\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.3\";s:7:\"version\";s:5:\"2.0.3\";s:3:\"tag\";s:5:\"2.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.3.tar.gz\";s:4:\"date\";s:10:\"1661899678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.2\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1660705004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1660703669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:17:\"block_class 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/block_class/releases/2.0.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/block_class-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1656362497\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:12:\"2.0.0-beta15\";a:11:{s:4:\"name\";s:24:\"block_class 2.0.0-beta15\";s:7:\"version\";s:12:\"2.0.0-beta15\";s:3:\"tag\";s:12:\"2.0.0-beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta15\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1650503012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:12:\"2.0.0-beta14\";a:11:{s:4:\"name\";s:24:\"block_class 2.0.0-beta14\";s:7:\"version\";s:12:\"2.0.0-beta14\";s:3:\"tag\";s:12:\"2.0.0-beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta14\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1650430428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:12:\"2.0.0-beta13\";a:11:{s:4:\"name\";s:24:\"block_class 2.0.0-beta13\";s:7:\"version\";s:12:\"2.0.0-beta13\";s:3:\"tag\";s:12:\"2.0.0-beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta13\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1650337809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:12:\"2.0.0-beta12\";a:11:{s:4:\"name\";s:24:\"block_class 2.0.0-beta12\";s:7:\"version\";s:12:\"2.0.0-beta12\";s:3:\"tag\";s:12:\"2.0.0-beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta12\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1649806820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:12:\"2.0.0-beta11\";a:11:{s:4:\"name\";s:24:\"block_class 2.0.0-beta11\";s:7:\"version\";s:12:\"2.0.0-beta11\";s:3:\"tag\";s:12:\"2.0.0-beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta11\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1649733839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:12:\"2.0.0-beta10\";a:11:{s:4:\"name\";s:24:\"block_class 2.0.0-beta10\";s:7:\"version\";s:12:\"2.0.0-beta10\";s:3:\"tag\";s:12:\"2.0.0-beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1649126621\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta9\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta9\";s:7:\"version\";s:11:\"2.0.0-beta9\";s:3:\"tag\";s:11:\"2.0.0-beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1648777177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta8\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta8\";s:7:\"version\";s:11:\"2.0.0-beta8\";s:3:\"tag\";s:11:\"2.0.0-beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1648704544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta7\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta7\";s:7:\"version\";s:11:\"2.0.0-beta7\";s:3:\"tag\";s:11:\"2.0.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1648123988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta6\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta6\";s:7:\"version\";s:11:\"2.0.0-beta6\";s:3:\"tag\";s:11:\"2.0.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1647829598\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta5\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta5\";s:7:\"version\";s:11:\"2.0.0-beta5\";s:3:\"tag\";s:11:\"2.0.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1647790750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta4\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta4\";s:7:\"version\";s:11:\"2.0.0-beta4\";s:3:\"tag\";s:11:\"2.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1647556350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta3\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta3\";s:7:\"version\";s:11:\"2.0.0-beta3\";s:3:\"tag\";s:11:\"2.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1647145593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta2\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta2\";s:7:\"version\";s:11:\"2.0.0-beta2\";s:3:\"tag\";s:11:\"2.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1646969657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"2.0.0-beta1\";a:11:{s:4:\"name\";s:23:\"block_class 2.0.0-beta1\";s:7:\"version\";s:11:\"2.0.0-beta1\";s:3:\"tag\";s:11:\"2.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/2.0.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-2.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1646775048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:19:\"block_class 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/8.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1604426178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:19:\"block_class 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1588263516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:19:\"block_class 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1575060180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"block_class 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1531440821\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:26:\"block_class 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/block_class/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/block_class-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1475623439\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:21:\"block_class 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/block_class/releases/2.0.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/block_class-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1672064039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"block_class 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1668283833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}}s:10:\"last_fetch\";i:1674794552;}',1674880952),('update_available_releases','colorbox','a:10:{s:5:\"title\";s:8:\"Colorbox\";s:10:\"short_name\";s:8:\"colorbox\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:15:\"drupal/colorbox\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:14:\"colorbox 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/colorbox/releases/2.0.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/colorbox-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1662740108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:17:\"colorbox 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/8.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1650376979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1649687933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1643833047\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1614960641\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1587016344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1586777974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1493051344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1490794384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1475750039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1467761939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:16:\"colorbox 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1454898839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:18:\"colorbox 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/colorbox/releases/2.0.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/colorbox-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660928438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"colorbox 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1650338860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','color_field','a:10:{s:5:\"title\";s:11:\"Color Field\";s:10:\"short_name\";s:11:\"color_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"3.0.,8.x-2.\";s:18:\"composer_namespace\";s:18:\"drupal/color_field\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/color_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:5:\"3.0.0\";a:11:{s:4:\"name\";s:17:\"color_field 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/color_field/releases/3.0.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/color_field-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1671324231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1632938098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1596479692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1592252308\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1579552087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1579324387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1536168780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1535578984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1526529484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1493227442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1447537139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:25:\"color_field 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1447404250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"color_field 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1419156480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1375168268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:25:\"color_field 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/color_field/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1416156713\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"3.0.x-dev\";a:11:{s:4:\"name\";s:21:\"color_field 3.0.x-dev\";s:7:\"version\";s:9:\"3.0.x-dev\";s:3:\"tag\";s:5:\"3.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/color_field/releases/3.0.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/color_field-3.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1671322793\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1632901895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416156181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1674794552;}',1674880952),('update_available_releases','ctools','a:10:{s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"4.0.,8.x-3.\";s:18:\"composer_namespace\";s:13:\"drupal/ctools\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:36:{s:5:\"4.0.3\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.3\";s:7:\"version\";s:5:\"4.0.3\";s:3:\"tag\";s:5:\"4.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.3.tar.gz\";s:4:\"date\";s:10:\"1668631947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.2\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.2\";s:7:\"version\";s:5:\"4.0.2\";s:3:\"tag\";s:5:\"4.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.2.tar.gz\";s:4:\"date\";s:10:\"1668486570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.1\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1659069125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1656635481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-3.13\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.13\";s:7:\"version\";s:8:\"8.x-3.13\";s:3:\"tag\";s:8:\"8.x-3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.13\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1668631846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.12\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.12\";s:7:\"version\";s:8:\"8.x-3.12\";s:3:\"tag\";s:8:\"8.x-3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1668486476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.11\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1660167573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:12:\"8.x-3.11-rc1\";a:11:{s:4:\"name\";s:19:\"ctools 8.x-3.11-rc1\";s:7:\"version\";s:12:\"8.x-3.11-rc1\";s:3:\"tag\";s:12:\"8.x-3.11-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/ctools/releases/8.x-3.11-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1660069005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.10\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.10\";s:7:\"version\";s:8:\"8.x-3.10\";s:3:\"tag\";s:8:\"8.x-3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1659040378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:7:\"8.x-3.9\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.9\";s:7:\"version\";s:7:\"8.x-3.9\";s:3:\"tag\";s:7:\"8.x-3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1658864511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.8\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.8\";s:7:\"version\";s:7:\"8.x-3.8\";s:3:\"tag\";s:7:\"8.x-3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1656633722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.7\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.7\";s:7:\"version\";s:7:\"8.x-3.7\";s:3:\"tag\";s:7:\"8.x-3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1623822128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.6\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.6\";s:7:\"version\";s:7:\"8.x-3.6\";s:3:\"tag\";s:7:\"8.x-3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1620832812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.5\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.5\";s:7:\"version\";s:7:\"8.x-3.5\";s:3:\"tag\";s:7:\"8.x-3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1618592931\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1585763383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1585762870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1550728386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1549603381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1493401742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1492545842\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1490677984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha27\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha27\";s:7:\"version\";s:15:\"8.x-3.0-alpha27\";s:3:\"tag\";s:15:\"8.x-3.0-alpha27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha27.tar.gz\";s:4:\"date\";s:10:\"1471723439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha26\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha26\";s:7:\"version\";s:15:\"8.x-3.0-alpha26\";s:3:\"tag\";s:15:\"8.x-3.0-alpha26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha26.tar.gz\";s:4:\"date\";s:10:\"1462560839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha25\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha25\";s:7:\"version\";s:15:\"8.x-3.0-alpha25\";s:3:\"tag\";s:15:\"8.x-3.0-alpha25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha25.tar.gz\";s:4:\"date\";s:10:\"1459542839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha24\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha24\";s:7:\"version\";s:15:\"8.x-3.0-alpha24\";s:3:\"tag\";s:15:\"8.x-3.0-alpha24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha24.tar.gz\";s:4:\"date\";s:10:\"1459129741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha23\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha23\";s:7:\"version\";s:15:\"8.x-3.0-alpha23\";s:3:\"tag\";s:15:\"8.x-3.0-alpha23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha23.tar.gz\";s:4:\"date\";s:10:\"1454702339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha22\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha22\";s:7:\"version\";s:15:\"8.x-3.0-alpha22\";s:3:\"tag\";s:15:\"8.x-3.0-alpha22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha22.tar.gz\";s:4:\"date\";s:10:\"1454448839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha21\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha21\";s:7:\"version\";s:15:\"8.x-3.0-alpha21\";s:3:\"tag\";s:15:\"8.x-3.0-alpha21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha21.tar.gz\";s:4:\"date\";s:10:\"1452350939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha20\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha20\";s:7:\"version\";s:15:\"8.x-3.0-alpha20\";s:3:\"tag\";s:15:\"8.x-3.0-alpha20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha20.tar.gz\";s:4:\"date\";s:10:\"1450374240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha19\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha19\";s:7:\"version\";s:15:\"8.x-3.0-alpha19\";s:3:\"tag\";s:15:\"8.x-3.0-alpha19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha19.tar.gz\";s:4:\"date\";s:10:\"1447863840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha18\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha18\";s:7:\"version\";s:15:\"8.x-3.0-alpha18\";s:3:\"tag\";s:15:\"8.x-3.0-alpha18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha18.tar.gz\";s:4:\"date\";s:10:\"1446661740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha17\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha17\";s:7:\"version\";s:15:\"8.x-3.0-alpha17\";s:3:\"tag\";s:15:\"8.x-3.0-alpha17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha17.tar.gz\";s:4:\"date\";s:10:\"1444426739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"4.1.x-dev\";a:11:{s:4:\"name\";s:16:\"ctools 4.1.x-dev\";s:7:\"version\";s:9:\"4.1.x-dev\";s:3:\"tag\";s:5:\"4.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ctools/releases/4.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ctools-4.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659039442\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:16:\"ctools 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ctools/releases/4.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ctools-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659068300\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:14:\"ctools 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/4.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659128008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/8.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1668628497\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','drupal','a:9:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:18:\"supported_branches\";s:27:\"10.0.,10.1.,11.0.,9.4.,9.5.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:350:{s:6:\"10.0.2\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.2\";s:7:\"version\";s:6:\"10.0.2\";s:3:\"tag\";s:6:\"10.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.2.tar.gz\";s:4:\"date\";s:10:\"1674065542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.1\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.1\";s:7:\"version\";s:6:\"10.0.1\";s:3:\"tag\";s:6:\"10.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.1.tar.gz\";s:4:\"date\";s:10:\"1672847780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.0\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.0\";s:7:\"version\";s:6:\"10.0.0\";s:3:\"tag\";s:6:\"10.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.0.tar.gz\";s:4:\"date\";s:10:\"1671125939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:10:\"10.0.0-rc3\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.0-rc3\";s:7:\"version\";s:10:\"10.0.0-rc3\";s:3:\"tag\";s:10:\"10.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1670591784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:10:\"10.0.0-rc2\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.0-rc2\";s:7:\"version\";s:10:\"10.0.0-rc2\";s:3:\"tag\";s:10:\"10.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1670320927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:10:\"10.0.0-rc1\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.0-rc1\";s:7:\"version\";s:10:\"10.0.0-rc1\";s:3:\"tag\";s:10:\"10.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1668612993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"10.0.0-beta2\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta2\";s:7:\"version\";s:12:\"10.0.0-beta2\";s:3:\"tag\";s:12:\"10.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664462663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"10.0.0-beta1\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta1\";s:7:\"version\";s:12:\"10.0.0-beta1\";s:3:\"tag\";s:12:\"10.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663358020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha7\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha7\";s:7:\"version\";s:13:\"10.0.0-alpha7\";s:3:\"tag\";s:13:\"10.0.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1659633851\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha6\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha6\";s:7:\"version\";s:13:\"10.0.0-alpha6\";s:3:\"tag\";s:13:\"10.0.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1657218740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha5\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha5\";s:7:\"version\";s:13:\"10.0.0-alpha5\";s:3:\"tag\";s:13:\"10.0.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1654722993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha4\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha4\";s:7:\"version\";s:13:\"10.0.0-alpha4\";s:3:\"tag\";s:13:\"10.0.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1651875601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha3\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha3\";s:7:\"version\";s:13:\"10.0.0-alpha3\";s:3:\"tag\";s:13:\"10.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1649887793\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha2\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha2\";s:7:\"version\";s:13:\"10.0.0-alpha2\";s:3:\"tag\";s:13:\"10.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1645204305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha1\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha1\";s:7:\"version\";s:13:\"10.0.0-alpha1\";s:3:\"tag\";s:13:\"10.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1643404041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"9.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.2\";s:7:\"version\";s:5:\"9.5.2\";s:3:\"tag\";s:5:\"9.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.2.tar.gz\";s:4:\"date\";s:10:\"1674066112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.1\";s:7:\"version\";s:5:\"9.5.1\";s:3:\"tag\";s:5:\"9.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.1.tar.gz\";s:4:\"date\";s:10:\"1672849046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.0\";s:7:\"version\";s:5:\"9.5.0\";s:3:\"tag\";s:5:\"9.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.0.tar.gz\";s:4:\"date\";s:10:\"1671115839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.5.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.0-rc2\";s:7:\"version\";s:9:\"9.5.0-rc2\";s:3:\"tag\";s:9:\"9.5.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1670593040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.0-rc1\";s:7:\"version\";s:9:\"9.5.0-rc1\";s:3:\"tag\";s:9:\"9.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1668611189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta2\";s:7:\"version\";s:11:\"9.5.0-beta2\";s:3:\"tag\";s:11:\"9.5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664463958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta1\";s:7:\"version\";s:11:\"9.5.0-beta1\";s:3:\"tag\";s:11:\"9.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663358587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"9.4.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.10\";s:7:\"version\";s:6:\"9.4.10\";s:3:\"tag\";s:6:\"9.4.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.10.tar.gz\";s:4:\"date\";s:10:\"1674066615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.9\";s:7:\"version\";s:5:\"9.4.9\";s:3:\"tag\";s:5:\"9.4.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.9.tar.gz\";s:4:\"date\";s:10:\"1670421053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.8\";s:7:\"version\";s:5:\"9.4.8\";s:3:\"tag\";s:5:\"9.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.8.tar.gz\";s:4:\"date\";s:10:\"1665072393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.7\";s:7:\"version\";s:5:\"9.4.7\";s:3:\"tag\";s:5:\"9.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.7.tar.gz\";s:4:\"date\";s:10:\"1664383239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.6\";s:7:\"version\";s:5:\"9.4.6\";s:3:\"tag\";s:5:\"9.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.6.tar.gz\";s:4:\"date\";s:10:\"1663681319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.5\";s:7:\"version\";s:5:\"9.4.5\";s:3:\"tag\";s:5:\"9.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.5.tar.gz\";s:4:\"date\";s:10:\"1659545453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.4\";s:7:\"version\";s:5:\"9.4.4\";s:3:\"tag\";s:5:\"9.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.4.tar.gz\";s:4:\"date\";s:10:\"1659037490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.3\";s:7:\"version\";s:5:\"9.4.3\";s:3:\"tag\";s:5:\"9.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.3.tar.gz\";s:4:\"date\";s:10:\"1658333415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.2\";s:7:\"version\";s:5:\"9.4.2\";s:3:\"tag\";s:5:\"9.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.2.tar.gz\";s:4:\"date\";s:10:\"1657157309\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.1\";s:7:\"version\";s:5:\"9.4.1\";s:3:\"tag\";s:5:\"9.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.1.tar.gz\";s:4:\"date\";s:10:\"1655845511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.0\";s:7:\"version\";s:5:\"9.4.0\";s:3:\"tag\";s:5:\"9.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.0.tar.gz\";s:4:\"date\";s:10:\"1655311138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc2\";s:7:\"version\";s:9:\"9.4.0-rc2\";s:3:\"tag\";s:9:\"9.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1654890055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc1\";s:7:\"version\";s:9:\"9.4.0-rc1\";s:3:\"tag\";s:9:\"9.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1654740019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.4.0-beta1\";s:7:\"version\";s:11:\"9.4.0-beta1\";s:3:\"tag\";s:11:\"9.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1653938214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.4.0-alpha1\";s:7:\"version\";s:12:\"9.4.0-alpha1\";s:3:\"tag\";s:12:\"9.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1651875606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.3.22\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.22\";s:7:\"version\";s:6:\"9.3.22\";s:3:\"tag\";s:6:\"9.3.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.22\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.22.tar.gz\";s:4:\"date\";s:10:\"1664382666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.21\";s:7:\"version\";s:6:\"9.3.21\";s:3:\"tag\";s:6:\"9.3.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.21.tar.gz\";s:4:\"date\";s:10:\"1659544886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.20\";s:7:\"version\";s:6:\"9.3.20\";s:3:\"tag\";s:6:\"9.3.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.20.tar.gz\";s:4:\"date\";s:10:\"1659037977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.19\";s:7:\"version\";s:6:\"9.3.19\";s:3:\"tag\";s:6:\"9.3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.19.tar.gz\";s:4:\"date\";s:10:\"1658333887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.18\";s:7:\"version\";s:6:\"9.3.18\";s:3:\"tag\";s:6:\"9.3.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.18.tar.gz\";s:4:\"date\";s:10:\"1657238772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.17\";s:7:\"version\";s:6:\"9.3.17\";s:3:\"tag\";s:6:\"9.3.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.17.tar.gz\";s:4:\"date\";s:10:\"1655846622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.16\";s:7:\"version\";s:6:\"9.3.16\";s:3:\"tag\";s:6:\"9.3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.16.tar.gz\";s:4:\"date\";s:10:\"1654888736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.15\";s:7:\"version\";s:6:\"9.3.15\";s:3:\"tag\";s:6:\"9.3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.15.tar.gz\";s:4:\"date\";s:10:\"1654098765\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.14\";s:7:\"version\";s:6:\"9.3.14\";s:3:\"tag\";s:6:\"9.3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.14.tar.gz\";s:4:\"date\";s:10:\"1653506291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.13\";s:7:\"version\";s:6:\"9.3.13\";s:3:\"tag\";s:6:\"9.3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.13.tar.gz\";s:4:\"date\";s:10:\"1652261874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.12\";s:7:\"version\";s:6:\"9.3.12\";s:3:\"tag\";s:6:\"9.3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.12.tar.gz\";s:4:\"date\";s:10:\"1650467536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.11\";s:7:\"version\";s:6:\"9.3.11\";s:3:\"tag\";s:6:\"9.3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.11.tar.gz\";s:4:\"date\";s:10:\"1649897391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.10\";s:7:\"version\";s:6:\"9.3.10\";s:3:\"tag\";s:6:\"9.3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.10.tar.gz\";s:4:\"date\";s:10:\"1649890098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.9\";s:7:\"version\";s:5:\"9.3.9\";s:3:\"tag\";s:5:\"9.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.9.tar.gz\";s:4:\"date\";s:10:\"1647899360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.8\";s:7:\"version\";s:5:\"9.3.8\";s:3:\"tag\";s:5:\"9.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.8.tar.gz\";s:4:\"date\";s:10:\"1647446914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.7\";s:7:\"version\";s:5:\"9.3.7\";s:3:\"tag\";s:5:\"9.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.7.tar.gz\";s:4:\"date\";s:10:\"1646300599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.6\";s:7:\"version\";s:5:\"9.3.6\";s:3:\"tag\";s:5:\"9.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.6.tar.gz\";s:4:\"date\";s:10:\"1645029460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.5\";s:7:\"version\";s:5:\"9.3.5\";s:3:\"tag\";s:5:\"9.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.5.tar.gz\";s:4:\"date\";s:10:\"1644011676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.4\";s:7:\"version\";s:5:\"9.3.4\";s:3:\"tag\";s:5:\"9.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.4.tar.gz\";s:4:\"date\";s:10:\"1643832805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.3\";s:7:\"version\";s:5:\"9.3.3\";s:3:\"tag\";s:5:\"9.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.3.tar.gz\";s:4:\"date\";s:10:\"1642607769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.2\";s:7:\"version\";s:5:\"9.3.2\";s:3:\"tag\";s:5:\"9.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.2.tar.gz\";s:4:\"date\";s:10:\"1641351799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.1\";s:7:\"version\";s:5:\"9.3.1\";s:3:\"tag\";s:5:\"9.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.1.tar.gz\";s:4:\"date\";s:10:\"1641342679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.0\";s:7:\"version\";s:5:\"9.3.0\";s:3:\"tag\";s:5:\"9.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.0.tar.gz\";s:4:\"date\";s:10:\"1639051276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.0-rc1\";s:7:\"version\";s:9:\"9.3.0-rc1\";s:3:\"tag\";s:9:\"9.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1637959424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta3\";s:7:\"version\";s:11:\"9.3.0-beta3\";s:3:\"tag\";s:11:\"9.3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1637764182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta2\";s:7:\"version\";s:11:\"9.3.0-beta2\";s:3:\"tag\";s:11:\"9.3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1637196496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta1\";s:7:\"version\";s:11:\"9.3.0-beta1\";s:3:\"tag\";s:11:\"9.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1636746050\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.3.0-alpha1\";s:7:\"version\";s:12:\"9.3.0-alpha1\";s:3:\"tag\";s:12:\"9.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1635510285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.2.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.21\";s:7:\"version\";s:6:\"9.2.21\";s:3:\"tag\";s:6:\"9.2.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.21.tar.gz\";s:4:\"date\";s:10:\"1654889475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.20\";s:7:\"version\";s:6:\"9.2.20\";s:3:\"tag\";s:6:\"9.2.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.20.tar.gz\";s:4:\"date\";s:10:\"1653507225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.19\";s:7:\"version\";s:6:\"9.2.19\";s:3:\"tag\";s:6:\"9.2.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.19.tar.gz\";s:4:\"date\";s:10:\"1652306637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.18\";s:7:\"version\";s:6:\"9.2.18\";s:3:\"tag\";s:6:\"9.2.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.18.tar.gz\";s:4:\"date\";s:10:\"1650466972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.17\";s:7:\"version\";s:6:\"9.2.17\";s:3:\"tag\";s:6:\"9.2.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.17.tar.gz\";s:4:\"date\";s:10:\"1649898006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.16\";s:7:\"version\";s:6:\"9.2.16\";s:3:\"tag\";s:6:\"9.2.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.16.tar.gz\";s:4:\"date\";s:10:\"1647898826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.15\";s:7:\"version\";s:6:\"9.2.15\";s:3:\"tag\";s:6:\"9.2.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.15.tar.gz\";s:4:\"date\";s:10:\"1647447411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.14\";s:7:\"version\";s:6:\"9.2.14\";s:3:\"tag\";s:6:\"9.2.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.14.tar.gz\";s:4:\"date\";s:10:\"1647027629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.13\";s:7:\"version\";s:6:\"9.2.13\";s:3:\"tag\";s:6:\"9.2.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.13.tar.gz\";s:4:\"date\";s:10:\"1645029955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.12\";s:7:\"version\";s:6:\"9.2.12\";s:3:\"tag\";s:6:\"9.2.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.12.tar.gz\";s:4:\"date\";s:10:\"1644012448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.11\";s:7:\"version\";s:6:\"9.2.11\";s:3:\"tag\";s:6:\"9.2.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.11.tar.gz\";s:4:\"date\";s:10:\"1642608353\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.10\";s:7:\"version\";s:6:\"9.2.10\";s:3:\"tag\";s:6:\"9.2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.10.tar.gz\";s:4:\"date\";s:10:\"1637765544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.9\";s:7:\"version\";s:5:\"9.2.9\";s:3:\"tag\";s:5:\"9.2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.9.tar.gz\";s:4:\"date\";s:10:\"1637184936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.8\";s:7:\"version\";s:5:\"9.2.8\";s:3:\"tag\";s:5:\"9.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.8.tar.gz\";s:4:\"date\";s:10:\"1635961216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.7\";s:7:\"version\";s:5:\"9.2.7\";s:3:\"tag\";s:5:\"9.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.7.tar.gz\";s:4:\"date\";s:10:\"1633544267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.6\";s:7:\"version\";s:5:\"9.2.6\";s:3:\"tag\";s:5:\"9.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.6.tar.gz\";s:4:\"date\";s:10:\"1631721555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.5\";s:7:\"version\";s:5:\"9.2.5\";s:3:\"tag\";s:5:\"9.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.5.tar.gz\";s:4:\"date\";s:10:\"1630534729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.4\";s:7:\"version\";s:5:\"9.2.4\";s:3:\"tag\";s:5:\"9.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.4.tar.gz\";s:4:\"date\";s:10:\"1628791178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.3\";s:7:\"version\";s:5:\"9.2.3\";s:3:\"tag\";s:5:\"9.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.3.tar.gz\";s:4:\"date\";s:10:\"1627997922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.2\";s:7:\"version\";s:5:\"9.2.2\";s:3:\"tag\";s:5:\"9.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.2.tar.gz\";s:4:\"date\";s:10:\"1626882385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.1\";s:7:\"version\";s:5:\"9.2.1\";s:3:\"tag\";s:5:\"9.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.1.tar.gz\";s:4:\"date\";s:10:\"1625664286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.0\";s:7:\"version\";s:5:\"9.2.0\";s:3:\"tag\";s:5:\"9.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.0.tar.gz\";s:4:\"date\";s:10:\"1623847798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.0-rc1\";s:7:\"version\";s:9:\"9.2.0-rc1\";s:3:\"tag\";s:9:\"9.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1623080867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta3\";s:7:\"version\";s:11:\"9.2.0-beta3\";s:3:\"tag\";s:11:\"9.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1622207568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta2\";s:7:\"version\";s:11:\"9.2.0-beta2\";s:3:\"tag\";s:11:\"9.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1622068611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta1\";s:7:\"version\";s:11:\"9.2.0-beta1\";s:3:\"tag\";s:11:\"9.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1621506248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.2.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.2.0-alpha1\";s:7:\"version\";s:12:\"9.2.0-alpha1\";s:3:\"tag\";s:12:\"9.2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1620291652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.1.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.15\";s:7:\"version\";s:6:\"9.1.15\";s:3:\"tag\";s:6:\"9.1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.15.tar.gz\";s:4:\"date\";s:10:\"1637766681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.14\";s:7:\"version\";s:6:\"9.1.14\";s:3:\"tag\";s:6:\"9.1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.14.tar.gz\";s:4:\"date\";s:10:\"1637185450\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.13\";s:7:\"version\";s:6:\"9.1.13\";s:3:\"tag\";s:6:\"9.1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.13.tar.gz\";s:4:\"date\";s:10:\"1631722011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.12\";s:7:\"version\";s:6:\"9.1.12\";s:3:\"tag\";s:6:\"9.1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.12.tar.gz\";s:4:\"date\";s:10:\"1628791786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.11\";s:7:\"version\";s:6:\"9.1.11\";s:3:\"tag\";s:6:\"9.1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.11.tar.gz\";s:4:\"date\";s:10:\"1626882849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.10\";s:7:\"version\";s:6:\"9.1.10\";s:3:\"tag\";s:6:\"9.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.10.tar.gz\";s:4:\"date\";s:10:\"1622828120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.9\";s:7:\"version\";s:5:\"9.1.9\";s:3:\"tag\";s:5:\"9.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.9.tar.gz\";s:4:\"date\";s:10:\"1622056478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.8\";s:7:\"version\";s:5:\"9.1.8\";s:3:\"tag\";s:5:\"9.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.8.tar.gz\";s:4:\"date\";s:10:\"1620214182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.7\";s:7:\"version\";s:5:\"9.1.7\";s:3:\"tag\";s:5:\"9.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.7.tar.gz\";s:4:\"date\";s:10:\"1619022156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.6\";s:7:\"version\";s:5:\"9.1.6\";s:3:\"tag\";s:5:\"9.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.6.tar.gz\";s:4:\"date\";s:10:\"1617795446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.5\";s:7:\"version\";s:5:\"9.1.5\";s:3:\"tag\";s:5:\"9.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.5.tar.gz\";s:4:\"date\";s:10:\"1614869503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.4\";s:7:\"version\";s:5:\"9.1.4\";s:3:\"tag\";s:5:\"9.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.4.tar.gz\";s:4:\"date\";s:10:\"1612380948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.3\";s:7:\"version\";s:5:\"9.1.3\";s:3:\"tag\";s:5:\"9.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.3.tar.gz\";s:4:\"date\";s:10:\"1611161215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.2\";s:7:\"version\";s:5:\"9.1.2\";s:3:\"tag\";s:5:\"9.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.2.tar.gz\";s:4:\"date\";s:10:\"1609984407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.1\";s:7:\"version\";s:5:\"9.1.1\";s:3:\"tag\";s:5:\"9.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.1.tar.gz\";s:4:\"date\";s:10:\"1609979034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.0\";s:7:\"version\";s:5:\"9.1.0\";s:3:\"tag\";s:5:\"9.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.0.tar.gz\";s:4:\"date\";s:10:\"1606933254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.1.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc3\";s:7:\"version\";s:9:\"9.1.0-rc3\";s:3:\"tag\";s:9:\"9.1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1606357271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc2\";s:7:\"version\";s:9:\"9.1.0-rc2\";s:3:\"tag\";s:9:\"9.1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1606332982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc1\";s:7:\"version\";s:9:\"9.1.0-rc1\";s:3:\"tag\";s:9:\"9.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1605722782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.1.0-beta1\";s:7:\"version\";s:11:\"9.1.0-beta1\";s:3:\"tag\";s:11:\"9.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1604672644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.1.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.1.0-alpha1\";s:7:\"version\";s:12:\"9.1.0-alpha1\";s:3:\"tag\";s:12:\"9.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1603466665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.0.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.14\";s:7:\"version\";s:6:\"9.0.14\";s:3:\"tag\";s:6:\"9.0.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.14.tar.gz\";s:4:\"date\";s:10:\"1622055778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.13\";s:7:\"version\";s:6:\"9.0.13\";s:3:\"tag\";s:6:\"9.0.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.13.tar.gz\";s:4:\"date\";s:10:\"1620218506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.12\";s:7:\"version\";s:6:\"9.0.12\";s:3:\"tag\";s:6:\"9.0.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.12.tar.gz\";s:4:\"date\";s:10:\"1619020951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.11\";s:7:\"version\";s:6:\"9.0.11\";s:3:\"tag\";s:6:\"9.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.11.tar.gz\";s:4:\"date\";s:10:\"1611161749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.10\";s:7:\"version\";s:6:\"9.0.10\";s:3:\"tag\";s:6:\"9.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.10.tar.gz\";s:4:\"date\";s:10:\"1607029536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.9\";s:7:\"version\";s:5:\"9.0.9\";s:3:\"tag\";s:5:\"9.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.9.tar.gz\";s:4:\"date\";s:10:\"1606359757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.8\";s:7:\"version\";s:5:\"9.0.8\";s:3:\"tag\";s:5:\"9.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.8.tar.gz\";s:4:\"date\";s:10:\"1605720638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.7\";s:7:\"version\";s:5:\"9.0.7\";s:3:\"tag\";s:5:\"9.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.7.tar.gz\";s:4:\"date\";s:10:\"1602100055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.6\";s:7:\"version\";s:5:\"9.0.6\";s:3:\"tag\";s:5:\"9.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.6.tar.gz\";s:4:\"date\";s:10:\"1600275813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.5\";s:7:\"version\";s:5:\"9.0.5\";s:3:\"tag\";s:5:\"9.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.5.tar.gz\";s:4:\"date\";s:10:\"1599167739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.4\";s:7:\"version\";s:5:\"9.0.4\";s:3:\"tag\";s:5:\"9.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.4.tar.gz\";s:4:\"date\";s:10:\"1599046734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.3\";s:7:\"version\";s:5:\"9.0.3\";s:3:\"tag\";s:5:\"9.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.3.tar.gz\";s:4:\"date\";s:10:\"1596664575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.2\";s:7:\"version\";s:5:\"9.0.2\";s:3:\"tag\";s:5:\"9.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.2.tar.gz\";s:4:\"date\";s:10:\"1594237418\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.1\";s:7:\"version\";s:5:\"9.0.1\";s:3:\"tag\";s:5:\"9.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.1.tar.gz\";s:4:\"date\";s:10:\"1592417721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.0\";s:7:\"version\";s:5:\"9.0.0\";s:3:\"tag\";s:5:\"9.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.0.tar.gz\";s:4:\"date\";s:10:\"1591221685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.0-rc1\";s:7:\"version\";s:9:\"9.0.0-rc1\";s:3:\"tag\";s:9:\"9.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590187579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta3\";s:7:\"version\";s:11:\"9.0.0-beta3\";s:3:\"tag\";s:11:\"9.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589587936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta2\";s:7:\"version\";s:11:\"9.0.0-beta2\";s:3:\"tag\";s:11:\"9.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585597395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta1\";s:7:\"version\";s:11:\"9.0.0-beta1\";s:3:\"tag\";s:11:\"9.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1584734060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha2\";s:7:\"version\";s:12:\"9.0.0-alpha2\";s:3:\"tag\";s:12:\"9.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1583349043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha1\";s:7:\"version\";s:12:\"9.0.0-alpha1\";s:3:\"tag\";s:12:\"9.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1581447927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.9.20\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.20\";s:7:\"version\";s:6:\"8.9.20\";s:3:\"tag\";s:6:\"8.9.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.20.tar.gz\";s:4:\"date\";s:10:\"1637185966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.19\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.19\";s:7:\"version\";s:6:\"8.9.19\";s:3:\"tag\";s:6:\"8.9.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.19.tar.gz\";s:4:\"date\";s:10:\"1631722431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.18\";s:7:\"version\";s:6:\"8.9.18\";s:3:\"tag\";s:6:\"8.9.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.18.tar.gz\";s:4:\"date\";s:10:\"1628792296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.17\";s:7:\"version\";s:6:\"8.9.17\";s:3:\"tag\";s:6:\"8.9.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.17.tar.gz\";s:4:\"date\";s:10:\"1626883324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.16\";s:7:\"version\";s:6:\"8.9.16\";s:3:\"tag\";s:6:\"8.9.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.16.tar.gz\";s:4:\"date\";s:10:\"1622058087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.15\";s:7:\"version\";s:6:\"8.9.15\";s:3:\"tag\";s:6:\"8.9.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.15.tar.gz\";s:4:\"date\";s:10:\"1620216983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.14\";s:7:\"version\";s:6:\"8.9.14\";s:3:\"tag\";s:6:\"8.9.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.14.tar.gz\";s:4:\"date\";s:10:\"1619021518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.13\";s:7:\"version\";s:6:\"8.9.13\";s:3:\"tag\";s:6:\"8.9.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.13.tar.gz\";s:4:\"date\";s:10:\"1611162272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.12\";s:7:\"version\";s:6:\"8.9.12\";s:3:\"tag\";s:6:\"8.9.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.12.tar.gz\";s:4:\"date\";s:10:\"1609977009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.11\";s:7:\"version\";s:6:\"8.9.11\";s:3:\"tag\";s:6:\"8.9.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.11.tar.gz\";s:4:\"date\";s:10:\"1607030087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.10\";s:7:\"version\";s:6:\"8.9.10\";s:3:\"tag\";s:6:\"8.9.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.10.tar.gz\";s:4:\"date\";s:10:\"1606360301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.9\";s:7:\"version\";s:5:\"8.9.9\";s:3:\"tag\";s:5:\"8.9.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.9.tar.gz\";s:4:\"date\";s:10:\"1605721120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.8\";s:7:\"version\";s:5:\"8.9.8\";s:3:\"tag\";s:5:\"8.9.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.8.tar.gz\";s:4:\"date\";s:10:\"1604595269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.7\";s:7:\"version\";s:5:\"8.9.7\";s:3:\"tag\";s:5:\"8.9.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.7.tar.gz\";s:4:\"date\";s:10:\"1602100507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.6\";s:7:\"version\";s:5:\"8.9.6\";s:3:\"tag\";s:5:\"8.9.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.6.tar.gz\";s:4:\"date\";s:10:\"1600276267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.5\";s:7:\"version\";s:5:\"8.9.5\";s:3:\"tag\";s:5:\"8.9.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.5.tar.gz\";s:4:\"date\";s:10:\"1599168205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.4\";s:7:\"version\";s:5:\"8.9.4\";s:3:\"tag\";s:5:\"8.9.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.4.tar.gz\";s:4:\"date\";s:10:\"1599047691\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.3\";s:7:\"version\";s:5:\"8.9.3\";s:3:\"tag\";s:5:\"8.9.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.3.tar.gz\";s:4:\"date\";s:10:\"1596665051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.2\";s:7:\"version\";s:5:\"8.9.2\";s:3:\"tag\";s:5:\"8.9.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.2.tar.gz\";s:4:\"date\";s:10:\"1594237961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.1\";s:7:\"version\";s:5:\"8.9.1\";s:3:\"tag\";s:5:\"8.9.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.1.tar.gz\";s:4:\"date\";s:10:\"1592418237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.0\";s:7:\"version\";s:5:\"8.9.0\";s:3:\"tag\";s:5:\"8.9.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.0.tar.gz\";s:4:\"date\";s:10:\"1591204117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.9.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.0-rc1\";s:7:\"version\";s:9:\"8.9.0-rc1\";s:3:\"tag\";s:9:\"8.9.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590189096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta3\";s:7:\"version\";s:11:\"8.9.0-beta3\";s:3:\"tag\";s:11:\"8.9.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589746375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta2\";s:7:\"version\";s:11:\"8.9.0-beta2\";s:3:\"tag\";s:11:\"8.9.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585863226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta1\";s:7:\"version\";s:11:\"8.9.0-beta1\";s:3:\"tag\";s:11:\"8.9.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585263710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.8.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.12\";s:7:\"version\";s:6:\"8.8.12\";s:3:\"tag\";s:6:\"8.8.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.12.tar.gz\";s:4:\"date\";s:10:\"1606360866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.11\";s:7:\"version\";s:6:\"8.8.11\";s:3:\"tag\";s:6:\"8.8.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.11.tar.gz\";s:4:\"date\";s:10:\"1605721628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.10\";s:7:\"version\";s:6:\"8.8.10\";s:3:\"tag\";s:6:\"8.8.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.10.tar.gz\";s:4:\"date\";s:10:\"1600276704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.9\";s:7:\"version\";s:5:\"8.8.9\";s:3:\"tag\";s:5:\"8.8.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.9.tar.gz\";s:4:\"date\";s:10:\"1599168716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.8\";s:7:\"version\";s:5:\"8.8.8\";s:3:\"tag\";s:5:\"8.8.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.8.tar.gz\";s:4:\"date\";s:10:\"1592418750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.7\";s:7:\"version\";s:5:\"8.8.7\";s:3:\"tag\";s:5:\"8.8.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.7.tar.gz\";s:4:\"date\";s:10:\"1591203837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.6\";s:7:\"version\";s:5:\"8.8.6\";s:3:\"tag\";s:5:\"8.8.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.6.tar.gz\";s:4:\"date\";s:10:\"1589989060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.5\";s:7:\"version\";s:5:\"8.8.5\";s:3:\"tag\";s:5:\"8.8.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.5.tar.gz\";s:4:\"date\";s:10:\"1585861530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.4\";s:7:\"version\";s:5:\"8.8.4\";s:3:\"tag\";s:5:\"8.8.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.4.tar.gz\";s:4:\"date\";s:10:\"1584560524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.3\";s:7:\"version\";s:5:\"8.8.3\";s:3:\"tag\";s:5:\"8.8.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.3.tar.gz\";s:4:\"date\";s:10:\"1583347094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.2\";s:7:\"version\";s:5:\"8.8.2\";s:3:\"tag\";s:5:\"8.8.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.2.tar.gz\";s:4:\"date\";s:10:\"1580598849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.1\";s:7:\"version\";s:5:\"8.8.1\";s:3:\"tag\";s:5:\"8.8.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.1.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.8.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.0-rc1\";s:7:\"version\";s:9:\"8.8.0-rc1\";s:3:\"tag\";s:9:\"8.8.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1574462580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.8.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.8.0-beta1\";s:7:\"version\";s:11:\"8.8.0-beta1\";s:3:\"tag\";s:11:\"8.8.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.8.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573256280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.8.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.8.0-alpha1\";s:7:\"version\";s:12:\"8.8.0-alpha1\";s:3:\"tag\";s:12:\"8.8.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.8.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571355784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.7.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.14\";s:7:\"version\";s:6:\"8.7.14\";s:3:\"tag\";s:6:\"8.7.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.14.tar.gz\";s:4:\"date\";s:10:\"1589988665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.13\";s:7:\"version\";s:6:\"8.7.13\";s:3:\"tag\";s:6:\"8.7.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.13.tar.gz\";s:4:\"date\";s:10:\"1585861883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.12\";s:7:\"version\";s:6:\"8.7.12\";s:3:\"tag\";s:6:\"8.7.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.12.tar.gz\";s:4:\"date\";s:10:\"1584552250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.11\";s:7:\"version\";s:6:\"8.7.11\";s:3:\"tag\";s:6:\"8.7.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.11.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.10\";s:7:\"version\";s:6:\"8.7.10\";s:3:\"tag\";s:6:\"8.7.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.10.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.9\";s:7:\"version\";s:5:\"8.7.9\";s:3:\"tag\";s:5:\"8.7.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.9.tar.gz\";s:4:\"date\";s:10:\"1573063387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.8\";s:7:\"version\";s:5:\"8.7.8\";s:3:\"tag\";s:5:\"8.7.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.8.tar.gz\";s:4:\"date\";s:10:\"1570044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.7\";s:7:\"version\";s:5:\"8.7.7\";s:3:\"tag\";s:5:\"8.7.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.7.tar.gz\";s:4:\"date\";s:10:\"1567593185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.6\";s:7:\"version\";s:5:\"8.7.6\";s:3:\"tag\";s:5:\"8.7.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.6.tar.gz\";s:4:\"date\";s:10:\"1565206385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.5\";s:7:\"version\";s:5:\"8.7.5\";s:3:\"tag\";s:5:\"8.7.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.5.tar.gz\";s:4:\"date\";s:10:\"1563380885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.4\";s:7:\"version\";s:5:\"8.7.4\";s:3:\"tag\";s:5:\"8.7.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.4.tar.gz\";s:4:\"date\";s:10:\"1562225587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.3\";s:7:\"version\";s:5:\"8.7.3\";s:3:\"tag\";s:5:\"8.7.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.3.tar.gz\";s:4:\"date\";s:10:\"1559762581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.2\";s:7:\"version\";s:5:\"8.7.2\";s:3:\"tag\";s:5:\"8.7.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.2.tar.gz\";s:4:\"date\";s:10:\"1558597086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.1\";s:7:\"version\";s:5:\"8.7.1\";s:3:\"tag\";s:5:\"8.7.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.1.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.0\";s:7:\"version\";s:5:\"8.7.0\";s:3:\"tag\";s:5:\"8.7.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.0.tar.gz\";s:4:\"date\";s:10:\"1556737085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.7.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.0-rc1\";s:7:\"version\";s:9:\"8.7.0-rc1\";s:3:\"tag\";s:9:\"8.7.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1555603385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta2\";s:7:\"version\";s:11:\"8.7.0-beta2\";s:3:\"tag\";s:11:\"8.7.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1554684784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta1\";s:7:\"version\";s:11:\"8.7.0-beta1\";s:3:\"tag\";s:11:\"8.7.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553881681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha2\";s:7:\"version\";s:12:\"8.7.0-alpha2\";s:3:\"tag\";s:12:\"8.7.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1553106180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha1\";s:7:\"version\";s:12:\"8.7.0-alpha1\";s:3:\"tag\";s:12:\"8.7.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1552602484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.6.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.18\";s:7:\"version\";s:6:\"8.6.18\";s:3:\"tag\";s:6:\"8.6.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.18.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.17\";s:7:\"version\";s:6:\"8.6.17\";s:3:\"tag\";s:6:\"8.6.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.17.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.16\";s:7:\"version\";s:6:\"8.6.16\";s:3:\"tag\";s:6:\"8.6.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.16.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.15\";s:7:\"version\";s:6:\"8.6.15\";s:3:\"tag\";s:6:\"8.6.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.14\";s:7:\"version\";s:6:\"8.6.14\";s:3:\"tag\";s:6:\"8.6.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.14.tar.gz\";s:4:\"date\";s:10:\"1554688384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.13\";s:7:\"version\";s:6:\"8.6.13\";s:3:\"tag\";s:6:\"8.6.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.13.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.12\";s:7:\"version\";s:6:\"8.6.12\";s:3:\"tag\";s:6:\"8.6.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.12.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.11\";s:7:\"version\";s:6:\"8.6.11\";s:3:\"tag\";s:6:\"8.6.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.11.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.10\";s:7:\"version\";s:6:\"8.6.10\";s:3:\"tag\";s:6:\"8.6.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.10.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.9\";s:7:\"version\";s:5:\"8.6.9\";s:3:\"tag\";s:5:\"8.6.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.9.tar.gz\";s:4:\"date\";s:10:\"1549628580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.8\";s:7:\"version\";s:5:\"8.6.8\";s:3:\"tag\";s:5:\"8.6.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.8.tar.gz\";s:4:\"date\";s:10:\"1549466580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.7\";s:7:\"version\";s:5:\"8.6.7\";s:3:\"tag\";s:5:\"8.6.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.7.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.6\";s:7:\"version\";s:5:\"8.6.6\";s:3:\"tag\";s:5:\"8.6.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.6.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.5\";s:7:\"version\";s:5:\"8.6.5\";s:3:\"tag\";s:5:\"8.6.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.5.tar.gz\";s:4:\"date\";s:10:\"1546467485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.4\";s:7:\"version\";s:5:\"8.6.4\";s:3:\"tag\";s:5:\"8.6.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.4.tar.gz\";s:4:\"date\";s:10:\"1544011681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.3\";s:7:\"version\";s:5:\"8.6.3\";s:3:\"tag\";s:5:\"8.6.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.3.tar.gz\";s:4:\"date\";s:10:\"1541602684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.2\";s:7:\"version\";s:5:\"8.6.2\";s:3:\"tag\";s:5:\"8.6.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.2.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.1\";s:7:\"version\";s:5:\"8.6.1\";s:3:\"tag\";s:5:\"8.6.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.1.tar.gz\";s:4:\"date\";s:10:\"1536585780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.0\";s:7:\"version\";s:5:\"8.6.0\";s:3:\"tag\";s:5:\"8.6.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.0.tar.gz\";s:4:\"date\";s:10:\"1536186480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.6.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.0-rc1\";s:7:\"version\";s:9:\"8.6.0-rc1\";s:3:\"tag\";s:9:\"8.6.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1534532580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta2\";s:7:\"version\";s:11:\"8.6.0-beta2\";s:3:\"tag\";s:11:\"8.6.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1533298080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta1\";s:7:\"version\";s:11:\"8.6.0-beta1\";s:3:\"tag\";s:11:\"8.6.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1533270485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.6.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.6.0-alpha1\";s:7:\"version\";s:12:\"8.6.0-alpha1\";s:3:\"tag\";s:12:\"8.6.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.6.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1532033881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.5.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.15\";s:7:\"version\";s:6:\"8.5.15\";s:3:\"tag\";s:6:\"8.5.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.14\";s:7:\"version\";s:6:\"8.5.14\";s:3:\"tag\";s:6:\"8.5.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.14.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.13\";s:7:\"version\";s:6:\"8.5.13\";s:3:\"tag\";s:6:\"8.5.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.13.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.12\";s:7:\"version\";s:6:\"8.5.12\";s:3:\"tag\";s:6:\"8.5.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.12.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.11\";s:7:\"version\";s:6:\"8.5.11\";s:3:\"tag\";s:6:\"8.5.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.11.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.10\";s:7:\"version\";s:6:\"8.5.10\";s:3:\"tag\";s:6:\"8.5.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.10.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.9\";s:7:\"version\";s:5:\"8.5.9\";s:3:\"tag\";s:5:\"8.5.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.9.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.8\";s:7:\"version\";s:5:\"8.5.8\";s:3:\"tag\";s:5:\"8.5.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.8.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.7\";s:7:\"version\";s:5:\"8.5.7\";s:3:\"tag\";s:5:\"8.5.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.7.tar.gz\";s:4:\"date\";s:10:\"1536187080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.6\";s:7:\"version\";s:5:\"8.5.6\";s:3:\"tag\";s:5:\"8.5.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.6.tar.gz\";s:4:\"date\";s:10:\"1533156780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.5\";s:7:\"version\";s:5:\"8.5.5\";s:3:\"tag\";s:5:\"8.5.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.5.tar.gz\";s:4:\"date\";s:10:\"1530738820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.4\";s:7:\"version\";s:5:\"8.5.4\";s:3:\"tag\";s:5:\"8.5.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.4.tar.gz\";s:4:\"date\";s:10:\"1528319584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.3\";s:7:\"version\";s:5:\"8.5.3\";s:3:\"tag\";s:5:\"8.5.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.3.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.2\";s:7:\"version\";s:5:\"8.5.2\";s:3:\"tag\";s:5:\"8.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.2.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.1\";s:7:\"version\";s:5:\"8.5.1\";s:3:\"tag\";s:5:\"8.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.1.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.0\";s:7:\"version\";s:5:\"8.5.0\";s:3:\"tag\";s:5:\"8.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.0.tar.gz\";s:4:\"date\";s:10:\"1520457780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.0-rc1\";s:7:\"version\";s:9:\"8.5.0-rc1\";s:3:\"tag\";s:9:\"8.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";i:3;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.5.0-beta1\";s:7:\"version\";s:11:\"8.5.0-beta1\";s:3:\"tag\";s:11:\"8.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1518211380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.5.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.5.0-alpha1\";s:7:\"version\";s:12:\"8.5.0-alpha1\";s:3:\"tag\";s:12:\"8.5.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1516320484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.8\";s:7:\"version\";s:5:\"8.4.8\";s:3:\"tag\";s:5:\"8.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.8.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.7\";s:7:\"version\";s:5:\"8.4.7\";s:3:\"tag\";s:5:\"8.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.7.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.6\";s:7:\"version\";s:5:\"8.4.6\";s:3:\"tag\";s:5:\"8.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.6.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.5\";s:7:\"version\";s:5:\"8.4.5\";s:3:\"tag\";s:5:\"8.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.5.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.4\";s:7:\"version\";s:5:\"8.4.4\";s:3:\"tag\";s:5:\"8.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.4.tar.gz\";s:4:\"date\";s:10:\"1515021185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.3\";s:7:\"version\";s:5:\"8.4.3\";s:3:\"tag\";s:5:\"8.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.3.tar.gz\";s:4:\"date\";s:10:\"1512600784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.2\";s:7:\"version\";s:5:\"8.4.2\";s:3:\"tag\";s:5:\"8.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.2.tar.gz\";s:4:\"date\";s:10:\"1509719885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.1\";s:7:\"version\";s:5:\"8.4.1\";s:3:\"tag\";s:5:\"8.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.1.tar.gz\";s:4:\"date\";s:10:\"1509562384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.0\";s:7:\"version\";s:5:\"8.4.0\";s:3:\"tag\";s:5:\"8.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.0.tar.gz\";s:4:\"date\";s:10:\"1507146244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc2\";s:7:\"version\";s:9:\"8.4.0-rc2\";s:3:\"tag\";s:9:\"8.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1505911444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc1\";s:7:\"version\";s:9:\"8.4.0-rc1\";s:3:\"tag\";s:9:\"8.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1504733043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.4.0-beta1\";s:7:\"version\";s:11:\"8.4.0-beta1\";s:3:\"tag\";s:11:\"8.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502992144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.4.0-alpha1\";s:7:\"version\";s:12:\"8.4.0-alpha1\";s:3:\"tag\";s:12:\"8.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1501790944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.9\";s:7:\"version\";s:5:\"8.3.9\";s:3:\"tag\";s:5:\"8.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.9.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.8\";s:7:\"version\";s:5:\"8.3.8\";s:3:\"tag\";s:5:\"8.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.8.tar.gz\";s:4:\"date\";s:10:\"1520881985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.7\";s:7:\"version\";s:5:\"8.3.7\";s:3:\"tag\";s:5:\"8.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.7.tar.gz\";s:4:\"date\";s:10:\"1502903903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.6\";s:7:\"version\";s:5:\"8.3.6\";s:3:\"tag\";s:5:\"8.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.6.tar.gz\";s:4:\"date\";s:10:\"1501688043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.5\";s:7:\"version\";s:5:\"8.3.5\";s:3:\"tag\";s:5:\"8.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.5.tar.gz\";s:4:\"date\";s:10:\"1499274843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.4\";s:7:\"version\";s:5:\"8.3.4\";s:3:\"tag\";s:5:\"8.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.4.tar.gz\";s:4:\"date\";s:10:\"1498069442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.3\";s:7:\"version\";s:5:\"8.3.3\";s:3:\"tag\";s:5:\"8.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.3.tar.gz\";s:4:\"date\";s:10:\"1496858041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.2\";s:7:\"version\";s:5:\"8.3.2\";s:3:\"tag\";s:5:\"8.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.2.tar.gz\";s:4:\"date\";s:10:\"1493834585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.1\";s:7:\"version\";s:5:\"8.3.1\";s:3:\"tag\";s:5:\"8.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.1.tar.gz\";s:4:\"date\";s:10:\"1492622946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.0\";s:7:\"version\";s:5:\"8.3.0\";s:3:\"tag\";s:5:\"8.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.0.tar.gz\";s:4:\"date\";s:10:\"1491439084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.3.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc2\";s:7:\"version\";s:9:\"8.3.0-rc2\";s:3:\"tag\";s:9:\"8.3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1489613583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc1\";s:7:\"version\";s:9:\"8.3.0-rc1\";s:3:\"tag\";s:9:\"8.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1488383284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.3.0-beta1\";s:7:\"version\";s:11:\"8.3.0-beta1\";s:3:\"tag\";s:11:\"8.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487175783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.3.0-alpha1\";s:7:\"version\";s:12:\"8.3.0-alpha1\";s:3:\"tag\";s:12:\"8.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1485968583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.8\";s:7:\"version\";s:5:\"8.2.8\";s:3:\"tag\";s:5:\"8.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.8.tar.gz\";s:4:\"date\";s:10:\"1492622852\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.7\";s:7:\"version\";s:5:\"8.2.7\";s:3:\"tag\";s:5:\"8.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.7.tar.gz\";s:4:\"date\";s:10:\"1489609638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.6\";s:7:\"version\";s:5:\"8.2.6\";s:3:\"tag\";s:5:\"8.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.6.tar.gz\";s:4:\"date\";s:10:\"1485975485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.5\";s:7:\"version\";s:5:\"8.2.5\";s:3:\"tag\";s:5:\"8.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.5.tar.gz\";s:4:\"date\";s:10:\"1483529942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.4\";s:7:\"version\";s:5:\"8.2.4\";s:3:\"tag\";s:5:\"8.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.4.tar.gz\";s:4:\"date\";s:10:\"1481136784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.3\";s:7:\"version\";s:5:\"8.2.3\";s:3:\"tag\";s:5:\"8.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.3.tar.gz\";s:4:\"date\";s:10:\"1479322439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.2\";s:7:\"version\";s:5:\"8.2.2\";s:3:\"tag\";s:5:\"8.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.2.tar.gz\";s:4:\"date\";s:10:\"1478106542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.1\";s:7:\"version\";s:5:\"8.2.1\";s:3:\"tag\";s:5:\"8.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.1.tar.gz\";s:4:\"date\";s:10:\"1476181439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.0\";s:7:\"version\";s:5:\"8.2.0\";s:3:\"tag\";s:5:\"8.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.0.tar.gz\";s:4:\"date\";s:10:\"1475660639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.2.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc2\";s:7:\"version\";s:9:\"8.2.0-rc2\";s:3:\"tag\";s:9:\"8.2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1474484358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc1\";s:7:\"version\";s:9:\"8.2.0-rc1\";s:3:\"tag\";s:9:\"8.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1473285089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta3\";s:7:\"version\";s:11:\"8.2.0-beta3\";s:3:\"tag\";s:11:\"8.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1472222475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta2\";s:7:\"version\";s:11:\"8.2.0-beta2\";s:3:\"tag\";s:11:\"8.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1471710839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta1\";s:7:\"version\";s:11:\"8.2.0-beta1\";s:3:\"tag\";s:11:\"8.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470230639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.1.10\";s:7:\"version\";s:6:\"8.1.10\";s:3:\"tag\";s:6:\"8.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.1.10.tar.gz\";s:4:\"date\";s:10:\"1474478939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.9\";s:7:\"version\";s:5:\"8.1.9\";s:3:\"tag\";s:5:\"8.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.9.tar.gz\";s:4:\"date\";s:10:\"1473276313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.8\";s:7:\"version\";s:5:\"8.1.8\";s:3:\"tag\";s:5:\"8.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.8.tar.gz\";s:4:\"date\";s:10:\"1470233647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.7\";s:7:\"version\";s:5:\"8.1.7\";s:3:\"tag\";s:5:\"8.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.7.tar.gz\";s:4:\"date\";s:10:\"1468855358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.6\";s:7:\"version\";s:5:\"8.1.6\";s:3:\"tag\";s:5:\"8.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.6.tar.gz\";s:4:\"date\";s:10:\"1468242539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.5\";s:7:\"version\";s:5:\"8.1.5\";s:3:\"tag\";s:5:\"8.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.5.tar.gz\";s:4:\"date\";s:10:\"1467884639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.4\";s:7:\"version\";s:5:\"8.1.4\";s:3:\"tag\";s:5:\"8.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.4.tar.gz\";s:4:\"date\";s:10:\"1467810839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.3\";s:7:\"version\";s:5:\"8.1.3\";s:3:\"tag\";s:5:\"8.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.3.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.2\";s:7:\"version\";s:5:\"8.1.2\";s:3:\"tag\";s:5:\"8.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.2.tar.gz\";s:4:\"date\";s:10:\"1464824339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.1\";s:7:\"version\";s:5:\"8.1.1\";s:3:\"tag\";s:5:\"8.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.1.tar.gz\";s:4:\"date\";s:10:\"1462361039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.0\";s:7:\"version\";s:5:\"8.1.0\";s:3:\"tag\";s:5:\"8.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.0.tar.gz\";s:4:\"date\";s:10:\"1461118190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.0-rc1\";s:7:\"version\";s:9:\"8.1.0-rc1\";s:3:\"tag\";s:9:\"8.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1459976639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta2\";s:7:\"version\";s:11:\"8.1.0-beta2\";s:3:\"tag\";s:11:\"8.1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458699840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta1\";s:7:\"version\";s:11:\"8.1.0-beta1\";s:3:\"tag\";s:11:\"8.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1456975758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"8.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.6\";s:7:\"version\";s:5:\"8.0.6\";s:3:\"tag\";s:5:\"8.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.6.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.5\";s:7:\"version\";s:5:\"8.0.5\";s:3:\"tag\";s:5:\"8.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.5.tar.gz\";s:4:\"date\";s:10:\"1456914839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.4\";s:7:\"version\";s:5:\"8.0.4\";s:3:\"tag\";s:5:\"8.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.4.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.3\";s:7:\"version\";s:5:\"8.0.3\";s:3:\"tag\";s:5:\"8.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.3.tar.gz\";s:4:\"date\";s:10:\"1454489043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.2\";s:7:\"version\";s:5:\"8.0.2\";s:3:\"tag\";s:5:\"8.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.2.tar.gz\";s:4:\"date\";s:10:\"1452119939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.1\";s:7:\"version\";s:5:\"8.0.1\";s:3:\"tag\";s:5:\"8.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.1.tar.gz\";s:4:\"date\";s:10:\"1449066839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.0\";s:7:\"version\";s:5:\"8.0.0\";s:3:\"tag\";s:5:\"8.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.0.tar.gz\";s:4:\"date\";s:10:\"1447941840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.0.0-rc4\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc4\";s:7:\"version\";s:9:\"8.0.0-rc4\";s:3:\"tag\";s:9:\"8.0.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447413840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc3\";s:7:\"version\";s:9:\"8.0.0-rc3\";s:3:\"tag\";s:9:\"8.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1446633239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc2\";s:7:\"version\";s:9:\"8.0.0-rc2\";s:3:\"tag\";s:9:\"8.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1445468639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc1\";s:7:\"version\";s:9:\"8.0.0-rc1\";s:3:\"tag\";s:9:\"8.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta16\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta16\";s:7:\"version\";s:12:\"8.0.0-beta16\";s:3:\"tag\";s:12:\"8.0.0-beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1443746640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta15\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta15\";s:7:\"version\";s:12:\"8.0.0-beta15\";s:3:\"tag\";s:12:\"8.0.0-beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1441357140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta14\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta14\";s:7:\"version\";s:12:\"8.0.0-beta14\";s:3:\"tag\";s:12:\"8.0.0-beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1438593539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta13\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta13\";s:7:\"version\";s:12:\"8.0.0-beta13\";s:3:\"tag\";s:12:\"8.0.0-beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1438194539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta12\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta12\";s:7:\"version\";s:12:\"8.0.0-beta12\";s:3:\"tag\";s:12:\"8.0.0-beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1435601583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta11\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta11\";s:7:\"version\";s:12:\"8.0.0-beta11\";s:3:\"tag\";s:12:\"8.0.0-beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1432758481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta10\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta10\";s:7:\"version\";s:12:\"8.0.0-beta10\";s:3:\"tag\";s:12:\"8.0.0-beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1430314681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta9\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta9\";s:7:\"version\";s:11:\"8.0.0-beta9\";s:3:\"tag\";s:11:\"8.0.0-beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1427299981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta7\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta7\";s:7:\"version\";s:11:\"8.0.0-beta7\";s:3:\"tag\";s:11:\"8.0.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1424875381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta6\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta6\";s:7:\"version\";s:11:\"8.0.0-beta6\";s:3:\"tag\";s:11:\"8.0.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1422443800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta4\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta4\";s:7:\"version\";s:11:\"8.0.0-beta4\";s:3:\"tag\";s:11:\"8.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1418825280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta3\";s:7:\"version\";s:11:\"8.0.0-beta3\";s:3:\"tag\";s:11:\"8.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1415797380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta2\";s:7:\"version\";s:11:\"8.0.0-beta2\";s:3:\"tag\";s:11:\"8.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1413394161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta1\";s:7:\"version\";s:11:\"8.0.0-beta1\";s:3:\"tag\";s:11:\"8.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412147030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha15\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha15\";s:7:\"version\";s:13:\"8.0.0-alpha15\";s:3:\"tag\";s:13:\"8.0.0-alpha15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha15.tar.gz\";s:4:\"date\";s:10:\"1411139628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha14\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha14\";s:7:\"version\";s:13:\"8.0.0-alpha14\";s:3:\"tag\";s:13:\"8.0.0-alpha14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha14.tar.gz\";s:4:\"date\";s:10:\"1407344628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha13\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha13\";s:7:\"version\";s:11:\"8.0-alpha13\";s:3:\"tag\";s:11:\"8.0-alpha13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha13.tar.gz\";s:4:\"date\";s:10:\"1404296627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha12\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha12\";s:7:\"version\";s:11:\"8.0-alpha12\";s:3:\"tag\";s:11:\"8.0-alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1401293627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha11\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha11\";s:7:\"version\";s:11:\"8.0-alpha11\";s:3:\"tag\";s:11:\"8.0-alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1398249227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha10\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha10\";s:7:\"version\";s:11:\"8.0-alpha10\";s:3:\"tag\";s:11:\"8.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1395231556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha9\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha9\";s:7:\"version\";s:10:\"8.0-alpha9\";s:3:\"tag\";s:10:\"8.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1392806005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha8\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha8\";s:7:\"version\";s:10:\"8.0-alpha8\";s:3:\"tag\";s:10:\"8.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1390393105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha7\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha7\";s:7:\"version\";s:10:\"8.0-alpha7\";s:3:\"tag\";s:10:\"8.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1387399705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha6\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha6\";s:7:\"version\";s:10:\"8.0-alpha6\";s:3:\"tag\";s:10:\"8.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1385153305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha5\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha5\";s:7:\"version\";s:10:\"8.0-alpha5\";s:3:\"tag\";s:10:\"8.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1384850305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha4\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha4\";s:7:\"version\";s:10:\"8.0-alpha4\";s:3:\"tag\";s:10:\"8.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1382092313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha3\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha3\";s:7:\"version\";s:10:\"8.0-alpha3\";s:3:\"tag\";s:10:\"8.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378303307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha2\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha2\";s:7:\"version\";s:10:\"8.0-alpha2\";s:3:\"tag\";s:10:\"8.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372069563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"11.0.x-dev\";a:7:{s:4:\"name\";s:17:\"drupal 11.0.x-dev\";s:7:\"version\";s:10:\"11.0.x-dev\";s:3:\"tag\";s:6:\"11.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/11.0.x-dev\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:10:\"10.1.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.1.x-dev\";s:7:\"version\";s:10:\"10.1.x-dev\";s:3:\"tag\";s:6:\"10.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674770974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:10:\"10.0.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.x-dev\";s:7:\"version\";s:10:\"10.0.x-dev\";s:3:\"tag\";s:6:\"10.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674771317\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.x-dev\";s:7:\"version\";s:9:\"9.5.x-dev\";s:3:\"tag\";s:5:\"9.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674771919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.x-dev\";s:7:\"version\";s:9:\"9.4.x-dev\";s:3:\"tag\";s:5:\"9.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674071706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.x-dev\";s:7:\"version\";s:9:\"9.3.x-dev\";s:3:\"tag\";s:5:\"9.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664385919\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.x-dev\";s:7:\"version\";s:9:\"9.2.x-dev\";s:3:\"tag\";s:5:\"9.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654891907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.x-dev\";s:7:\"version\";s:9:\"9.1.x-dev\";s:3:\"tag\";s:5:\"9.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637766277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.x-dev\";s:7:\"version\";s:9:\"9.0.x-dev\";s:3:\"tag\";s:5:\"9.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1622063424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.9.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.x-dev\";s:7:\"version\";s:9:\"8.9.x-dev\";s:3:\"tag\";s:5:\"8.9.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637188625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.8.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.x-dev\";s:7:\"version\";s:9:\"8.8.x-dev\";s:3:\"tag\";s:5:\"8.8.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606364994\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.7.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.x-dev\";s:7:\"version\";s:9:\"8.7.x-dev\";s:3:\"tag\";s:5:\"8.7.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1589987612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.6.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.x-dev\";s:7:\"version\";s:9:\"8.6.x-dev\";s:3:\"tag\";s:5:\"8.6.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.x-dev\";s:7:\"version\";s:9:\"8.5.x-dev\";s:3:\"tag\";s:5:\"8.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.x-dev\";s:7:\"version\";s:9:\"8.4.x-dev\";s:3:\"tag\";s:5:\"8.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533047880\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.x-dev\";s:7:\"version\";s:9:\"8.3.x-dev\";s:3:\"tag\";s:5:\"8.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.x-dev\";s:7:\"version\";s:9:\"8.2.x-dev\";s:3:\"tag\";s:5:\"8.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492624982\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.x-dev\";s:7:\"version\";s:9:\"8.1.x-dev\";s:3:\"tag\";s:5:\"8.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474478393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.x-dev\";s:7:\"version\";s:9:\"8.0.x-dev\";s:3:\"tag\";s:5:\"8.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:10:\"last_fetch\";i:1674794552;}',1674880952),('update_available_releases','entity','a:10:{s:5:\"title\";s:10:\"Entity API\";s:10:\"short_name\";s:6:\"entity\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:13:\"drupal/entity\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:14:\"entity 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1661898023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^9.2|^10\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:14:\"entity 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1646324539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:14:\"entity 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1606399149\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:14:\"entity 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1595445791\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:14:\"entity 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1582735747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:18:\"entity 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1559579884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:18:\"entity 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1553254684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:18:\"entity 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1539272580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:20:\"entity 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1528452184\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:20:\"entity 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1520958485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:20:\"entity 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1520873280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:20:\"entity 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1505895844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:21:\"entity 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1481194983\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:21:\"entity 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1461748139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:21:\"entity 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1459289340\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:21:\"entity 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1452761939\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-0.1\";a:11:{s:4:\"name\";s:14:\"entity 8.x-0.1\";s:7:\"version\";s:7:\"8.x-0.1\";s:3:\"tag\";s:7:\"8.x-0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/8.x-0.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-8.x-0.1.tar.gz\";s:4:\"date\";s:10:\"1459284240\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"entity 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/8.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1673673427\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^9.2|^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-0.x-dev\";a:11:{s:4:\"name\";s:18:\"entity 8.x-0.x-dev\";s:7:\"version\";s:11:\"8.x-0.x-dev\";s:3:\"tag\";s:7:\"8.x-0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/8.x-0.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-8.x-0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459283939\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','field_group','a:10:{s:5:\"title\";s:11:\"Field Group\";s:10:\"short_name\";s:11:\"field_group\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:18:\"drupal/field_group\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1667241979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1663516404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1628513585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591772567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1580250787\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-3.0-rc2\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.0-rc2\";s:7:\"version\";s:11:\"8.x-3.0-rc2\";s:3:\"tag\";s:11:\"8.x-3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1574200085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc1\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.0-rc1\";s:7:\"version\";s:11:\"8.x-3.0-rc1\";s:3:\"tag\";s:11:\"8.x-3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1558647185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:25:\"field_group 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510352284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1510352885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1480365484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1480288380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1449771240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1447385940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1667403745\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570214888\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','inline_entity_form','a:10:{s:5:\"title\";s:18:\"Inline Entity Form\";s:10:\"short_name\";s:18:\"inline_entity_form\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:25:\"drupal/inline_entity_form\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/inline_entity_form\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:12:\"8.x-1.0-rc14\";a:11:{s:4:\"name\";s:31:\"inline_entity_form 8.x-1.0-rc14\";s:7:\"version\";s:12:\"8.x-1.0-rc14\";s:3:\"tag\";s:12:\"8.x-1.0-rc14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc14\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc14.tar.gz\";s:4:\"date\";s:10:\"1663701306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:12:\"8.x-1.0-rc13\";a:11:{s:4:\"name\";s:31:\"inline_entity_form 8.x-1.0-rc13\";s:7:\"version\";s:12:\"8.x-1.0-rc13\";s:3:\"tag\";s:12:\"8.x-1.0-rc13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc13\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc13.tar.gz\";s:4:\"date\";s:10:\"1663108794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:12:\"8.x-1.0-rc12\";a:11:{s:4:\"name\";s:31:\"inline_entity_form 8.x-1.0-rc12\";s:7:\"version\";s:12:\"8.x-1.0-rc12\";s:3:\"tag\";s:12:\"8.x-1.0-rc12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc12\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc12.tar.gz\";s:4:\"date\";s:10:\"1658308069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:12:\"8.x-1.0-rc11\";a:11:{s:4:\"name\";s:31:\"inline_entity_form 8.x-1.0-rc11\";s:7:\"version\";s:12:\"8.x-1.0-rc11\";s:3:\"tag\";s:12:\"8.x-1.0-rc11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc11\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc11.tar.gz\";s:4:\"date\";s:10:\"1648748863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:12:\"8.x-1.0-rc10\";a:11:{s:4:\"name\";s:31:\"inline_entity_form 8.x-1.0-rc10\";s:7:\"version\";s:12:\"8.x-1.0-rc10\";s:3:\"tag\";s:12:\"8.x-1.0-rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc10\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1646314907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc9\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc9\";s:7:\"version\";s:11:\"8.x-1.0-rc9\";s:3:\"tag\";s:11:\"8.x-1.0-rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc9\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1618174486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc8\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc8\";s:7:\"version\";s:11:\"8.x-1.0-rc8\";s:3:\"tag\";s:11:\"8.x-1.0-rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc8\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1602172716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc7\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc7\";s:7:\"version\";s:11:\"8.x-1.0-rc7\";s:3:\"tag\";s:11:\"8.x-1.0-rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc7\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1595545223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1589280847\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1589228247\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1589225647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1581640483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1568446684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1527030784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:32:\"inline_entity_form 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1477868343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:33:\"inline_entity_form 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1461165839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:33:\"inline_entity_form 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1456785539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:33:\"inline_entity_form 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1455831839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:33:\"inline_entity_form 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1451036639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:33:\"inline_entity_form 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1444926539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:33:\"inline_entity_form 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1436609939\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"inline_entity_form 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/inline_entity_form/releases/8.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/inline_entity_form-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674731597\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','libraries','a:10:{s:5:\"title\";s:13:\"Libraries API\";s:10:\"short_name\";s:9:\"libraries\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"4.0.,8.x-3.\";s:18:\"composer_namespace\";s:16:\"drupal/libraries\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:5:\"4.0.0\";a:11:{s:4:\"name\";s:15:\"libraries 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/libraries/releases/4.0.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/libraries-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1666346899\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:23:\"libraries 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1635190094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:23:\"libraries 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1609758293\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:24:\"libraries 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1608099124\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:24:\"libraries 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1608091315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:24:\"libraries 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1608052628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:24:\"libraries 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1608051102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:24:\"libraries 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1517046484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:19:\"libraries 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/libraries/releases/4.0.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/libraries-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1666346288\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"libraries 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1635235433\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','menu_link_attributes','a:10:{s:5:\"title\";s:20:\"Menu Link Attributes\";s:10:\"short_name\";s:20:\"menu_link_attributes\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:27:\"drupal/menu_link_attributes\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/menu_link_attributes\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1671026425\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.3-rc3\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.3-rc3\";s:7:\"version\";s:11:\"8.x-1.3-rc3\";s:3:\"tag\";s:11:\"8.x-1.3-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3-rc3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3-rc3.tar.gz\";s:4:\"date\";s:10:\"1667506257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"8.x-1.3-rc2\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.3-rc2\";s:7:\"version\";s:11:\"8.x-1.3-rc2\";s:3:\"tag\";s:11:\"8.x-1.3-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3-rc2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1664977272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"8.x-1.3-rc1\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.3-rc1\";s:7:\"version\";s:11:\"8.x-1.3-rc1\";s:3:\"tag\";s:11:\"8.x-1.3-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3-rc1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1664291776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1614211187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1593424626\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1507134244\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1507121643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1507071844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1467719639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1467197939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1445115839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674057051\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','node_class','a:10:{s:5:\"title\";s:10:\"Node Class\";s:10:\"short_name\";s:10:\"node_class\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:17:\"drupal/node_class\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/node_class\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:16:\"node_class 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/node_class/releases/2.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/node_class-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1634365434\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"node_class 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/node_class/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/node_class-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1466182462\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:20:\"node_class 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/node_class/releases/2.0.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/node_class-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655719208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.9 || ^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"node_class 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/node_class/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/node_class-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1501661044\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','pathauto','a:10:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:15:\"drupal/pathauto\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1650806739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1644822949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1588103046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587898105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575467285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.6-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.6-beta1\";s:7:\"version\";s:13:\"8.x-1.6-beta1\";s:3:\"tag\";s:13:\"8.x-1.6-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1573505285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.6-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.6-alpha1\";s:7:\"version\";s:14:\"8.x-1.6-alpha1\";s:3:\"tag\";s:14:\"8.x-1.6-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571587984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1570828084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1554239887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1536407884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1524421084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1520092685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493468044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1485702484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1484781483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1474313339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1461007694\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1456529339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1453413539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1671911793\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','sharethis','a:10:{s:5:\"title\";s:9:\"ShareThis\";s:10:\"short_name\";s:9:\"sharethis\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:16:\"drupal/sharethis\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/sharethis\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:13:\"8.x-2.0-beta5\";a:11:{s:4:\"name\";s:23:\"sharethis 8.x-2.0-beta5\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:3:\"tag\";s:13:\"8.x-2.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/sharethis/releases/8.x-2.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1592286577\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:23:\"sharethis 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/sharethis/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1592215605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:23:\"sharethis 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/sharethis/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1468313039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:23:\"sharethis 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/sharethis/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458295831\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:23:\"sharethis 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/sharethis/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1453472958\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:21:\"sharethis 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/sharethis/releases/8.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/sharethis-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1592286448\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','simplenews','a:10:{s:5:\"title\";s:10:\"Simplenews\";s:10:\"short_name\";s:10:\"simplenews\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"3.0.,8.x-2.\";s:18:\"composer_namespace\";s:17:\"drupal/simplenews\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/simplenews\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:11:\"3.0.0-beta4\";a:11:{s:4:\"name\";s:22:\"simplenews 3.0.0-beta4\";s:7:\"version\";s:11:\"3.0.0-beta4\";s:3:\"tag\";s:11:\"3.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/3.0.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-3.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1666544250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"3.0.0-beta3\";a:11:{s:4:\"name\";s:22:\"simplenews 3.0.0-beta3\";s:7:\"version\";s:11:\"3.0.0-beta3\";s:3:\"tag\";s:11:\"3.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/3.0.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-3.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1665764708\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"3.0.0-beta2\";a:11:{s:4:\"name\";s:22:\"simplenews 3.0.0-beta2\";s:7:\"version\";s:11:\"3.0.0-beta2\";s:3:\"tag\";s:11:\"3.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/3.0.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-3.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1637315634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"3.0.0-beta1\";a:11:{s:4:\"name\";s:22:\"simplenews 3.0.0-beta1\";s:7:\"version\";s:11:\"3.0.0-beta1\";s:3:\"tag\";s:11:\"3.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/3.0.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-3.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1636221224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:12:\"3.0.0-alpha1\";a:11:{s:4:\"name\";s:23:\"simplenews 3.0.0-alpha1\";s:7:\"version\";s:12:\"3.0.0-alpha1\";s:3:\"tag\";s:12:\"3.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/simplenews/releases/3.0.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/simplenews-3.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1603102789\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:24:\"simplenews 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1592298547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:24:\"simplenews 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1580749447\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:25:\"simplenews 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1564762385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:25:\"simplenews 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1564314785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:24:\"simplenews 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1599415335\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"simplenews 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1556010481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:25:\"simplenews 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1487059683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:25:\"simplenews 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1448269739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:25:\"simplenews 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1444573139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:18:\"simplenews 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674766851\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"simplenews 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659508377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"simplenews 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570272486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','token','a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:12:\"drupal/token\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1638619775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1608284866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1607552423\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587893588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1577708583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1537557481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1536408480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527232684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1527112080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1513810384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493466843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1483290542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1474367039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470864453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1453363739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1450961339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656663507\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','video_embed_field','a:10:{s:5:\"title\";s:17:\"Video Embed Field\";s:10:\"short_name\";s:17:\"video_embed_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:24:\"drupal/video_embed_field\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/video_embed_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:25:{s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1671413311\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1587686284\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1584489966\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1564103585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1557724385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1523338084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:32:\"video_embed_field 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1512694688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:32:\"video_embed_field 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1506684843\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.6\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1557724385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1493246342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1484253183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1470991139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1469178539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1466402039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"video_embed_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1463131439\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.0-rc8\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc8\";s:7:\"version\";s:11:\"8.x-1.0-rc8\";s:3:\"tag\";s:11:\"8.x-1.0-rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc8\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1461927809\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.0-rc7\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc7\";s:7:\"version\";s:11:\"8.x-1.0-rc7\";s:3:\"tag\";s:11:\"8.x-1.0-rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1460534039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1459730642\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1458050080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1457346497\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1453357740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1450136640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1447238040\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-2.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1671413203\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"video_embed_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/video_embed_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/video_embed_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1558683487\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953),('update_available_releases','we_megamenu','a:10:{s:5:\"title\";s:16:\"Drupal Mega Menu\";s:10:\"short_name\";s:11:\"we_megamenu\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:18:\"drupal/we_megamenu\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/we_megamenu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:20:\"we_megamenu 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.13\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1624951526\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:20:\"we_megamenu 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1592456472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:12:\"8.x-1.10-rc1\";a:11:{s:4:\"name\";s:24:\"we_megamenu 8.x-1.10-rc1\";s:7:\"version\";s:12:\"8.x-1.10-rc1\";s:3:\"tag\";s:12:\"8.x-1.10-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.10-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.10-rc1.tar.gz\";s:4:\"date\";s:10:\"1591694573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.10-beta2\";a:11:{s:4:\"name\";s:26:\"we_megamenu 8.x-1.10-beta2\";s:7:\"version\";s:14:\"8.x-1.10-beta2\";s:3:\"tag\";s:14:\"8.x-1.10-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.10-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.10-beta2.tar.gz\";s:4:\"date\";s:10:\"1591609009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.10-beta1\";a:11:{s:4:\"name\";s:26:\"we_megamenu 8.x-1.10-beta1\";s:7:\"version\";s:14:\"8.x-1.10-beta1\";s:3:\"tag\";s:14:\"8.x-1.10-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.10-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.10-beta1.tar.gz\";s:4:\"date\";s:10:\"1591355181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1585670713\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1585670509\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1575618784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575618185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1550114284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1539769380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1536913980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1532421784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1523430484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta2\";a:11:{s:4:\"name\";s:25:\"we_megamenu 8.x-1.1-beta2\";s:7:\"version\";s:13:\"8.x-1.1-beta2\";s:3:\"tag\";s:13:\"8.x-1.1-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.1-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1523429885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"we_megamenu 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1522379885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:23:\"we_megamenu 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1512375785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:23:\"we_megamenu 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1503399545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"we_megamenu 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1501122544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"we_megamenu 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/we_megamenu/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/we_megamenu-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1668141126\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1674794553;}',1674880953);
/*!40000 ALTER TABLE `key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locale_file`
--

DROP TABLE IF EXISTS `locale_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locale_file` (
  `project` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A unique short name to identify the project the file belongs to.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Language code of this translation. References language.langcode.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Filename of the imported file.',
  `version` varchar(128) NOT NULL DEFAULT '' COMMENT 'Version tag of the imported file.',
  `uri` varchar(255) NOT NULL DEFAULT '' COMMENT 'URI of the remote file, the resulting local file or the locally imported file.',
  `timestamp` int(11) DEFAULT 0 COMMENT 'Unix timestamp of the imported file.',
  `last_checked` int(11) DEFAULT 0 COMMENT 'Unix timestamp of the last time this translation was confirmed to be the most recent release available.',
  PRIMARY KEY (`project`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='File import status information for interface translation…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_file`
--

LOCK TABLES `locale_file` WRITE;
/*!40000 ALTER TABLE `locale_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locale_file` VALUES ('admin_toolbar','ar','','8.x-1.19','',1500611473,1500611473),('block_class','ar','','2.0.7','',0,0),('colorbox','ar','','8.x-1.1','',1471338207,1471338207),('color_field','ar','','8.x-2.5','',1666339799,1666339798),('ctools','ar','','8.x-3.0-alpha26','',1471338208,1471338207),('drupal','ar','','8.1.8','',1471338181,1471338207),('entity','ar','','8.x-1.4','',1665460471,1665460470),('field_group','ar','','8.x-3.3','',1666339799,1666339798),('inline_entity_form','ar','','8.x-1.0-rc14','',1665460471,1665460470),('libraries','ar','','8.x-3.0-beta2','',0,0),('menu_link_attributes','ar','','8.x-1.0-beta3','',1471338209,1471338209),('node_class','ar','','2.0.0','',0,0),('pathauto','ar','','8.x-1.0-alpha3','',1471338210,1471338209),('sharethis','ar','','8.x-2.0-beta3','',1471338210,1471338209),('simplenews','ar','','8.x-1.0-alpha2','',1471338211,1471338211),('token','ar','','8.x-1.0-alpha2','',1471338213,1471338212),('video_embed_field','ar','','8.x-1.3','',1472112424,1472112423),('we_megamenu','ar','','8.x-1.13','',0,0);
/*!40000 ALTER TABLE `locale_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_location`
--

DROP TABLE IF EXISTS `locales_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_location` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this location.',
  `sid` int(11) NOT NULL COMMENT 'Unique identifier of this string.',
  `type` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The location type (file, config, path, etc).',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Type dependent location information (file name, path, etc).',
  `version` varchar(20) CHARACTER SET ascii NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal where the location was found.',
  PRIMARY KEY (`lid`),
  KEY `string_type` (`sid`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=1555 DEFAULT CHARSET=utf8mb4 COMMENT='Location information for source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_location`
--

LOCK TABLES `locales_location` WRITE;
/*!40000 ALTER TABLE `locales_location` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_location` VALUES (1,1,'javascript','core/modules/contextual/js/contextual.js','9.4.8'),(2,2,'javascript','core/modules/contextual/js/contextual.js','9.4.8'),(3,3,'javascript','core/modules/contextual/js/views/AuralView.js','9.4.8'),(4,4,'javascript','core/misc/tableresponsive.js','9.4.8'),(5,5,'javascript','core/misc/tableresponsive.js','9.4.8'),(6,6,'javascript','core/misc/tableresponsive.js','9.4.8'),(7,7,'javascript','core/misc/dropbutton/dropbutton.js','9.4.8'),(8,8,'javascript','core/misc/ajax.js','9.4.8'),(9,9,'javascript','core/misc/ajax.js','9.4.8'),(10,10,'javascript','core/misc/ajax.js','9.4.8'),(11,11,'javascript','core/misc/ajax.js','9.4.8'),(12,12,'javascript','core/misc/ajax.js','9.4.8'),(13,13,'javascript','core/misc/ajax.js','9.4.8'),(14,14,'javascript','core/misc/ajax.js','9.4.8'),(15,15,'javascript','core/misc/ajax.js','9.4.8'),(16,16,'javascript','core/misc/ajax.js','9.4.8'),(17,17,'javascript','core/misc/ajax.js','9.4.8'),(18,18,'javascript','core/misc/ajax.js','9.4.8'),(19,19,'javascript','core/misc/ajax.js','9.4.8'),(20,20,'javascript','core/misc/ajax.js','9.4.8'),(21,21,'javascript','core/misc/announce.js','8.3.5'),(22,22,'javascript','core/modules/toolbar/js/toolbar.menu.js','9.4.8'),(23,23,'javascript','core/modules/toolbar/js/toolbar.menu.js','9.4.8'),(24,24,'javascript','core/modules/toolbar/js/toolbar.menu.js','9.4.8'),(25,25,'javascript','core/modules/toolbar/js/toolbar.js','9.4.8'),(26,26,'javascript','core/modules/toolbar/js/toolbar.js','9.4.8'),(27,27,'javascript','core/modules/toolbar/js/models/ToolbarModel.js','9.4.8'),(28,28,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','9.4.8'),(29,29,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','9.4.8'),(30,30,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','9.4.8'),(31,31,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','9.4.8'),(32,32,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','9.4.8'),(33,33,'javascript','core/modules/contextual/js/contextual.toolbar.js','9.4.8'),(34,34,'javascript','core/modules/contextual/js/contextual.toolbar.js','9.4.8'),(35,35,'javascript','core/modules/contextual/js/contextual.toolbar.js','9.4.8'),(36,36,'javascript','core/modules/contextual/js/toolbar/views/AuralView.js','9.4.8'),(37,37,'javascript','core/modules/tour/js/tour.js','9.4.8'),(38,38,'javascript','core/modules/tour/js/tour.js','9.4.8'),(39,39,'javascript','core/modules/toolbar/js/escapeAdmin.js','9.4.8'),(40,40,'javascript','core/modules/quickedit/js/quickedit.js','9.4.8'),(41,41,'javascript','core/modules/quickedit/js/util.js','9.4.8'),(42,42,'javascript','core/modules/quickedit/js/util.js','9.4.8'),(43,43,'javascript','core/modules/quickedit/js/util.js','9.4.8'),(44,44,'javascript','core/modules/quickedit/js/models/EntityModel.js','9.4.8'),(45,43,'javascript','core/modules/quickedit/js/models/EntityModel.js','9.4.8'),(46,45,'javascript','core/modules/quickedit/js/views/AppView.js','9.4.8'),(47,46,'javascript','core/modules/quickedit/js/views/AppView.js','9.4.8'),(48,47,'javascript','core/modules/quickedit/js/views/AppView.js','9.4.8'),(49,48,'javascript','core/modules/quickedit/js/views/AppView.js','9.4.8'),(50,47,'javascript','core/modules/quickedit/js/views/EntityToolbarView.js','9.4.8'),(51,49,'javascript','core/modules/quickedit/js/views/EntityToolbarView.js','9.4.8'),(52,2,'javascript','core/modules/quickedit/js/views/EntityToolbarView.js','9.4.8'),(53,50,'javascript','themes/luxestate/assets/js/luxestate.js','9.4.8'),(54,51,'javascript','themes/luxestate/assets/includes/skins-menu/skins_menu.js','9.4.8'),(55,52,'javascript','core/misc/tabledrag.js','8.4.0'),(56,53,'javascript','core/misc/tabledrag.js','9.4.8'),(57,54,'javascript','core/misc/tabledrag.js','9.4.8'),(58,55,'javascript','core/misc/tabledrag.js','9.4.8'),(59,20,'javascript','core/misc/tabledrag.js','9.4.8'),(60,56,'javascript','core/misc/tabledrag.js','9.4.8'),(61,57,'javascript','core/modules/ckeditor/js/plugins/drupalimage/plugin.js','9.4.8'),(62,58,'javascript','core/modules/ckeditor/js/plugins/drupallink/plugin.js','9.4.8'),(63,59,'javascript','core/modules/ckeditor/js/plugins/drupallink/plugin.js','9.4.8'),(64,60,'javascript','core/modules/ckeditor/js/plugins/drupallink/plugin.js','9.4.8'),(65,2911,'configuration','block.block.bartik_account_menu','8.1.8'),(66,2912,'configuration','block.block.bartik_branding','8.1.8'),(67,2913,'configuration','block.block.bartik_breadcrumbs','8.1.8'),(68,1860,'configuration','block.block.bartik_content','8.1.8'),(69,2914,'configuration','block.block.bartik_footer','8.1.8'),(70,210,'configuration','block.block.bartik_help','8.1.8'),(71,2915,'configuration','block.block.bartik_local_actions','8.1.8'),(72,2916,'configuration','block.block.bartik_local_tasks','8.1.8'),(73,2917,'configuration','block.block.bartik_main_menu','8.1.8'),(74,2918,'configuration','block.block.bartik_messages','8.1.8'),(75,311,'configuration','block.block.bartik_page_title','8.1.8'),(76,1672,'configuration','block.block.bartik_powered','8.1.8'),(77,163,'configuration','block.block.bartik_search','8.1.8'),(78,71,'configuration','block.block.bartik_tools','8.1.8'),(79,2913,'configuration','block.block.seven_breadcrumbs','8.1.8'),(80,1860,'configuration','block.block.seven_content','8.1.8'),(81,210,'configuration','block.block.seven_help','8.1.8'),(82,2915,'configuration','block.block.seven_local_actions','8.1.8'),(83,481,'configuration','block.block.seven_login','8.1.8'),(84,2918,'configuration','block.block.seven_messages','8.1.8'),(85,311,'configuration','block.block.seven_page_title','8.1.8'),(86,1249,'configuration','block.block.seven_primary_local_tasks','8.1.8'),(87,1250,'configuration','block.block.seven_secondary_local_tasks','8.1.8'),(88,2919,'configuration','block_content.type.basic','8.1.8'),(89,2920,'configuration','block_content.type.basic','8.1.8'),(90,2921,'configuration','comment.type.comment','8.1.8'),(91,2922,'configuration','comment.type.comment','8.1.8'),(92,2923,'configuration','contact.form.feedback','8.1.8'),(93,360,'configuration','core.base_field_override.node.page.promote','8.1.8'),(94,140,'configuration','core.base_field_override.node.page.promote','8.1.8'),(95,2924,'configuration','core.base_field_override.node.page.promote','8.1.8'),(96,93,'configuration','field.field.block_content.basic.body','8.1.8'),(97,351,'configuration','field.field.comment.comment.comment_body','8.1.8'),(98,93,'configuration','field.field.node.article.body','8.1.8'),(99,135,'configuration','field.field.node.article.comment','8.1.8'),(100,57,'configuration','field.field.node.article.field_image','8.1.8'),(101,142,'configuration','field.field.node.article.field_tags','8.1.8'),(102,2925,'configuration','field.field.node.article.field_tags','8.1.8'),(103,93,'configuration','field.field.node.page.body','8.1.8'),(104,274,'configuration','field.field.user.user.user_picture','8.1.8'),(105,2926,'configuration','field.field.user.user.user_picture','8.1.8'),(106,2927,'configuration','filter.format.basic_html','8.1.8'),(107,2928,'configuration','filter.format.full_html','8.1.8'),(108,2929,'configuration','filter.format.restricted_html','8.1.8'),(109,131,'configuration','node.type.article','8.1.8'),(110,2548,'configuration','node.type.article','8.1.8'),(111,2494,'configuration','node.type.page','8.1.8'),(112,2495,'configuration','node.type.page','8.1.8'),(113,142,'configuration','taxonomy.vocabulary.tags','8.1.8'),(114,2930,'configuration','taxonomy.vocabulary.tags','8.1.8'),(115,2931,'configuration','user.role.administrator','8.1.8'),(116,2932,'configuration','core.entity_view_mode.block_content.full','8.1.8'),(117,2933,'configuration','colorbox.settings','8.1.8'),(118,2934,'configuration','colorbox.settings','8.1.8'),(119,2935,'configuration','colorbox.settings','8.1.8'),(120,2,'configuration','colorbox.settings','8.1.8'),(121,2936,'configuration','colorbox.settings','8.1.8'),(122,2937,'configuration','colorbox.settings','8.1.8'),(123,2938,'configuration','colorbox.settings','8.1.8'),(124,2939,'configuration','colorbox.settings','8.1.8'),(125,2940,'configuration','colorbox.settings','8.1.8'),(126,1961,'configuration','core.entity_view_mode.comment.full','8.1.8'),(127,1304,'configuration','system.action.comment_publish_action','8.1.8'),(128,1974,'configuration','system.action.comment_save_action','8.1.8'),(129,1162,'configuration','system.action.comment_unpublish_action','8.1.8'),(130,1530,'configuration','contact.form.personal','8.1.8'),(131,62,'configuration','system.menu.devel','8.1.8'),(132,2941,'configuration','system.menu.devel','8.1.8'),(133,419,'configuration','filter.format.plain_text','8.1.8'),(134,2942,'configuration','image.style.large','8.1.8'),(135,2943,'configuration','image.style.medium','8.1.8'),(136,2944,'configuration','image.style.thumbnail','8.1.8'),(137,734,'configuration','language.entity.en','8.1.8'),(138,2705,'configuration','language.entity.und','8.1.8'),(139,1215,'configuration','language.entity.zxx','8.1.8'),(140,2206,'configuration','core.entity_view_mode.node.full','8.1.8'),(141,315,'configuration','core.entity_view_mode.node.rss','8.1.8'),(142,1288,'configuration','core.entity_view_mode.node.search_index','8.1.8'),(143,2945,'configuration','core.entity_view_mode.node.search_result','8.1.8'),(144,254,'configuration','core.entity_view_mode.node.teaser','8.1.8'),(145,2946,'configuration','system.action.node_delete_action','8.1.8'),(146,2217,'configuration','system.action.node_make_sticky_action','8.1.8'),(147,2218,'configuration','system.action.node_make_unsticky_action','8.1.8'),(148,2219,'configuration','system.action.node_promote_action','8.1.8'),(149,1156,'configuration','system.action.node_publish_action','8.1.8'),(150,2222,'configuration','system.action.node_save_action','8.1.8'),(151,2220,'configuration','system.action.node_unpromote_action','8.1.8'),(152,2216,'configuration','system.action.node_unpublish_action','8.1.8'),(153,214,'configuration','shortcut.set.default','8.1.8'),(154,2947,'configuration','core.entity_form_mode.simplenews_subscriber.account','8.1.8'),(155,312,'configuration','core.entity_form_mode.simplenews_subscriber.block','8.1.8'),(156,314,'configuration','core.entity_form_mode.simplenews_subscriber.page','8.1.8'),(157,2948,'configuration','core.entity_view_mode.node.email_html','8.1.8'),(158,2949,'configuration','core.entity_view_mode.node.email_plain','8.1.8'),(159,2950,'configuration','core.entity_view_mode.node.email_textalt','8.1.8'),(160,93,'configuration','field.field.node.simplenews_issue.body','8.1.8'),(161,2887,'configuration','field.field.node.simplenews_issue.simplenews_issue','8.1.8'),(162,2951,'configuration','field.field.simplenews_subscriber.simplenews_subscriber.subscriptions','8.1.8'),(163,2952,'configuration','node.type.simplenews_issue','8.1.8'),(164,2953,'configuration','node.type.simplenews_issue','8.1.8'),(165,2954,'configuration','simplenews.newsletter.default','8.1.8'),(166,2955,'configuration','simplenews.newsletter.default','8.1.8'),(167,2956,'configuration','simplenews.newsletter.default','8.1.8'),(168,2957,'configuration','simplenews.settings','8.1.8'),(169,2958,'configuration','simplenews.settings','8.1.8'),(170,2959,'configuration','simplenews.settings','8.1.8'),(171,2960,'configuration','simplenews.settings','8.1.8'),(172,2961,'configuration','simplenews.settings','8.1.8'),(173,2962,'configuration','simplenews.settings','8.1.8'),(174,2963,'configuration','simplenews.settings','8.1.8'),(175,2964,'configuration','simplenews.settings','8.1.8'),(176,2965,'configuration','simplenews.settings','8.1.8'),(177,2966,'configuration','simplenews.settings','8.1.8'),(178,2967,'configuration','simplenews.settings','8.1.8'),(179,2968,'configuration','simplenews.settings','8.1.8'),(180,2969,'configuration','system.action.simplenews_send_action','8.1.8'),(181,2970,'configuration','system.action.simplenews_stop_action','8.1.8'),(182,2888,'configuration','views.view.simplenews_newsletters','8.1.8'),(183,2732,'configuration','views.view.simplenews_newsletters','8.1.8'),(184,911,'configuration','views.view.simplenews_newsletters','8.1.8'),(185,164,'configuration','views.view.simplenews_newsletters','8.1.8'),(186,527,'configuration','views.view.simplenews_newsletters','8.1.8'),(187,2701,'configuration','views.view.simplenews_newsletters','8.1.8'),(188,430,'configuration','views.view.simplenews_newsletters','8.1.8'),(189,2971,'configuration','views.view.simplenews_newsletters','8.1.8'),(190,1380,'configuration','views.view.simplenews_newsletters','8.1.8'),(191,2972,'configuration','views.view.simplenews_newsletters','8.1.8'),(192,2973,'configuration','views.view.simplenews_newsletters','8.1.8'),(193,2974,'configuration','views.view.simplenews_newsletters','8.1.8'),(194,2975,'configuration','views.view.simplenews_newsletters','8.1.8'),(195,2976,'configuration','views.view.simplenews_newsletters','8.1.8'),(196,2977,'configuration','views.view.simplenews_newsletters','8.1.8'),(197,2978,'configuration','views.view.simplenews_newsletters','8.1.8'),(198,2979,'configuration','views.view.simplenews_newsletters','8.1.8'),(199,2887,'configuration','views.view.simplenews_newsletters','8.1.8'),(200,2980,'configuration','views.view.simplenews_newsletters','8.1.8'),(201,354,'configuration','views.view.simplenews_newsletters','8.1.8'),(202,256,'configuration','views.view.simplenews_newsletters','8.1.8'),(203,2981,'configuration','views.view.simplenews_newsletters','8.1.8'),(204,1811,'configuration','views.view.simplenews_newsletters','8.1.8'),(205,2982,'configuration','views.view.simplenews_newsletters','8.1.8'),(206,314,'configuration','views.view.simplenews_newsletters','8.1.8'),(207,2983,'configuration','views.view.simplenews_newsletters','8.1.8'),(208,2878,'configuration','views.view.simplenews_subscribers','8.1.8'),(209,2732,'configuration','views.view.simplenews_subscribers','8.1.8'),(210,911,'configuration','views.view.simplenews_subscribers','8.1.8'),(211,164,'configuration','views.view.simplenews_subscribers','8.1.8'),(212,527,'configuration','views.view.simplenews_subscribers','8.1.8'),(213,2701,'configuration','views.view.simplenews_subscribers','8.1.8'),(214,430,'configuration','views.view.simplenews_subscribers','8.1.8'),(215,2973,'configuration','views.view.simplenews_subscribers','8.1.8'),(216,2974,'configuration','views.view.simplenews_subscribers','8.1.8'),(217,2975,'configuration','views.view.simplenews_subscribers','8.1.8'),(218,2976,'configuration','views.view.simplenews_subscribers','8.1.8'),(219,2971,'configuration','views.view.simplenews_subscribers','8.1.8'),(220,1380,'configuration','views.view.simplenews_subscribers','8.1.8'),(221,2972,'configuration','views.view.simplenews_subscribers','8.1.8'),(222,279,'configuration','views.view.simplenews_subscribers','8.1.8'),(223,108,'configuration','views.view.simplenews_subscribers','8.1.8'),(224,2951,'configuration','views.view.simplenews_subscribers','8.1.8'),(225,2980,'configuration','views.view.simplenews_subscribers','8.1.8'),(226,304,'configuration','views.view.simplenews_subscribers','8.1.8'),(227,287,'configuration','views.view.simplenews_subscribers','8.1.8'),(228,105,'configuration','views.view.simplenews_subscribers','8.1.8'),(229,2888,'configuration','views.view.simplenews_subscribers','8.1.8'),(230,98,'configuration','views.view.simplenews_subscribers','8.1.8'),(231,2984,'configuration','views.view.simplenews_subscribers','8.1.8'),(232,314,'configuration','views.view.simplenews_subscribers','8.1.8'),(233,2985,'configuration','core.date_format.fallback','8.1.8'),(234,2986,'configuration','core.date_format.html_date','8.1.8'),(235,2987,'configuration','core.date_format.html_datetime','8.1.8'),(236,2988,'configuration','core.date_format.html_month','8.1.8'),(237,2989,'configuration','core.date_format.html_time','8.1.8'),(238,2990,'configuration','core.date_format.html_week','8.1.8'),(239,2991,'configuration','core.date_format.html_year','8.1.8'),(240,2992,'configuration','core.date_format.html_yearless_date','8.1.8'),(241,2993,'configuration','core.date_format.long','8.1.8'),(242,2994,'configuration','core.date_format.long','8.1.8'),(243,2995,'configuration','core.date_format.medium','8.1.8'),(244,2996,'configuration','core.date_format.medium','8.1.8'),(245,2997,'configuration','core.date_format.short','8.1.8'),(246,2998,'configuration','core.date_format.short','8.1.8'),(247,491,'configuration','system.maintenance','8.1.8'),(248,2911,'configuration','system.menu.account','8.1.8'),(249,2999,'configuration','system.menu.account','8.1.8'),(250,63,'configuration','system.menu.admin','8.1.8'),(251,3000,'configuration','system.menu.admin','8.1.8'),(252,340,'configuration','system.menu.footer','8.1.8'),(253,3001,'configuration','system.menu.footer','8.1.8'),(254,2917,'configuration','system.menu.main','8.1.8'),(255,3002,'configuration','system.menu.main','8.1.8'),(256,71,'configuration','system.menu.tools','8.1.8'),(257,3003,'configuration','system.menu.tools','8.1.8'),(258,2373,'configuration','core.entity_view_mode.taxonomy_term.full','8.1.8'),(259,99,'configuration','core.entity_form_mode.user.register','8.1.8'),(260,3004,'configuration','core.entity_view_mode.user.compact','8.1.8'),(261,1196,'configuration','core.entity_view_mode.user.full','8.1.8'),(262,3005,'configuration','system.action.user_block_user_action','8.1.8'),(263,3006,'configuration','system.action.user_cancel_user_action','8.1.8'),(264,3007,'configuration','system.action.user_unblock_user_action','8.1.8'),(265,3008,'configuration','user.mail','8.1.8'),(266,3009,'configuration','user.mail','8.1.8'),(267,3010,'configuration','user.mail','8.1.8'),(268,3011,'configuration','user.mail','8.1.8'),(269,3012,'configuration','user.mail','8.1.8'),(270,2477,'configuration','user.mail','8.1.8'),(271,3013,'configuration','user.mail','8.1.8'),(272,3014,'configuration','user.mail','8.1.8'),(273,3015,'configuration','user.mail','8.1.8'),(274,3016,'configuration','user.mail','8.1.8'),(275,3017,'configuration','user.mail','8.1.8'),(276,3018,'configuration','user.mail','8.1.8'),(277,3019,'configuration','user.mail','8.1.8'),(278,3020,'configuration','user.mail','8.1.8'),(279,3021,'configuration','user.mail','8.1.8'),(280,3022,'configuration','user.mail','8.1.8'),(281,3023,'configuration','user.mail','8.1.8'),(282,909,'configuration','user.role.anonymous','8.1.8'),(283,3024,'configuration','user.role.authenticated','8.1.8'),(284,496,'configuration','user.settings','8.1.8'),(285,3025,'configuration','image.style.max_1300x1300','8.1.8'),(286,3026,'configuration','image.style.max_2600x2600','8.1.8'),(287,3027,'configuration','image.style.max_325x325','8.1.8'),(288,3028,'configuration','image.style.max_650x650','8.1.8'),(289,3029,'configuration','responsive_image.styles.narrow','8.1.8'),(290,3030,'configuration','responsive_image.styles.wide','8.1.8'),(291,3031,'configuration','views.view.block_content','8.1.8'),(292,3032,'configuration','views.view.block_content','8.1.8'),(293,2732,'configuration','views.view.block_content','8.1.8'),(294,911,'configuration','views.view.block_content','8.1.8'),(295,164,'configuration','views.view.block_content','8.1.8'),(296,527,'configuration','views.view.block_content','8.1.8'),(297,2701,'configuration','views.view.block_content','8.1.8'),(298,430,'configuration','views.view.block_content','8.1.8'),(299,3033,'configuration','views.view.block_content','8.1.8'),(300,3034,'configuration','views.view.block_content','8.1.8'),(301,2971,'configuration','views.view.block_content','8.1.8'),(302,1380,'configuration','views.view.block_content','8.1.8'),(303,2972,'configuration','views.view.block_content','8.1.8'),(304,927,'configuration','views.view.block_content','8.1.8'),(305,2980,'configuration','views.view.block_content','8.1.8'),(306,1182,'configuration','views.view.block_content','8.1.8'),(307,256,'configuration','views.view.block_content','8.1.8'),(308,105,'configuration','views.view.block_content','8.1.8'),(309,3035,'configuration','views.view.block_content','8.1.8'),(310,314,'configuration','views.view.block_content','8.1.8'),(311,510,'configuration','views.view.comments_recent','8.1.8'),(312,3036,'configuration','views.view.comments_recent','8.1.8'),(313,2732,'configuration','views.view.comments_recent','8.1.8'),(314,1017,'configuration','views.view.comments_recent','8.1.8'),(315,312,'configuration','views.view.comments_recent','8.1.8'),(316,3037,'configuration','views.view.comments_recent','8.1.8'),(317,280,'configuration','views.view.files','8.1.8'),(318,3038,'configuration','views.view.files','8.1.8'),(319,2732,'configuration','views.view.files','8.1.8'),(320,356,'configuration','views.view.files','8.1.8'),(321,164,'configuration','views.view.files','8.1.8'),(322,527,'configuration','views.view.files','8.1.8'),(323,2701,'configuration','views.view.files','8.1.8'),(324,430,'configuration','views.view.files','8.1.8'),(325,3033,'configuration','views.view.files','8.1.8'),(326,3034,'configuration','views.view.files','8.1.8'),(327,2971,'configuration','views.view.files','8.1.8'),(328,1380,'configuration','views.view.files','8.1.8'),(329,2972,'configuration','views.view.files','8.1.8'),(330,3039,'configuration','views.view.files','8.1.8'),(331,192,'configuration','views.view.files','8.1.8'),(332,2980,'configuration','views.view.files','8.1.8'),(333,1282,'configuration','views.view.files','8.1.8'),(334,161,'configuration','views.view.files','8.1.8'),(335,98,'configuration','views.view.files','8.1.8'),(336,3040,'configuration','views.view.files','8.1.8'),(337,3041,'configuration','views.view.files','8.1.8'),(338,951,'configuration','views.view.files','8.1.8'),(339,3042,'configuration','views.view.files','8.1.8'),(340,238,'configuration','views.view.files','8.1.8'),(341,3043,'configuration','views.view.files','8.1.8'),(342,3044,'configuration','views.view.files','8.1.8'),(343,3045,'configuration','views.view.files','8.1.8'),(344,802,'configuration','views.view.files','8.1.8'),(345,1193,'configuration','views.view.files','8.1.8'),(346,3046,'configuration','views.view.files','8.1.8'),(347,3047,'configuration','views.view.files','8.1.8'),(348,3048,'configuration','views.view.files','8.1.8'),(349,303,'configuration','views.view.files','8.1.8'),(350,3049,'configuration','views.view.files','8.1.8'),(351,3050,'configuration','tour.tour.language-add','8.1.8'),(352,3051,'configuration','tour.tour.language-add','8.1.8'),(353,1403,'configuration','tour.tour.language-add','8.1.8'),(354,3052,'configuration','tour.tour.language-add','8.1.8'),(355,3053,'configuration','tour.tour.language-add','8.1.8'),(356,3054,'configuration','tour.tour.language-add','8.1.8'),(357,3055,'configuration','tour.tour.language-edit','8.1.8'),(358,3056,'configuration','tour.tour.language-edit','8.1.8'),(359,990,'configuration','tour.tour.language-edit','8.1.8'),(360,3057,'configuration','tour.tour.language-edit','8.1.8'),(361,1387,'configuration','tour.tour.language-edit','8.1.8'),(362,3058,'configuration','tour.tour.language-edit','8.1.8'),(363,3059,'configuration','tour.tour.language-edit','8.1.8'),(364,3060,'configuration','tour.tour.language-edit','8.1.8'),(365,3053,'configuration','tour.tour.language-edit','8.1.8'),(366,3061,'configuration','tour.tour.language-edit','8.1.8'),(367,126,'configuration','tour.tour.language','8.1.8'),(368,765,'configuration','tour.tour.language','8.1.8'),(369,3062,'configuration','tour.tour.language','8.1.8'),(370,3050,'configuration','tour.tour.language','8.1.8'),(371,3063,'configuration','tour.tour.language','8.1.8'),(372,3064,'configuration','tour.tour.language','8.1.8'),(373,3065,'configuration','tour.tour.language','8.1.8'),(374,3066,'configuration','tour.tour.language','8.1.8'),(375,3067,'configuration','tour.tour.language','8.1.8'),(376,3068,'configuration','tour.tour.language','8.1.8'),(377,3069,'configuration','tour.tour.language','8.1.8'),(378,3053,'configuration','tour.tour.language','8.1.8'),(379,3070,'configuration','tour.tour.language','8.1.8'),(380,928,'configuration','tour.tour.locale','8.1.8'),(381,3071,'configuration','tour.tour.locale','8.1.8'),(382,3072,'configuration','tour.tour.locale','8.1.8'),(383,3073,'configuration','tour.tour.locale','8.1.8'),(384,3074,'configuration','tour.tour.locale','8.1.8'),(385,163,'configuration','tour.tour.locale','8.1.8'),(386,3075,'configuration','tour.tour.locale','8.1.8'),(387,3076,'configuration','tour.tour.locale','8.1.8'),(388,3077,'configuration','tour.tour.locale','8.1.8'),(389,3078,'configuration','tour.tour.locale','8.1.8'),(390,3079,'configuration','tour.tour.locale','8.1.8'),(391,1175,'configuration','tour.tour.locale','8.1.8'),(392,3080,'configuration','tour.tour.locale','8.1.8'),(393,3081,'configuration','tour.tour.locale','8.1.8'),(394,3082,'configuration','tour.tour.locale','8.1.8'),(395,3053,'configuration','tour.tour.locale','8.1.8'),(396,3083,'configuration','tour.tour.locale','8.1.8'),(397,106,'configuration','search.page.node_search','8.1.8'),(398,226,'configuration','views.view.archive','8.1.8'),(399,3084,'configuration','views.view.archive','8.1.8'),(400,2732,'configuration','views.view.archive','8.1.8'),(401,3085,'configuration','views.view.archive','8.1.8'),(402,911,'configuration','views.view.archive','8.1.8'),(403,164,'configuration','views.view.archive','8.1.8'),(404,527,'configuration','views.view.archive','8.1.8'),(405,2701,'configuration','views.view.archive','8.1.8'),(406,430,'configuration','views.view.archive','8.1.8'),(407,2971,'configuration','views.view.archive','8.1.8'),(408,1380,'configuration','views.view.archive','8.1.8'),(409,2972,'configuration','views.view.archive','8.1.8'),(410,3086,'configuration','views.view.archive','8.1.8'),(411,3087,'configuration','views.view.archive','8.1.8'),(412,3088,'configuration','views.view.archive','8.1.8'),(413,312,'configuration','views.view.archive','8.1.8'),(414,314,'configuration','views.view.archive','8.1.8'),(415,106,'configuration','views.view.content','8.1.8'),(416,2227,'configuration','views.view.content','8.1.8'),(417,356,'configuration','views.view.content','8.1.8'),(418,164,'configuration','views.view.content','8.1.8'),(419,527,'configuration','views.view.content','8.1.8'),(420,2701,'configuration','views.view.content','8.1.8'),(421,430,'configuration','views.view.content','8.1.8'),(422,3033,'configuration','views.view.content','8.1.8'),(423,3034,'configuration','views.view.content','8.1.8'),(424,3089,'configuration','views.view.content','8.1.8'),(425,3090,'configuration','views.view.content','8.1.8'),(426,92,'configuration','views.view.content','8.1.8'),(427,276,'configuration','views.view.content','8.1.8'),(428,2980,'configuration','views.view.content','8.1.8'),(429,113,'configuration','views.view.content','8.1.8'),(430,98,'configuration','views.view.content','8.1.8'),(431,256,'configuration','views.view.content','8.1.8'),(432,105,'configuration','views.view.content','8.1.8'),(433,3091,'configuration','views.view.content','8.1.8'),(434,354,'configuration','views.view.content','8.1.8'),(435,3092,'configuration','views.view.content','8.1.8'),(436,3093,'configuration','views.view.content','8.1.8'),(437,126,'configuration','views.view.content','8.1.8'),(438,1216,'configuration','views.view.content','8.1.8'),(439,2732,'configuration','views.view.content','8.1.8'),(440,3094,'configuration','views.view.content','8.1.8'),(441,314,'configuration','views.view.content','8.1.8'),(442,2214,'configuration','views.view.content_recent','8.1.8'),(443,3095,'configuration','views.view.content_recent','8.1.8'),(444,2732,'configuration','views.view.content_recent','8.1.8'),(445,911,'configuration','views.view.content_recent','8.1.8'),(446,164,'configuration','views.view.content_recent','8.1.8'),(447,527,'configuration','views.view.content_recent','8.1.8'),(448,2701,'configuration','views.view.content_recent','8.1.8'),(449,430,'configuration','views.view.content_recent','8.1.8'),(450,2980,'configuration','views.view.content_recent','8.1.8'),(451,1216,'configuration','views.view.content_recent','8.1.8'),(452,136,'configuration','views.view.content_recent','8.1.8'),(453,312,'configuration','views.view.content_recent','8.1.8'),(454,3096,'configuration','views.view.frontpage','8.1.8'),(455,3097,'configuration','views.view.frontpage','8.1.8'),(456,2215,'configuration','views.view.frontpage','8.1.8'),(457,3098,'configuration','views.view.frontpage','8.1.8'),(458,911,'configuration','views.view.frontpage','8.1.8'),(459,164,'configuration','views.view.frontpage','8.1.8'),(460,527,'configuration','views.view.frontpage','8.1.8'),(461,2701,'configuration','views.view.frontpage','8.1.8'),(462,430,'configuration','views.view.frontpage','8.1.8'),(463,2971,'configuration','views.view.frontpage','8.1.8'),(464,1380,'configuration','views.view.frontpage','8.1.8'),(465,2972,'configuration','views.view.frontpage','8.1.8'),(466,3033,'configuration','views.view.frontpage','8.1.8'),(467,3034,'configuration','views.view.frontpage','8.1.8'),(468,3089,'configuration','views.view.frontpage','8.1.8'),(469,3090,'configuration','views.view.frontpage','8.1.8'),(470,2732,'configuration','views.view.frontpage','8.1.8'),(471,191,'configuration','views.view.frontpage','8.1.8'),(472,314,'configuration','views.view.frontpage','8.1.8'),(473,844,'configuration','views.view.glossary','8.1.8'),(474,3099,'configuration','views.view.glossary','8.1.8'),(475,2732,'configuration','views.view.glossary','8.1.8'),(476,911,'configuration','views.view.glossary','8.1.8'),(477,164,'configuration','views.view.glossary','8.1.8'),(478,527,'configuration','views.view.glossary','8.1.8'),(479,2701,'configuration','views.view.glossary','8.1.8'),(480,430,'configuration','views.view.glossary','8.1.8'),(481,2971,'configuration','views.view.glossary','8.1.8'),(482,1380,'configuration','views.view.glossary','8.1.8'),(483,2972,'configuration','views.view.glossary','8.1.8'),(484,3086,'configuration','views.view.glossary','8.1.8'),(485,3087,'configuration','views.view.glossary','8.1.8'),(486,92,'configuration','views.view.glossary','8.1.8'),(487,113,'configuration','views.view.glossary','8.1.8'),(488,399,'configuration','views.view.glossary','8.1.8'),(489,271,'configuration','views.view.glossary','8.1.8'),(490,314,'configuration','views.view.glossary','8.1.8'),(491,201,'configuration','views.view.taxonomy_term','8.1.8'),(492,3100,'configuration','views.view.taxonomy_term','8.1.8'),(493,2732,'configuration','views.view.taxonomy_term','8.1.8'),(494,911,'configuration','views.view.taxonomy_term','8.1.8'),(495,164,'configuration','views.view.taxonomy_term','8.1.8'),(496,527,'configuration','views.view.taxonomy_term','8.1.8'),(497,2701,'configuration','views.view.taxonomy_term','8.1.8'),(498,430,'configuration','views.view.taxonomy_term','8.1.8'),(499,2971,'configuration','views.view.taxonomy_term','8.1.8'),(500,1380,'configuration','views.view.taxonomy_term','8.1.8'),(501,2972,'configuration','views.view.taxonomy_term','8.1.8'),(502,3086,'configuration','views.view.taxonomy_term','8.1.8'),(503,3087,'configuration','views.view.taxonomy_term','8.1.8'),(504,303,'configuration','views.view.taxonomy_term','8.1.8'),(505,3101,'configuration','views.view.taxonomy_term','8.1.8'),(506,191,'configuration','views.view.taxonomy_term','8.1.8'),(507,314,'configuration','views.view.taxonomy_term','8.1.8'),(508,488,'configuration','search.page.user_search','8.1.8'),(509,829,'configuration','views.view.user_admin_people','8.1.8'),(510,2491,'configuration','views.view.user_admin_people','8.1.8'),(511,2732,'configuration','views.view.user_admin_people','8.1.8'),(512,356,'configuration','views.view.user_admin_people','8.1.8'),(513,164,'configuration','views.view.user_admin_people','8.1.8'),(514,527,'configuration','views.view.user_admin_people','8.1.8'),(515,2701,'configuration','views.view.user_admin_people','8.1.8'),(516,430,'configuration','views.view.user_admin_people','8.1.8'),(517,3033,'configuration','views.view.user_admin_people','8.1.8'),(518,3034,'configuration','views.view.user_admin_people','8.1.8'),(519,3089,'configuration','views.view.user_admin_people','8.1.8'),(520,3090,'configuration','views.view.user_admin_people','8.1.8'),(521,2971,'configuration','views.view.user_admin_people','8.1.8'),(522,1380,'configuration','views.view.user_admin_people','8.1.8'),(523,2972,'configuration','views.view.user_admin_people','8.1.8'),(524,3102,'configuration','views.view.user_admin_people','8.1.8'),(525,108,'configuration','views.view.user_admin_people','8.1.8'),(526,98,'configuration','views.view.user_admin_people','8.1.8'),(527,69,'configuration','views.view.user_admin_people','8.1.8'),(528,755,'configuration','views.view.user_admin_people','8.1.8'),(529,373,'configuration','views.view.user_admin_people','8.1.8'),(530,105,'configuration','views.view.user_admin_people','8.1.8'),(531,2980,'configuration','views.view.user_admin_people','8.1.8'),(532,3103,'configuration','views.view.user_admin_people','8.1.8'),(533,479,'configuration','views.view.user_admin_people','8.1.8'),(534,971,'configuration','views.view.user_admin_people','8.1.8'),(535,304,'configuration','views.view.user_admin_people','8.1.8'),(536,3092,'configuration','views.view.user_admin_people','8.1.8'),(537,833,'configuration','views.view.user_admin_people','8.1.8'),(538,2439,'configuration','views.view.user_admin_people','8.1.8'),(539,127,'configuration','views.view.user_admin_people','8.1.8'),(540,314,'configuration','views.view.user_admin_people','8.1.8'),(541,117,'configuration','views.view.user_admin_people','8.1.8'),(542,2636,'configuration','views.view.user_admin_people','8.1.8'),(543,1386,'configuration','views.view.who_s_new','8.1.8'),(544,3104,'configuration','views.view.who_s_new','8.1.8'),(545,2732,'configuration','views.view.who_s_new','8.1.8'),(546,911,'configuration','views.view.who_s_new','8.1.8'),(547,164,'configuration','views.view.who_s_new','8.1.8'),(548,527,'configuration','views.view.who_s_new','8.1.8'),(549,2701,'configuration','views.view.who_s_new','8.1.8'),(550,430,'configuration','views.view.who_s_new','8.1.8'),(551,3105,'configuration','views.view.who_s_new','8.1.8'),(552,2862,'configuration','views.view.who_s_new','8.1.8'),(553,3106,'configuration','views.view.who_s_online','8.1.8'),(554,3107,'configuration','views.view.who_s_online','8.1.8'),(555,2732,'configuration','views.view.who_s_online','8.1.8'),(556,911,'configuration','views.view.who_s_online','8.1.8'),(557,164,'configuration','views.view.who_s_online','8.1.8'),(558,527,'configuration','views.view.who_s_online','8.1.8'),(559,2701,'configuration','views.view.who_s_online','8.1.8'),(560,430,'configuration','views.view.who_s_online','8.1.8'),(561,373,'configuration','views.view.who_s_online','8.1.8'),(562,1040,'configuration','views.view.who_s_online','8.1.8'),(563,1722,'configuration','views.view.who_s_online','8.1.8'),(564,3108,'configuration','views.view.who_s_online','8.1.8'),(565,3109,'configuration','views.view.who_s_online','8.1.8'),(566,3110,'configuration','views.view.who_s_online','8.1.8'),(567,3111,'configuration','tour.tour.views-ui','8.1.8'),(568,3112,'configuration','tour.tour.views-ui','8.1.8'),(569,3113,'configuration','tour.tour.views-ui','8.1.8'),(570,3114,'configuration','tour.tour.views-ui','8.1.8'),(571,3115,'configuration','tour.tour.views-ui','8.1.8'),(572,3116,'configuration','tour.tour.views-ui','8.1.8'),(573,3117,'configuration','tour.tour.views-ui','8.1.8'),(574,3118,'configuration','tour.tour.views-ui','8.1.8'),(575,3119,'configuration','tour.tour.views-ui','8.1.8'),(576,380,'configuration','tour.tour.views-ui','8.1.8'),(577,3120,'configuration','tour.tour.views-ui','8.1.8'),(578,3121,'configuration','tour.tour.views-ui','8.1.8'),(579,3122,'configuration','tour.tour.views-ui','8.1.8'),(580,3123,'configuration','tour.tour.views-ui','8.1.8'),(581,3124,'configuration','tour.tour.views-ui','8.1.8'),(582,3125,'configuration','tour.tour.views-ui','8.1.8'),(583,3126,'configuration','tour.tour.views-ui','8.1.8'),(584,3127,'configuration','tour.tour.views-ui','8.1.8'),(585,3128,'configuration','tour.tour.views-ui','8.1.8'),(586,208,'configuration','tour.tour.views-ui','8.1.8'),(587,3129,'configuration','tour.tour.views-ui','8.1.8'),(588,3130,'configuration','system.action.pathauto_update_alias_node','8.1.8'),(589,3130,'configuration','system.action.pathauto_update_alias_user','8.1.8'),(590,733,'configuration','language.entity.ar','8.1.8'),(591,3131,'path','/ar','8.1.8'),(592,3132,'path','/ar','8.1.8'),(593,3133,'path','/ar','8.1.8'),(594,3134,'path','/ar','8.1.8'),(595,3135,'path','/ar','8.1.8'),(596,3136,'path','/ar','8.1.8'),(597,3137,'path','/ar','8.1.8'),(598,3138,'path','/ar','8.1.8'),(599,3139,'path','/ar','8.1.8'),(600,3140,'path','/ar','8.1.8'),(601,3141,'path','/ar','8.1.8'),(602,3142,'path','/ar','8.1.8'),(603,3143,'path','/ar','8.1.8'),(604,3144,'path','/ar','8.1.8'),(605,3145,'path','/ar','8.1.8'),(606,3146,'path','/ar','8.1.8'),(607,3147,'path','/ar','8.1.8'),(608,3148,'path','/ar','8.1.8'),(609,3149,'path','/ar','8.1.8'),(610,3150,'path','/ar','8.1.8'),(611,3151,'path','/ar','8.1.8'),(612,3152,'path','/ar','8.1.8'),(613,3153,'path','/ar','8.1.8'),(614,3154,'path','/ar','8.1.8'),(615,3155,'path','/ar','8.1.8'),(616,3156,'path','/ar','8.1.8'),(617,3157,'path','/ar','8.1.8'),(618,3158,'path','/ar','8.1.8'),(619,3159,'path','/ar','8.1.8'),(620,3160,'path','/ar','8.1.8'),(621,3161,'path','/ar','8.1.8'),(622,3162,'path','/ar','8.1.8'),(623,3163,'path','/ar','8.1.8'),(624,3164,'path','/ar','8.1.8'),(625,3165,'path','/ar','8.1.8'),(626,3166,'path','/ar','8.1.8'),(627,3167,'path','/ar','8.1.8'),(628,3168,'path','/ar','8.1.8'),(629,3169,'path','/ar','8.1.8'),(630,3170,'path','/ar','8.1.8'),(631,3171,'path','/ar','8.1.8'),(632,3172,'path','/ar','8.1.8'),(633,3173,'path','/ar','8.1.8'),(634,3174,'path','/ar','8.1.8'),(635,3175,'path','/ar','8.1.8'),(636,3176,'path','/ar','8.1.8'),(637,3177,'path','/ar','8.1.8'),(638,3178,'path','/ar','8.1.8'),(639,3179,'path','/ar','8.1.8'),(640,3180,'path','/ar','8.1.8'),(641,3181,'path','/ar','8.1.8'),(642,3182,'path','/ar','8.1.8'),(643,3183,'path','/ar','8.1.8'),(644,3184,'path','/ar','8.1.8'),(645,3185,'path','/ar','8.1.8'),(646,3186,'path','/ar','8.1.8'),(647,3187,'path','/ar','8.1.8'),(648,3188,'path','/ar','8.1.8'),(649,3189,'path','/ar','8.1.8'),(650,3190,'path','/ar','8.1.8'),(651,3191,'path','/ar','8.1.8'),(652,3192,'path','/ar','8.1.8'),(653,3193,'path','/ar','8.1.8'),(654,3194,'path','/ar','8.1.8'),(655,3195,'path','/ar','8.1.8'),(656,3196,'path','/ar','8.1.8'),(657,3197,'path','/ar','8.1.8'),(658,3198,'path','/ar','8.1.8'),(659,3199,'path','/ar','8.1.8'),(660,3200,'path','/ar','8.1.8'),(661,3201,'path','/ar','8.1.8'),(662,3202,'path','/ar','8.1.8'),(663,3203,'path','/ar','8.1.8'),(664,3204,'path','/ar','8.1.8'),(665,3205,'path','/ar','8.1.8'),(666,3206,'path','/ar','8.1.8'),(667,3207,'path','/ar','8.1.8'),(668,3208,'path','/ar','8.1.8'),(669,3209,'path','/ar','8.1.8'),(670,3210,'path','/ar','8.1.8'),(671,3211,'path','/ar','8.1.8'),(672,3212,'path','/ar','8.1.8'),(673,3213,'path','/ar','8.1.8'),(674,3214,'path','/ar','8.1.8'),(675,3215,'path','/ar','8.1.8'),(676,3216,'path','/ar','8.1.8'),(677,3217,'path','/ar','8.1.8'),(678,3218,'path','/ar','8.1.8'),(679,3219,'path','/ar','8.1.8'),(680,3220,'path','/ar','8.1.8'),(681,3221,'path','/ar','8.1.8'),(682,3222,'path','/ar','8.1.8'),(683,3223,'path','/ar','8.1.8'),(684,3224,'path','/ar','8.1.8'),(685,3225,'path','/ar','8.1.8'),(686,3226,'path','/ar','8.1.8'),(687,3227,'path','/ar','8.1.8'),(688,3228,'path','/ar','8.1.8'),(689,3229,'path','/ar','8.1.8'),(690,3230,'path','/ar','8.1.8'),(691,3231,'path','/ar','8.1.8'),(692,3232,'path','/ar','8.1.8'),(693,3233,'path','/ar','8.1.8'),(694,3234,'path','/ar','8.1.8'),(695,3235,'path','/ar','8.1.8'),(696,3236,'path','/ar','8.1.8'),(697,3237,'path','/ar','8.1.8'),(698,3238,'path','/ar','8.1.8'),(699,3239,'path','/ar','8.1.8'),(700,3240,'path','/ar','8.1.8'),(701,3241,'path','/ar','8.1.8'),(702,3242,'path','/ar','8.1.8'),(703,3243,'path','/ar','8.1.8'),(704,3244,'path','/ar','8.1.8'),(705,3245,'path','/ar','8.1.8'),(706,3246,'path','/ar','8.1.8'),(707,3247,'path','/ar','8.1.8'),(708,3248,'path','/ar','8.1.8'),(709,3249,'path','/ar','8.1.8'),(710,3250,'path','/ar','8.1.8'),(711,3251,'path','/ar','8.1.8'),(712,3252,'path','/ar','8.1.8'),(713,3253,'path','/ar','8.1.8'),(714,3254,'path','/ar/contextual/render','8.1.8'),(715,3255,'path','/ar/contextual/render','8.1.8'),(716,3256,'path','/ar/quickedit/attachments?_wrapper_format=drupal_ajax','8.1.8'),(717,3257,'path','/ar/quickedit/attachments?_wrapper_format=drupal_ajax','8.1.8'),(718,3258,'path','/ar/quickedit/attachments?_wrapper_format=drupal_ajax','8.1.8'),(719,3259,'path','/ar/quickedit/attachments?_wrapper_format=drupal_ajax','8.1.8'),(720,231,'javascript','core/modules/views_ui/js/views-admin.js','8.4.0'),(721,3260,'javascript','core/modules/views_ui/js/views-admin.js','8.4.0'),(722,2744,'javascript','core/modules/views_ui/js/views-admin.js','8.4.0'),(723,3261,'javascript','core/modules/views_ui/js/views-admin.js','8.4.0'),(724,2745,'javascript','core/modules/views_ui/js/views-admin.js','8.4.0'),(725,975,'javascript','core/misc/collapse.js','9.4.8'),(726,730,'javascript','core/misc/collapse.js','9.4.8'),(727,3262,'path','/ar/contact','8.1.8'),(728,3263,'path','/ar/contact','8.1.8'),(729,3264,'javascript','core/modules/editor/js/editor.js','9.4.8'),(730,3265,'javascript','core/modules/editor/js/editor.js','9.4.8'),(731,277,'javascript','core/modules/editor/js/editor.js','9.4.8'),(732,122,'javascript','core/modules/editor/js/editor.js','9.4.8'),(733,3266,'javascript','core/modules/ckeditor/js/ckeditor.js','9.4.8'),(734,893,'javascript','core/modules/ckeditor/js/ckeditor.js','9.4.8'),(735,3267,'path','/ar/portfolio','8.1.8'),(736,3268,'path','/ar/portfolio','8.1.8'),(737,3269,'path','/ar/portfolio','8.1.8'),(738,3270,'path','/ar/node/30','8.1.8'),(739,3271,'javascript','core/modules/system/js/system.modules.js','9.4.8'),(740,159,'javascript','core/misc/machine-name.js','9.4.5'),(741,1810,'javascript','core/modules/block/js/block.js','8.3.5'),(742,1937,'javascript','core/modules/block/js/block.js','8.3.5'),(743,1938,'javascript','core/modules/block/js/block.js','8.3.5'),(744,1900,'javascript','core/misc/vertical-tabs.js','9.2.9'),(745,1343,'javascript','core/modules/node/node.js','8.1.8'),(746,1806,'javascript','core/modules/node/node.js','8.1.8'),(747,1332,'javascript','core/modules/node/node.js','9.4.8'),(748,1333,'javascript','core/modules/node/node.js','9.4.8'),(749,3272,'javascript','core/modules/node/node.js','9.4.8'),(750,3273,'javascript','core/modules/node/node.js','9.4.8'),(751,3274,'javascript','core/modules/node/node.js','8.1.8'),(752,3275,'javascript','core/modules/node/node.js','8.1.8'),(753,3276,'javascript','core/modules/node/node.js','8.1.8'),(754,3277,'javascript','core/modules/node/node.js','8.1.8'),(755,305,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(756,425,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(757,94,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(758,771,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(759,2145,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(760,2146,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(761,2147,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(762,2148,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(763,2149,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(764,2150,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(765,2151,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(766,2152,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(767,2153,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(768,2154,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(769,2155,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(770,2156,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(771,781,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(772,782,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(773,783,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(774,784,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(775,467,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(776,785,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(777,786,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(778,787,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(779,788,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(780,789,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(781,790,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(782,791,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(783,216,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(784,217,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(785,218,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(786,219,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(787,220,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(788,221,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(789,222,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(790,466,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(791,460,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(792,461,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(793,462,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(794,463,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(795,464,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(796,465,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(797,816,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(798,817,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(799,818,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(800,819,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(801,820,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(802,821,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(803,822,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(804,1174,'javascript','core/modules/locale/locale.datepicker.js','8.3.5'),(805,1335,'javascript','core/modules/path/path.js','9.4.8'),(806,1336,'javascript','core/modules/path/path.js','9.4.8'),(807,1334,'javascript','core/modules/menu_ui/menu_ui.js','9.4.8'),(808,2552,'javascript','core/modules/file/file.js','9.4.5'),(809,2010,'javascript','core/modules/text/text.js','9.4.8'),(810,2011,'javascript','core/modules/text/text.js','9.4.8'),(811,758,'javascript','core/misc/tableselect.js','9.4.8'),(812,759,'javascript','core/misc/tableselect.js','9.4.8'),(813,3278,'javascript','modules/pathauto/pathauto.js','8.3.5'),(814,1335,'javascript','modules/pathauto/pathauto.js','8.3.5'),(815,1336,'javascript','modules/pathauto/pathauto.js','8.3.5'),(816,1343,'javascript','core/modules/block_content/js/block_content.js','8.1.8'),(817,1806,'javascript','core/modules/block_content/js/block_content.js','8.1.8'),(818,3274,'javascript','core/modules/block_content/js/block_content.js','8.1.8'),(819,3275,'javascript','core/modules/block_content/js/block_content.js','8.1.8'),(820,3276,'javascript','core/modules/block_content/js/block_content.js','8.1.8'),(821,3277,'javascript','core/modules/block_content/js/block_content.js','8.1.8'),(822,3279,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(823,3280,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(824,3281,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(825,3282,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(826,3283,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(827,3284,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(828,3285,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(829,3286,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(830,3287,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(831,3288,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(832,3289,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(833,3290,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(834,3291,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(835,3292,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(836,3293,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(837,3294,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(838,3295,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(839,3296,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(840,3297,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(841,3298,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(842,3299,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(843,3300,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(844,3301,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(845,3302,'path','/ar/node/4/translations/add/en/ar','8.1.8'),(846,3303,'path','/ar/node/30/translations/add/en/ar','8.1.8'),(847,3304,'path','/ar/node/30/translations/add/en/ar','8.1.8'),(848,3305,'path','/ar/node/30/translations/add/en/ar','8.1.8'),(849,1799,'javascript','core/modules/user/user.permissions.js','8.3.5'),(850,3308,'javascript','modules/token/js/token.js','9.2.9'),(851,3309,'javascript','modules/token/js/token.js','9.2.9'),(852,3310,'javascript','themes/luxestate/assets/js/luxestate.js','9.4.8'),(853,3311,'javascript','modules/sharethis/js/stlib_picker.js','8.1.8'),(854,3312,'javascript','modules/sharethis/js/stlib_picker.js','8.1.8'),(855,986,'javascript','core/modules/comment/js/node-new-comments-link.js','8.1.8'),(856,3313,'path','/ar','8.1.8'),(857,3314,'path','/ar/node/4/edit?destination=/admin/content','8.1.8'),(858,3315,'path','/ar/node/4/edit?destination=/admin/content','8.1.8'),(859,3316,'path','/ar/node/4/edit?destination=/admin/content','8.1.8'),(860,141,'javascript','core/modules/comment/js/comment-new-indicator.js','9.4.8'),(861,3317,'path','/ar','8.1.8'),(862,3318,'path','/ar/about-us','8.1.8'),(863,3319,'path','/ar/about-us','8.1.8'),(864,3320,'path','/ar/portfolio','8.1.8'),(865,3321,'path','/ar/portfolio','8.1.8'),(866,3322,'path','/ar/portfolio','8.1.8'),(867,3323,'path','/ar/portfolio?page=1','8.1.8'),(868,3324,'path','/ar/portfolio?page=1','8.1.8'),(869,3325,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(870,3326,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(871,3327,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(872,3328,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(873,3329,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(874,3330,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(875,3331,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(876,3332,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(877,3333,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(878,3334,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(879,3335,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(880,3336,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(881,3337,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(882,3338,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(883,3339,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(884,3340,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(885,3341,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(886,3342,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(887,3343,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(888,3344,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(889,3345,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(890,3346,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(891,3347,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(892,3348,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(893,3349,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(894,3350,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(895,3351,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(896,3352,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(897,3353,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(898,3354,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(899,3355,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(900,3356,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(901,3357,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(902,3358,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(903,3359,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(904,3360,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(905,3361,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(906,3362,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(907,3363,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(908,3364,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(909,3365,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(910,3366,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(911,3367,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(912,3368,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(913,3369,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(914,3370,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(915,3371,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(916,3372,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(917,3373,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(918,3374,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(919,3375,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(920,3376,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(921,3377,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(922,3378,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(923,3379,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(924,3380,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(925,3381,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(926,3382,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(927,3383,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(928,3384,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(929,3385,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(930,3386,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(931,3387,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(932,3388,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(933,3389,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(934,3390,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(935,3391,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(936,3392,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(937,3393,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(938,3394,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(939,3395,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(940,3396,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(941,3397,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(942,3398,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(943,3399,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(944,3400,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(945,3401,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(946,3402,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(947,3403,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(948,3404,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(949,3405,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(950,3406,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(951,3407,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(952,3408,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(953,3409,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(954,3410,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(955,3411,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(956,3412,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(957,3413,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(958,3414,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(959,3415,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(960,3416,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(961,3417,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(962,3418,'path','/ar/admin/structure/views/view/about_us/edit/block_1?destination=node','8.1.8'),(963,3419,'path','/ar/admin/structure/views/view/about_us/preview/block_1?_wrapper_format=drupal_ajax','8.1.8'),(964,3420,'path','/ar/admin/structure/views/view/about_us/preview/block_1?_wrapper_format=drupal_ajax','8.1.8'),(965,3421,'path','/ar/user/login','8.1.8'),(966,3422,'path','/ar/user/register','8.1.8'),(967,3423,'path','/ar/user/register','8.1.8'),(968,3424,'path','/ar/user/register','8.1.8'),(969,3425,'path','/ar/user/register','8.1.8'),(970,3426,'path','/ar/user/register','8.1.8'),(971,3427,'path','/ar/user/register','8.1.8'),(972,3428,'path','/ar/user/register','8.1.8'),(973,3429,'path','/ar/user/register','8.1.8'),(974,3430,'path','/ar/user/register','8.1.8'),(975,3431,'path','/ar/user/register','8.1.8'),(976,3432,'path','/ar/user/register','8.1.8'),(977,3433,'path','/ar/user/register','8.1.8'),(978,3434,'path','/ar/user/register','8.1.8'),(979,3435,'path','/ar/user/register','8.1.8'),(980,3436,'path','/ar/user/register','8.1.8'),(981,3437,'path','/ar/user/register','8.1.8'),(982,3438,'path','/ar/user/register','8.1.8'),(983,3439,'path','/ar/user/register','8.1.8'),(984,3440,'path','/ar/user/register','8.1.8'),(985,3441,'path','/ar/user/register','8.1.8'),(986,3442,'path','/ar/user/register','8.1.8'),(987,3443,'path','/ar/user/register','8.1.8'),(988,3444,'path','/ar/user/register','8.1.8'),(989,3445,'path','/ar/user/register','8.1.8'),(990,3446,'path','/ar/user/register','8.1.8'),(991,3447,'path','/ar/user/register','8.1.8'),(992,3448,'path','/ar/user/register','8.1.8'),(993,3449,'path','/ar/user/register','8.1.8'),(994,3450,'path','/ar/user/register','8.1.8'),(995,3451,'path','/ar/user/register','8.1.8'),(996,3452,'path','/ar/user/register','8.1.8'),(997,3453,'path','/ar/user/register','8.1.8'),(998,3454,'path','/ar/user/register','8.1.8'),(999,3455,'path','/ar/user/register','8.1.8'),(1000,3456,'path','/ar/user/register','8.1.8'),(1001,3457,'path','/ar/user/register','8.1.8'),(1002,3458,'path','/ar/user/register','8.1.8'),(1003,3459,'path','/ar/user/register','8.1.8'),(1004,3460,'path','/ar/user/register','8.1.8'),(1005,3461,'path','/ar/user/register','8.1.8'),(1006,3462,'path','/ar/user/register','8.1.8'),(1007,3463,'path','/ar/user/register','8.1.8'),(1008,3464,'path','/ar/user/register','8.1.8'),(1009,3465,'path','/ar/user/register','8.1.8'),(1010,3466,'path','/ar/user/register','8.1.8'),(1011,3467,'path','/ar/user/register','8.1.8'),(1012,3468,'path','/ar/user/register','8.1.8'),(1013,3469,'path','/ar/user/register','8.1.8'),(1014,3470,'path','/ar/user/register','8.1.8'),(1015,3471,'path','/ar/user/register','8.1.8'),(1016,3472,'path','/ar/user/register','8.1.8'),(1017,3473,'path','/ar/user/register','8.1.8'),(1018,3474,'path','/ar/user/register','8.1.8'),(1019,3475,'path','/ar/user/register','8.1.8'),(1020,3476,'path','/ar/user/register','8.1.8'),(1021,3477,'path','/ar/user/register','8.1.8'),(1022,3478,'path','/ar/user/register','8.1.8'),(1023,3479,'path','/ar/user/register','8.1.8'),(1024,3480,'path','/ar/user/register','8.1.8'),(1025,3481,'path','/ar/user/register','8.1.8'),(1026,3482,'path','/ar/user/register','8.1.8'),(1027,3483,'path','/ar/user/register','8.1.8'),(1028,3484,'path','/ar/user/register','8.1.8'),(1029,3485,'path','/ar/user/register','8.1.8'),(1030,3486,'path','/ar/user/register','8.1.8'),(1031,3487,'path','/ar/user/register','8.1.8'),(1032,3488,'path','/ar/user/register','8.1.8'),(1033,3489,'path','/ar/user/register','8.1.8'),(1034,3490,'path','/ar/user/register','8.1.8'),(1035,3491,'path','/ar/user/register','8.1.8'),(1036,3492,'path','/ar/user/register','8.1.8'),(1037,3493,'path','/ar/user/register','8.1.8'),(1038,3494,'path','/ar/user/register','8.1.8'),(1039,3495,'path','/ar/user/register','8.1.8'),(1040,3496,'path','/ar/user/register','8.1.8'),(1041,3497,'path','/ar/user/register','8.1.8'),(1042,3498,'path','/ar/user/register','8.1.8'),(1043,3499,'path','/ar/user/register','8.1.8'),(1044,3500,'path','/ar/user/register','8.1.8'),(1045,3501,'path','/ar/user/register','8.1.8'),(1046,3502,'path','/ar/user/register','8.1.8'),(1047,3503,'path','/ar/user/register','8.1.8'),(1048,3504,'path','/ar/user/register','8.1.8'),(1049,3505,'path','/ar/user/register','8.1.8'),(1050,3506,'path','/ar/user/register','8.1.8'),(1051,3507,'path','/ar/user/register','8.1.8'),(1052,3508,'path','/ar/user/register','8.1.8'),(1053,3509,'path','/ar/user/register','8.1.8'),(1054,3510,'path','/ar/user/register','8.1.8'),(1055,3511,'path','/ar/user/register','8.1.8'),(1056,3512,'path','/ar/user/register','8.1.8'),(1057,3513,'path','/ar/user/register','8.1.8'),(1058,3514,'path','/ar/user/register','8.1.8'),(1059,3515,'path','/ar/user/register','8.1.8'),(1060,3516,'path','/ar/user/register','8.1.8'),(1061,3517,'path','/ar/user/register','8.1.8'),(1062,3518,'path','/ar/user/register','8.1.8'),(1063,3519,'path','/ar/user/register','8.1.8'),(1064,3520,'path','/ar/user/register','8.1.8'),(1065,3521,'path','/ar/user/register','8.1.8'),(1066,3522,'path','/ar/user/register','8.1.8'),(1067,3523,'path','/ar/user/register','8.1.8'),(1068,3524,'path','/ar/user/register','8.1.8'),(1069,3525,'path','/ar/user/register','8.1.8'),(1070,3526,'path','/ar/user/register','8.1.8'),(1071,3527,'path','/ar/user/register','8.1.8'),(1072,3528,'path','/ar/user/register','8.1.8'),(1073,3529,'path','/ar/user/register','8.1.8'),(1074,3530,'path','/ar/user/register','8.1.8'),(1075,3531,'path','/ar/user/register','8.1.8'),(1076,3532,'path','/ar/user/register','8.1.8'),(1077,3533,'path','/ar/user/register','8.1.8'),(1078,3534,'path','/ar/user/register','8.1.8'),(1079,3535,'path','/ar/user/register','8.1.8'),(1080,3536,'path','/ar/user/register','8.1.8'),(1081,3537,'path','/ar/user/register','8.1.8'),(1082,3538,'path','/ar/user/register','8.1.8'),(1083,3539,'path','/ar/user/register','8.1.8'),(1084,3540,'path','/ar/user/register','8.1.8'),(1085,3541,'path','/ar/user/register','8.1.8'),(1086,3542,'path','/ar/user/register','8.1.8'),(1087,3543,'path','/ar/user/register','8.1.8'),(1088,3544,'path','/ar/user/register','8.1.8'),(1089,3545,'path','/ar/user/register','8.1.8'),(1090,3546,'path','/ar/user/register','8.1.8'),(1091,3547,'path','/ar/user/register','8.1.8'),(1092,3548,'path','/ar/user/register','8.1.8'),(1093,3549,'path','/ar/user/register','8.1.8'),(1094,3550,'path','/ar/user/register','8.1.8'),(1095,3551,'path','/ar/user/register','8.1.8'),(1096,3552,'path','/ar/user/register','8.1.8'),(1097,3553,'path','/ar/user/register','8.1.8'),(1098,3554,'path','/ar/user/register','8.1.8'),(1099,3555,'path','/ar/user/register','8.1.8'),(1100,3556,'path','/ar/user/register','8.1.8'),(1101,3557,'path','/ar/user/register','8.1.8'),(1102,3558,'path','/ar/user/register','8.1.8'),(1103,3559,'path','/ar/user/register','8.1.8'),(1104,3560,'path','/ar/user/register','8.1.8'),(1105,3561,'path','/ar/user/register','8.1.8'),(1106,3562,'path','/ar/user/register','8.1.8'),(1107,3563,'path','/ar/user/register','8.1.8'),(1108,3564,'path','/ar/user/register','8.1.8'),(1109,3565,'path','/ar/user/register','8.1.8'),(1110,3566,'path','/ar/user/register','8.1.8'),(1111,3567,'path','/ar/user/register','8.1.8'),(1112,3568,'path','/ar/user/register','8.1.8'),(1113,3569,'path','/ar/user/register','8.1.8'),(1114,3570,'path','/ar/user/register','8.1.8'),(1115,3571,'path','/ar/user/register','8.1.8'),(1116,3572,'path','/ar/user/register','8.1.8'),(1117,3573,'path','/ar/user/register','8.1.8'),(1118,3574,'path','/ar/user/register','8.1.8'),(1119,3575,'path','/ar/user/register','8.1.8'),(1120,3576,'path','/ar/user/register','8.1.8'),(1121,3577,'path','/ar/user/register','8.1.8'),(1122,3578,'path','/ar/user/register','8.1.8'),(1123,3579,'path','/ar/user/register','8.1.8'),(1124,3580,'path','/ar/user/register','8.1.8'),(1125,3581,'path','/ar/user/register','8.1.8'),(1126,3582,'path','/ar/user/register','8.1.8'),(1127,3583,'path','/ar/user/register','8.1.8'),(1128,3584,'path','/ar/user/register','8.1.8'),(1129,3585,'path','/ar/user/register','8.1.8'),(1130,3586,'path','/ar/user/register','8.1.8'),(1131,3587,'path','/ar/user/register','8.1.8'),(1132,3588,'path','/ar/user/register','8.1.8'),(1133,3589,'path','/ar/user/register','8.1.8'),(1134,3590,'path','/ar/user/register','8.1.8'),(1135,3591,'path','/ar/user/register','8.1.8'),(1136,3592,'path','/ar/user/register','8.1.8'),(1137,3593,'path','/ar/user/register','8.1.8'),(1138,3594,'path','/ar/user/register','8.1.8'),(1139,3595,'path','/ar/user/register','8.1.8'),(1140,3596,'path','/ar/user/register','8.1.8'),(1141,3597,'path','/ar/user/register','8.1.8'),(1142,3598,'path','/ar/user/register','8.1.8'),(1143,3599,'path','/ar/user/register','8.1.8'),(1144,3600,'path','/ar/user/register','8.1.8'),(1145,3601,'path','/ar/user/register','8.1.8'),(1146,3602,'path','/ar/user/register','8.1.8'),(1147,3603,'path','/ar/user/register','8.1.8'),(1148,3604,'path','/ar/user/register','8.1.8'),(1149,3605,'path','/ar/user/register','8.1.8'),(1150,3606,'path','/ar/user/register','8.1.8'),(1151,3607,'path','/ar/user/register','8.1.8'),(1152,3608,'path','/ar/user/register','8.1.8'),(1153,3609,'path','/ar/user/register','8.1.8'),(1154,3610,'path','/ar/user/register','8.1.8'),(1155,3611,'path','/ar/user/register','8.1.8'),(1156,3612,'path','/ar/user/register','8.1.8'),(1157,3613,'path','/ar/user/register','8.1.8'),(1158,3614,'path','/ar/user/register','8.1.8'),(1159,3615,'path','/ar/user/register','8.1.8'),(1160,3616,'path','/ar/user/register','8.1.8'),(1161,3617,'path','/ar/user/register','8.1.8'),(1162,3618,'path','/ar/user/register','8.1.8'),(1163,3619,'path','/ar/user/register','8.1.8'),(1164,3620,'path','/ar/user/register','8.1.8'),(1165,3621,'path','/ar/user/register','8.1.8'),(1166,3622,'path','/ar/user/register','8.1.8'),(1167,3623,'path','/ar/user/register','8.1.8'),(1168,3624,'path','/ar/user/register','8.1.8'),(1169,3625,'path','/ar/user/register','8.1.8'),(1170,3626,'path','/ar/user/register','8.1.8'),(1171,3627,'path','/ar/user/register','8.1.8'),(1172,3628,'path','/ar/user/register','8.1.8'),(1173,3629,'path','/ar/user/register','8.1.8'),(1174,3630,'path','/ar/user/register','8.1.8'),(1175,3631,'path','/ar/user/register','8.1.8'),(1176,3632,'path','/ar/user/register','8.1.8'),(1177,3633,'path','/ar/user/register','8.1.8'),(1178,3634,'path','/ar/user/register','8.1.8'),(1179,3635,'path','/ar/user/register','8.1.8'),(1180,3636,'path','/ar/user/register','8.1.8'),(1181,3637,'path','/ar/user/register','8.1.8'),(1182,3638,'path','/ar/user/register','8.1.8'),(1183,3639,'path','/ar/user/register','8.1.8'),(1184,3640,'path','/ar/user/register','8.1.8'),(1185,3641,'path','/ar/user/register','8.1.8'),(1186,3642,'path','/ar/user/register','8.1.8'),(1187,3643,'path','/ar/user/register','8.1.8'),(1188,3644,'path','/ar/user/register','8.1.8'),(1189,3645,'path','/ar/user/register','8.1.8'),(1190,3646,'path','/ar/user/register','8.1.8'),(1191,3647,'path','/ar/user/register','8.1.8'),(1192,3648,'path','/ar/user/register','8.1.8'),(1193,3649,'path','/ar/user/register','8.1.8'),(1194,3650,'path','/ar/user/register','8.1.8'),(1195,3651,'path','/ar/user/register','8.1.8'),(1196,3652,'path','/ar/user/register','8.1.8'),(1197,3653,'path','/ar/user/register','8.1.8'),(1198,3654,'path','/ar/user/register','8.1.8'),(1199,3655,'path','/ar/user/register','8.1.8'),(1200,3656,'path','/ar/user/register','8.1.8'),(1201,3657,'path','/ar/user/register','8.1.8'),(1202,3658,'path','/ar/user/register','8.1.8'),(1203,3659,'path','/ar/user/register','8.1.8'),(1204,3660,'path','/ar/user/register','8.1.8'),(1205,3661,'path','/ar/user/register','8.1.8'),(1206,3662,'path','/ar/user/register','8.1.8'),(1207,3663,'path','/ar/user/register','8.1.8'),(1208,3664,'path','/ar/user/register','8.1.8'),(1209,3665,'path','/ar/user/register','8.1.8'),(1210,3666,'path','/ar/user/register','8.1.8'),(1211,3667,'path','/ar/user/register','8.1.8'),(1212,3668,'path','/ar/user/register','8.1.8'),(1213,3669,'path','/ar/user/register','8.1.8'),(1214,3670,'path','/ar/user/register','8.1.8'),(1215,3671,'path','/ar/user/register','8.1.8'),(1216,3672,'path','/ar/user/register','8.1.8'),(1217,3673,'path','/ar/user/register','8.1.8'),(1218,3674,'path','/ar/user/register','8.1.8'),(1219,3675,'path','/ar/user/register','8.1.8'),(1220,3676,'path','/ar/user/register','8.1.8'),(1221,3677,'path','/ar/user/register','8.1.8'),(1222,3678,'path','/ar/user/register','8.1.8'),(1223,3679,'path','/ar/user/register','8.1.8'),(1224,3680,'path','/ar/user/register','8.1.8'),(1225,3681,'path','/ar/user/register','8.1.8'),(1226,3682,'path','/ar/user/register','8.1.8'),(1227,3683,'path','/ar/user/register','8.1.8'),(1228,3684,'path','/ar/user/register','8.1.8'),(1229,3685,'path','/ar/user/register','8.1.8'),(1230,3686,'path','/ar/user/register','8.1.8'),(1231,3687,'path','/ar/user/register','8.1.8'),(1232,3688,'path','/ar/user/register','8.1.8'),(1233,3689,'path','/ar/user/register','8.1.8'),(1234,3690,'path','/ar/user/register','8.1.8'),(1235,3691,'path','/ar/user/register','8.1.8'),(1236,3692,'path','/ar/user/register','8.1.8'),(1237,3693,'path','/ar/user/register','8.1.8'),(1238,3694,'path','/ar/user/register','8.1.8'),(1239,3695,'path','/ar/user/register','8.1.8'),(1240,3696,'path','/ar/user/register','8.1.8'),(1241,3697,'path','/ar/user/register','8.1.8'),(1242,3698,'path','/ar/user/register','8.1.8'),(1243,3699,'path','/ar/user/register','8.1.8'),(1244,3700,'path','/ar/user/register','8.1.8'),(1245,3701,'path','/ar/user/register','8.1.8'),(1246,3702,'path','/ar/user/register','8.1.8'),(1247,3703,'path','/ar/user/register','8.1.8'),(1248,3704,'path','/ar/user/register','8.1.8'),(1249,3705,'path','/ar/user/register','8.1.8'),(1250,3706,'path','/ar/user/register','8.1.8'),(1251,3707,'path','/ar/user/register','8.1.8'),(1252,3708,'path','/ar/user/register','8.1.8'),(1253,3709,'path','/ar/user/register','8.1.8'),(1254,3710,'path','/ar/user/register','8.1.8'),(1255,3711,'path','/ar/user/register','8.1.8'),(1256,3712,'path','/ar/user/register','8.1.8'),(1257,3713,'path','/ar/user/register','8.1.8'),(1258,3714,'path','/ar/user/register','8.1.8'),(1259,3715,'path','/ar/user/register','8.1.8'),(1260,3716,'path','/ar/user/register','8.1.8'),(1261,3717,'path','/ar/user/register','8.1.8'),(1262,3718,'path','/ar/user/register','8.1.8'),(1263,3719,'path','/ar/user/register','8.1.8'),(1264,3720,'path','/ar/user/register','8.1.8'),(1265,3721,'path','/ar/user/register','8.1.8'),(1266,3722,'path','/ar/user/register','8.1.8'),(1267,3723,'path','/ar/user/register','8.1.8'),(1268,3724,'path','/ar/user/register','8.1.8'),(1269,3725,'path','/ar/user/register','8.1.8'),(1270,3726,'path','/ar/user/register','8.1.8'),(1271,3727,'path','/ar/user/register','8.1.8'),(1272,3728,'path','/ar/user/register','8.1.8'),(1273,3729,'path','/ar/user/register','8.1.8'),(1274,3730,'path','/ar/user/register','8.1.8'),(1275,3731,'path','/ar/user/register','8.1.8'),(1276,3732,'path','/ar/user/register','8.1.8'),(1277,3733,'path','/ar/user/register','8.1.8'),(1278,3734,'path','/ar/user/register','8.1.8'),(1279,3735,'path','/ar/user/register','8.1.8'),(1280,3736,'path','/ar/user/register','8.1.8'),(1281,3737,'path','/ar/user/register','8.1.8'),(1282,3738,'path','/ar/user/register','8.1.8'),(1283,3739,'path','/ar/user/register','8.1.8'),(1284,3740,'path','/ar/user/register','8.1.8'),(1285,3741,'path','/ar/user/register','8.1.8'),(1286,3742,'path','/ar/user/register','8.1.8'),(1287,3743,'path','/ar/user/register','8.1.8'),(1288,3744,'path','/ar/user/register','8.1.8'),(1289,3745,'path','/ar/user/register','8.1.8'),(1290,3746,'path','/ar/user/register','8.1.8'),(1291,3747,'path','/ar/user/register','8.1.8'),(1292,3748,'path','/ar/user/register','8.1.8'),(1293,3749,'path','/ar/user/register','8.1.8'),(1294,3750,'path','/ar/user/register','8.1.8'),(1295,3751,'path','/ar/user/register','8.1.8'),(1296,3752,'path','/ar/user/register','8.1.8'),(1297,3753,'path','/ar/user/register','8.1.8'),(1298,3754,'path','/ar/user/register','8.1.8'),(1299,3755,'path','/ar/user/register','8.1.8'),(1300,3756,'path','/ar/user/register','8.1.8'),(1301,3757,'path','/ar/user/register','8.1.8'),(1302,3758,'path','/ar/user/register','8.1.8'),(1303,3759,'path','/ar/user/register','8.1.8'),(1304,3760,'path','/ar/user/register','8.1.8'),(1305,3761,'path','/ar/user/register','8.1.8'),(1306,3762,'path','/ar/user/register','8.1.8'),(1307,3763,'path','/ar/user/register','8.1.8'),(1308,3764,'path','/ar/user/register','8.1.8'),(1309,3765,'path','/ar/user/register','8.1.8'),(1310,3766,'path','/ar/user/register','8.1.8'),(1311,3767,'path','/ar/user/register','8.1.8'),(1312,3768,'path','/ar/user/register','8.1.8'),(1313,3769,'path','/ar/user/register','8.1.8'),(1314,3770,'path','/ar/user/register','8.1.8'),(1315,3771,'path','/ar/user/register','8.1.8'),(1316,3772,'path','/ar/user/register','8.1.8'),(1317,3773,'path','/ar/user/register','8.1.8'),(1318,3774,'path','/ar/user/register','8.1.8'),(1319,3775,'path','/ar/user/register','8.1.8'),(1320,3776,'path','/ar/user/register','8.1.8'),(1321,3777,'path','/ar/user/register','8.1.8'),(1322,3778,'path','/ar/user/register','8.1.8'),(1323,3779,'path','/ar/user/register','8.1.8'),(1324,3780,'path','/ar/user/register','8.1.8'),(1325,3781,'path','/ar/user/register','8.1.8'),(1326,3782,'path','/ar/user/register','8.1.8'),(1327,3783,'path','/ar/user/register','8.1.8'),(1328,3784,'path','/ar/user/register','8.1.8'),(1329,3785,'path','/ar/user/register','8.1.8'),(1330,3786,'path','/ar/user/register','8.1.8'),(1331,3787,'path','/ar/user/register','8.1.8'),(1332,3788,'path','/ar/user/register','8.1.8'),(1333,3789,'path','/ar/user/register','8.1.8'),(1334,3790,'path','/ar/user/register','8.1.8'),(1335,3791,'path','/ar/user/register','8.1.8'),(1336,3792,'path','/ar/user/register','8.1.8'),(1337,3793,'path','/ar/user/register','8.1.8'),(1338,3794,'path','/ar/user/register','8.1.8'),(1339,3795,'path','/ar/user/register','8.1.8'),(1340,3796,'path','/ar/user/register','8.1.8'),(1341,3797,'path','/ar/user/register','8.1.8'),(1342,3798,'path','/ar/user/register','8.1.8'),(1343,3799,'path','/ar/user/register','8.1.8'),(1344,3800,'path','/ar/user/register','8.1.8'),(1345,3801,'path','/ar/user/register','8.1.8'),(1346,3802,'path','/ar/user/register','8.1.8'),(1347,3803,'path','/ar/user/register','8.1.8'),(1348,3804,'path','/ar/user/register','8.1.8'),(1349,3805,'path','/ar/user/register','8.1.8'),(1350,3806,'path','/ar/user/register','8.1.8'),(1351,3807,'path','/ar/user/register','8.1.8'),(1352,3808,'path','/ar/user/register','8.1.8'),(1353,3809,'path','/ar/user/register','8.1.8'),(1354,3810,'path','/ar/user/register','8.1.8'),(1355,3811,'path','/ar/user/register','8.1.8'),(1356,3812,'path','/ar/user/register','8.1.8'),(1357,3813,'path','/ar/user/register','8.1.8'),(1358,3814,'path','/ar/user/register','8.1.8'),(1359,3815,'path','/ar/user/register','8.1.8'),(1360,3816,'path','/ar/user/register','8.1.8'),(1361,3817,'path','/ar/user/register','8.1.8'),(1362,3818,'path','/ar/user/register','8.1.8'),(1363,3819,'path','/ar/user/register','8.1.8'),(1364,3820,'path','/ar/user/register','8.1.8'),(1365,3821,'path','/ar/user/register','8.1.8'),(1366,3822,'path','/ar/user/register','8.1.8'),(1367,3823,'path','/ar/user/register','8.1.8'),(1368,3824,'path','/ar/user/register','8.1.8'),(1369,3825,'path','/ar/user/register','8.1.8'),(1370,3826,'path','/ar/user/register','8.1.8'),(1371,3827,'path','/ar/user/register','8.1.8'),(1372,3828,'path','/ar/user/register','8.1.8'),(1373,3829,'path','/ar/user/register','8.1.8'),(1374,3830,'path','/ar/user/register','8.1.8'),(1375,3831,'path','/ar/user/register','8.1.8'),(1376,3832,'path','/ar/user/register','8.1.8'),(1377,3833,'path','/ar/user/register','8.1.8'),(1378,3834,'path','/ar/user/register','8.1.8'),(1379,3835,'path','/ar/user/register','8.1.8'),(1380,3836,'path','/ar/user/register','8.1.8'),(1381,3837,'path','/ar/user/register','8.1.8'),(1382,3838,'path','/ar/user/register','8.1.8'),(1383,3839,'path','/ar/user/register','8.1.8'),(1384,3840,'path','/ar/user/register','8.1.8'),(1385,3841,'path','/ar/user/register','8.1.8'),(1386,3842,'path','/ar/user/register','8.1.8'),(1387,3843,'path','/ar/user/register','8.1.8'),(1388,3844,'path','/ar/user/password','8.1.8'),(1389,3845,'path','/ar/user/password','8.1.8'),(1390,3846,'path','/ar/taxonomy/term/1/translations/add/en/ar','8.1.8'),(1391,3847,'path','/ar/taxonomy/term/1/translations/add/en/ar','8.1.8'),(1392,3848,'path','/ar/taxonomy/term/2/translations/add/en/ar','8.1.8'),(1393,3849,'path','/ar/taxonomy/term/1/translations/add/en/ar','8.1.8'),(1394,3850,'path','/ar/taxonomy/term/1/translations/add/en/ar','8.1.8'),(1395,3851,'path','/ar/taxonomy/term/2/translations/add/en/ar','8.1.8'),(1396,3852,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1397,3853,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1398,3854,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1399,3855,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1400,3856,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1401,3857,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1402,3858,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1403,3859,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1404,3860,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1405,3861,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1406,3862,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1407,3863,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1408,3864,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1409,3865,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1410,3866,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1411,3867,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1412,3868,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1413,3869,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1414,3870,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1415,3871,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1416,3872,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1417,3873,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1418,3874,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1419,3875,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1420,3876,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1421,3877,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1422,3878,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1423,3879,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1424,3880,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1425,3881,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1426,3882,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1427,3883,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1428,3884,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1429,3885,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1430,3886,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1431,3887,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1432,3888,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1433,3889,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1434,3890,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1435,3891,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1436,3892,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1437,3893,'path','/ar/taxonomy/term/5/translations/add/en/ar','8.1.8'),(1438,3894,'path','/ar/node/12/translations/add/en/ar','8.1.8'),(1439,3895,'path','/ar/node/12/translations/add/en/ar','8.1.8'),(1440,3896,'path','/ar/blog/dare-bare','8.1.8'),(1441,1807,'javascript','core/modules/node/content_types.js','8.1.8'),(1442,871,'javascript','core/modules/node/content_types.js','8.1.8'),(1443,2228,'javascript','core/modules/node/content_types.js','8.1.8'),(1444,3897,'path','/ar/user/1/translations/add/en/ar','8.1.8'),(1445,3898,'path','/ar/user/1/translations/add/en/ar','8.1.8'),(1446,3899,'path','/ar/user/1/translations/add/en/ar','8.1.8'),(1447,3900,'path','/ar/user/1/translations/add/en/ar','8.1.8'),(1448,3901,'path','/ar/user/1/translations/add/en/ar','8.1.8'),(1449,3902,'path','/ar/user/15','8.1.8'),(1450,3903,'path','/ar/blog/seeing-light','8.1.8'),(1451,3904,'path','/ar/blog/seeing-light','8.1.8'),(1452,3905,'path','/luxestate/ar/user/register','8.1.8'),(1453,3906,'path','/luxestate/ar/user/register','8.1.8'),(1454,3907,'path','/luxestate/ar/user/register','8.1.8'),(1455,826,'configuration','contact.form.feedback','8.2.6'),(1456,826,'configuration','contact.form.personal','8.2.6'),(1457,68,'configuration','system.site','8.2.6'),(1458,3908,'configuration','tour.tour.language-add','8.2.6'),(1459,3909,'configuration','tour.tour.language-edit','8.2.6'),(1460,3910,'configuration','tour.tour.language','8.2.6'),(1461,3911,'configuration','tour.tour.locale','8.2.6'),(1462,3912,'configuration','tour.tour.locale','8.2.6'),(1463,3914,'configuration','views.view.files','8.3.5'),(1464,3915,'configuration','views.view.files','8.3.5'),(1465,1343,'javascript','core/misc/entity-form.js','9.4.8'),(1466,1806,'javascript','core/misc/entity-form.js','9.4.8'),(1467,3274,'javascript','core/misc/entity-form.js','9.4.8'),(1468,3275,'javascript','core/misc/entity-form.js','9.4.8'),(1469,3276,'javascript','core/misc/entity-form.js','9.4.8'),(1470,3277,'javascript','core/misc/entity-form.js','9.4.8'),(1471,2,'javascript','core/modules/tour/js/tour.js','8.9.6'),(1472,3916,'path','/ar','8.6.2'),(1473,3917,'path','/ar','8.6.2'),(1474,3918,'path','/ar','8.6.2'),(1475,3919,'path','/ar','8.6.2'),(1476,3920,'path','/ar','8.6.2'),(1477,3921,'path','/ar','8.6.2'),(1478,3922,'path','/ar','8.6.2'),(1479,3923,'path','/ar','8.6.2'),(1480,3924,'path','/ar','8.6.2'),(1481,3925,'path','/ar','8.6.2'),(1482,3926,'path','/ar','8.6.2'),(1483,3927,'path','/ar','8.6.2'),(1484,3928,'path','/ar','8.6.2'),(1485,3929,'path','/ar','8.6.2'),(1486,3930,'path','/ar','8.6.2'),(1487,3931,'path','/ar','8.6.2'),(1488,3932,'path','/ar','8.6.2'),(1489,3933,'path','/ar','8.6.2'),(1490,3934,'path','/ar','8.6.2'),(1491,3935,'path','/ar','8.6.2'),(1492,3936,'path','/ar','8.6.2'),(1493,3937,'path','/ar','8.6.2'),(1494,3938,'path','/ar','8.6.2'),(1495,3939,'path','/ar','8.6.2'),(1496,3940,'path','/ar','8.6.2'),(1497,3941,'path','/ar','8.6.2'),(1498,3942,'path','/ar','8.6.2'),(1499,3943,'path','/ar','8.6.2'),(1500,3944,'path','/ar','8.6.2'),(1501,3945,'path','/ar','8.6.2'),(1502,3946,'path','/ar','8.6.2'),(1503,3947,'path','/ar','8.6.2'),(1504,3948,'path','/ar','8.6.2'),(1505,3949,'path','/ar/contextual/render','8.6.2'),(1506,3950,'path','/ar','8.6.2'),(1507,3951,'path','/ar','8.6.2'),(1508,3952,'path','/ar','8.6.2'),(1509,3953,'configuration','user.mail','8.8.2'),(1510,3954,'configuration','views.view.block_content','8.8.2'),(1511,3955,'configuration','views.view.frontpage','8.8.2'),(1512,94,'javascript','core/modules/tour/js/tour.js','9.4.8'),(1513,3956,'path','/ar','9.2.9'),(1514,3957,'path','/ar','9.2.9'),(1515,3958,'path','/ar','9.2.9'),(1516,3959,'path','/ar','9.2.9'),(1517,3960,'path','/ar','9.2.9'),(1518,3961,'path','/ar','9.2.9'),(1519,3962,'path','/ar','9.2.9'),(1520,3963,'path','/ar','9.2.9'),(1521,3964,'path','/ar','9.2.9'),(1522,3965,'path','/ar','9.2.9'),(1523,3966,'configuration','simplenews.settings','9.2.9'),(1524,3967,'configuration','simplenews.settings','9.2.9'),(1525,3968,'configuration','simplenews.settings','9.2.9'),(1526,3969,'configuration','simplenews.settings','9.2.9'),(1527,3970,'configuration','user.mail','9.2.9'),(1528,214,'configuration','views.view.block_content','9.2.9'),(1529,214,'configuration','views.view.comments_recent','9.2.9'),(1530,214,'configuration','views.view.files','9.2.9'),(1531,214,'configuration','views.view.archive','9.2.9'),(1532,214,'configuration','views.view.content','9.2.9'),(1533,214,'configuration','views.view.content_recent','9.2.9'),(1534,214,'configuration','views.view.frontpage','9.2.9'),(1535,214,'configuration','views.view.glossary','9.2.9'),(1536,3971,'configuration','views.view.simplenews_newsletters','9.2.9'),(1537,214,'configuration','views.view.taxonomy_term','9.2.9'),(1538,214,'configuration','views.view.user_admin_people','9.2.9'),(1539,214,'configuration','views.view.who_s_new','9.2.9'),(1540,214,'configuration','views.view.who_s_online','9.2.9'),(1541,3972,'configuration','views.view.comments_recent','9.4.5'),(1542,3973,'configuration','views.view.comments_recent','9.4.5'),(1543,3974,'configuration','views.view.files','9.4.5'),(1544,3975,'configuration','views.view.frontpage','9.4.5'),(1545,3976,'configuration','views.view.user_admin_people','9.4.5'),(1546,3972,'configuration','views.view.user_admin_people','9.4.5'),(1547,3973,'configuration','views.view.user_admin_people','9.4.5'),(1548,3290,'javascript','core/modules/quickedit/js/theme.js','9.4.8'),(1549,92,'javascript','core/modules/quickedit/js/theme.js','9.4.8'),(1550,3982,'configuration','system.action.component_item_delete_action','9.4.5'),(1551,3983,'configuration','system.action.component_wrapper_delete_action','9.4.5'),(1552,3984,'configuration','taxonomy.vocabulary.component_types','9.4.5'),(1553,3308,'javascript','modules/contrib/token/js/token.js','9.4.5'),(1554,3309,'javascript','modules/contrib/token/js/token.js','9.4.5');
/*!40000 ALTER TABLE `locales_location` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this string.',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The context this string applies to.',
  `version` varchar(20) CHARACTER SET ascii NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal where the string was last used (for locales optimization).',
  PRIMARY KEY (`lid`),
  KEY `source_context` (`source`(30),`context`)
) ENGINE=InnoDB AUTO_INCREMENT=4000 DEFAULT CHARSET=utf8mb4 COMMENT='List of English source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_source` VALUES (1,'Open','','9.4.8'),(2,'Close','','9.4.8'),(3,'@action @title configuration options','','9.4.8'),(4,'Show all columns','','9.4.8'),(5,'Hide lower priority columns','','9.4.8'),(6,'Show table cells that were hidden to make the table fit within a small screen.','','9.4.8'),(7,'List additional actions','','9.4.8'),(8,'An AJAX HTTP error occurred.','','9.4.8'),(9,'HTTP Result Code: !status','','9.4.8'),(10,'An AJAX HTTP request terminated abnormally.','','9.4.8'),(11,'Debugging information follows.','','9.4.8'),(12,'Path: !uri','','9.4.8'),(13,'StatusText: !statusText','','9.4.8'),(14,'ResponseText: !responseText','','9.4.8'),(15,'ReadyState: !readyState','','9.4.8'),(16,'CustomMessage: !customMessage','','9.4.8'),(17,'Please wait...','','9.4.8'),(18,'The response failed verification so will not be processed.','','9.4.8'),(19,'The callback URL is not local and not trusted: !url','','9.4.8'),(20,'Changed','','9.4.8'),(21,'@count items added to @container','','8.3.5'),(22,'Extend','','9.4.8'),(23,'Collapse','','9.4.8'),(24,'@label','','9.4.8'),(25,'Horizontal orientation','','9.4.8'),(26,'Vertical orientation','','9.4.8'),(27,'The toolbar cannot be set to a horizontal orientation when it is locked.','','9.4.8'),(28,'Tray orientation changed to @orientation.','','9.4.8'),(29,'closed','','9.4.8'),(30,'opened','','9.4.8'),(31,'Tray \"@tray\" @action.','','9.4.8'),(32,'Tray @action.','','9.4.8'),(33,'Tabbing is no longer constrained by the Contextual module.','','9.4.8'),(34,'Tabbing is constrained to a set of @contextualsCount and the edit mode toggle.','','9.4.8'),(35,'Press the esc key to exit.','','9.4.8'),(36,'@count contextual link@count contextual links','','9.4.8'),(37,'!tour_item of !total','','9.4.8'),(38,'End tour','','9.4.8'),(39,'Home','','9.4.8'),(40,'Quick edit','','9.4.8'),(41,'OK','','9.4.8'),(42,'Could not load the form for <q>@field-label</q>, either due to a website problem or a network connection problem.<br>Please try again.','','9.4.8'),(43,'Network problem!','','9.4.8'),(44,'Your changes to <q>@entity-title</q> could not be saved, either due to a website problem or a network connection problem.<br>Please try again.','','9.4.8'),(45,'You have unsaved changes','','9.4.8'),(46,'Discard changes?','','9.4.8'),(47,'Save','','9.4.8'),(48,'Discard changes','','9.4.8'),(49,'Saving','','9.4.8'),(50,'Keywords','','9.4.8'),(51,'Are you sure you want to reset your theme settings to default theme settings?','','9.4.8'),(52,'Re-order rows by numerical weight instead of dragging.','','8.4.0'),(53,'Show row weights','','9.4.8'),(54,'Hide row weights','','9.4.8'),(55,'Drag to re-order','','9.4.8'),(56,'You have unsaved changes.','','9.4.8'),(57,'Image','','9.4.8'),(58,'Link','','9.4.8'),(59,'Unlink','','9.4.8'),(60,'Edit Link','','9.4.8'),(61,'Delete','','9.2.9'),(62,'Development','','9.2.9'),(63,'Administration','','8.6.2'),(64,'Types','','8.6.2'),(65,'Settings','','9.2.9'),(66,'Update','','9.2.9'),(67,'Menu','','9.2.9'),(68,'Drupal','','8.2.6'),(69,'Roles','','9.2.9'),(70,'Uninstall','','8.1.8'),(71,'Tools','','9.2.9'),(72,'Add user','','9.2.9'),(73,'Add menu','','9.2.9'),(74,'Log out','','9.2.9'),(75,'Permissions','','9.2.9'),(76,'Add vocabulary','','9.2.9'),(77,'Manage fields','','9.2.9'),(78,'Index','','9.2.9'),(79,'Add role','','9.2.9'),(80,'About','','none'),(81,'Run cron','','9.2.9'),(82,'Drupal.org','','8.6.2'),(83,'Add link','','9.2.9'),(84,'Add content type','','9.2.9'),(85,'Cron ran successfully.','','none'),(86,'Manage display','','9.2.9'),(87,'Install new module','','9.2.9'),(88,'Install new theme','','9.2.9'),(89,'Add new view','','8.6.2'),(90,'Forms','','none'),(91,'User interface','','9.2.9'),(92,'Title','','9.4.8'),(93,'Body','','8.1.8'),(94,'Next','','9.4.8'),(95,'Pages','','none'),(96,'Save configuration','','none'),(97,'delete','','none'),(98,'Status','','8.1.8'),(99,'Register','','8.1.8'),(100,'Create a new user account.','','none'),(101,'Prefix','','none'),(102,'Suffix','','none'),(103,'Approve','','none'),(104,'Submit','','8.1.8'),(105,'Operations','','8.1.8'),(106,'Content','','9.2.9'),(107,'Value','','8.1.8'),(108,'Username','','8.1.8'),(109,'Email address','','8.1.8'),(110,'Groups','','none'),(111,'Group','','none'),(112,'Type','','none'),(113,'Author','','8.1.8'),(114,'Replies','','none'),(115,'Closed','','8.1.8'),(116,'yes','','8.1.8'),(117,'List','','8.1.8'),(118,'Subject','','8.6.2'),(119,'Actions','','none'),(120,'disabled','','none'),(121,'Confirm','','none'),(122,'Cancel','','9.4.8'),(123,'Remove','','8.1.8'),(124,'Last comment','','none'),(125,'Description','','9.2.9'),(126,'Language','','9.2.9'),(127,'more','','8.1.8'),(128,'Enable','','none'),(129,'Disable','','none'),(130,'Explanation or submission guidelines','','none'),(131,'Article','','8.6.2'),(132,'Disabled','','none'),(133,'Enabled','','none'),(134,'footer','','8.1.8'),(135,'Comments','','9.2.9'),(136,'More','','8.1.8'),(137,'not verified','','none'),(138,'Action','','8.1.8'),(139,'Last updated','','none'),(140,'On','','8.1.8'),(141,'new','','9.4.8'),(142,'Tags','','8.6.2'),(143,'Block title','','none'),(144,'The title of the block as shown to the user.','','none'),(145,'Taxonomy','','9.2.9'),(146,'Yes','','8.1.8'),(147,'No','','8.1.8'),(148,'Content types','','9.2.9'),(149,'Homepage','','none'),(150,'Home page','','8.1.8'),(151,'Download','','none'),(152,'view','','none'),(153,'updated','','none'),(154,'Overview','','none'),(155,'File information','','none'),(156,'File','','8.1.8'),(157,'Advanced options','','none'),(158,'Release notes','','none'),(159,'Edit','','9.4.5'),(160,'Date','','8.1.8'),(161,'Size','','8.1.8'),(162,'Links','','none'),(163,'Search','','8.6.2'),(164,'Reset','','8.1.8'),(165,'Daily','','none'),(166,'Weekly','','none'),(167,'None','','8.1.8'),(168,'Display settings','','none'),(169,'This action cannot be undone.','','none'),(170,'Test','','none'),(171,'Number','','8.1.8'),(172,'Message','','8.6.2'),(173,'No log messages available.','','none'),(174,'Password','','8.1.8'),(175,'Block settings','','8.1.8'),(176,'- None -','','none'),(177,'Country','','none'),(178,'Weight','','8.1.8'),(179,'The configuration options have been saved.','','none'),(180,'Center','','none'),(181,'Help text','','none'),(182,'Hierarchy','','none'),(183,'Multiple','','none'),(184,'Required','','none'),(185,'root','','8.1.8'),(186,'Parent','','8.1.8'),(187,'Pages at a given level are ordered first by weight and then by title.','','none'),(188,'Depth','','none'),(189,'Category','','none'),(190,'Add container','','none'),(191,'Feed','','8.1.8'),(192,'Name','','8.1.8'),(193,'edit container','','none'),(194,'edit','','none'),(195,'Go to previous page','','8.1.8'),(196,'Go to parent page','','none'),(197,'Go to next page','','8.1.8'),(198,'Import','','9.2.9'),(199,'Book','','none'),(200,'Export','','9.2.9'),(201,'Taxonomy term','','8.6.2'),(202,'settings','','none'),(203,'Node ID','','none'),(204,'Field','','8.1.8'),(205,'Outline','','none'),(206,'header','','8.1.8'),(207,'Label','','8.1.8'),(208,'Preview','','8.6.2'),(209,'Session opened for %name.','','none'),(210,'Help','','9.2.9'),(211,'Image settings','','none'),(212,'True','','none'),(213,'False','','none'),(214,'Default','','9.2.9'),(215,'Summary','','8.1.8'),(216,'Sunday','','8.3.5'),(217,'Monday','','8.3.5'),(218,'Tuesday','','8.3.5'),(219,'Wednesday','','8.3.5'),(220,'Thursday','','8.3.5'),(221,'Friday','','8.3.5'),(222,'Saturday','','8.3.5'),(223,'Core','','none'),(224,'High','','none'),(225,'Low','','none'),(226,'Archive','','8.1.8'),(227,'Icon','','none'),(228,'Add new','','8.1.8'),(229,'Time','','8.1.8'),(230,'Views','','9.2.9'),(231,'Add','','8.4.0'),(232,'View','','8.1.8'),(233,'Length','','none'),(234,'Format','','8.1.8'),(235,'History','','none'),(236,'URL','','8.1.8'),(237,'Path','','8.1.8'),(238,'Filename','','8.1.8'),(239,'Vocabularies','','8.1.8'),(240,'Modules','','none'),(241,'Clear index','','none'),(242,'General discussion','','none'),(243,'edit forum','','none'),(244,'Forum name','','none'),(245,'forum','','none'),(246,'Manage','','9.2.9'),(247,'Refresh','','none'),(248,'Region','','none'),(249,'Visible','','none'),(250,'Anchor','','none'),(251,'Display','','none'),(252,'Node type','','none'),(253,'Advanced settings','','none'),(254,'Teaser','','8.1.8'),(255,'never','','none'),(256,'Updated','','8.1.8'),(257,'Text','','none'),(258,'Theme','','none'),(259,'aggregator','','none'),(260,'Update interval','','none'),(261,'The fully-qualified URL of the feed.','','none'),(262,'Add forum','','none'),(263,'Add term','','none'),(264,'Timestamp','','none'),(265,'Access log settings','','none'),(266,'Preview comment','','none'),(267,'Statistics','','none'),(268,'Advanced search','','none'),(269,'You are not authorized to access this page.','','none'),(270,'Unknown','','none'),(271,'Attachment','','8.1.8'),(272,'n/a','','none'),(273,'Upload','','8.1.8'),(274,'Picture','','8.1.8'),(275,'Database type','','none'),(276,'Content type','','9.2.9'),(277,'Continue','','9.4.8'),(278,'Configure','','8.6.2'),(279,'Email','','8.1.8'),(280,'Files','','9.2.9'),(281,'User ID','','8.1.8'),(282,'Error','','none'),(283,'Options','','none'),(284,'Contact','','8.1.8'),(285,'no','','8.1.8'),(286,'New user: %name %email.','','none'),(287,'Created','','8.1.8'),(288,'Node','','none'),(289,'Sent email to %recipient','','none'),(290,'Unable to send email to %recipient','','none'),(291,'The subject of the message.','','none'),(292,'Create','','none'),(293,'Exclude','','none'),(294,'term','','none'),(295,'Expanded','','none'),(296,'Parent item','','8.1.8'),(297,'Add child page','','none'),(298,'Printer-friendly version','','none'),(299,'Content type for child pages','','none'),(300,'Update options','','none'),(301,'Remove from outline','','none'),(302,'Unknown export format.','','none'),(303,'All','','8.1.8'),(304,'Active','','8.1.8'),(305,'Done','','8.3.5'),(306,'Last post','','none'),(307,'Access denied','','none'),(308,'Year','','none'),(309,'Date format','','9.2.9'),(310,'Add content','','9.2.9'),(311,'Page title','','8.1.8'),(312,'Block','','9.2.9'),(313,'Override title','','none'),(314,'Page','','8.1.8'),(315,'RSS','','8.1.8'),(316,'1 hour@count hours','','none'),(317,'1 day@count days','','8.1.8'),(318,'Configuration saved.','','none'),(319,'Taxonomy terms','','8.1.8'),(320,'Logo','','none'),(321,'Site name','','none'),(322,'Site slogan','','none'),(323,'Good','','8.1.8'),(324,'User settings','','none'),(325,'Not found','','none'),(326,'PHP','','none'),(327,'Host','','none'),(328,'PostgreSQL','','none'),(329,'Available updates','','9.2.9'),(330,'Manual update check','','none'),(331,'Never','','none'),(332,'Check manually','','none'),(333,'Up to date','','8.1.8'),(334,'Update available','','none'),(335,'Drupal core update status','','none'),(336,'Out of date','','8.1.8'),(337,'Header','','8.1.8'),(338,'Left sidebar','','none'),(339,'Right sidebar','','none'),(340,'Footer','','8.6.2'),(341,'Inline','','none'),(342,'Recipients','','none'),(343,'Selected','','none'),(344,'Your name','','8.6.2'),(345,'Menu link','','8.1.8'),(346,'To','','none'),(347,'Feed description','','none'),(348,'Custom','','none'),(349,'Visibility','','none'),(350,'Revision ID','','8.1.8'),(351,'Comment','','8.1.8'),(352,'Comment ID','','8.1.8'),(353,'Hostname','','none'),(354,'Published','','8.1.8'),(355,'Signature','','none'),(356,'Filter','','8.1.8'),(357,'Location','','none'),(358,'Locale','','none'),(359,'Title field label','','none'),(360,'Promoted to front page','','8.1.8'),(361,'Sticky at top of lists','','8.1.8'),(362,'Revisions','','8.1.8'),(363,'URL alias','','8.1.8'),(364,'File ID','','8.1.8'),(365,'File name','','8.1.8'),(366,'File size','','8.1.8'),(367,'Vocabulary','','9.2.9'),(368,'Vocabulary ID','','8.1.8'),(369,'Vocabulary name','','none'),(370,'Term','','none'),(371,'Term ID','','8.1.8'),(372,'Role name','','none'),(373,'Last access','','8.1.8'),(374,'Last login','','8.1.8'),(375,'Time zone','','8.1.8'),(376,'Severity','','none'),(377,'Field name','','none'),(378,'Field type','','none'),(379,'Global settings','','none'),(380,'Fields','','8.1.8'),(381,'Widget type','','none'),(382,'Contains','','none'),(383,'Count','','8.1.8'),(384,'Overridden','','none'),(385,'Set name','','none'),(386,'Original image','','none'),(387,'Heading','','none'),(388,'Search settings','','none'),(389,'Mode','','none'),(390,'Warning','','none'),(391,'blocked','','none'),(392,'active','','none'),(393,'N/A','','none'),(394,'OPML feed','','none'),(395,'Number of news items in block','','none'),(396,'View this feed\'s recent news.','','none'),(397,'Feed overview','','none'),(398,'Items','','none'),(399,'Last update','','8.1.8'),(400,'Next update','','none'),(401,'%time ago','','none'),(402,'%time left','','none'),(403,'Nodes','','8.1.8'),(404,'Authored by','','8.1.8'),(405,'Advanced','','8.1.8'),(406,'The feed %feed has been updated.','','none'),(407,'Feed %feed added.','','none'),(408,'The feed %feed has been added.','','none'),(409,'Sort order','','none'),(410,'Up','','none'),(411,'Performance','','9.2.9'),(412,'Width','','none'),(413,'Height','','none'),(414,'Textfield','','none'),(415,'Maximum','','none'),(416,'Scale','','none'),(417,'Medium','','none'),(418,'Media','','9.2.9'),(419,'Plain text','','8.1.8'),(420,'Caching','','8.1.8'),(421,'Month','','none'),(422,'Details','','none'),(423,'Widget','','none'),(424,'Last reply','','none'),(425,'Prev','','8.3.5'),(426,'System','','9.2.9'),(427,'Domain','','none'),(428,'Processors','','none'),(429,'Unlimited','','none'),(430,'Desc','','8.1.8'),(431,'Enter a valid username.','','none'),(432,'Owner','','8.1.8'),(433,'Recipient','','none'),(434,'OR','','none'),(435,'Add a role to the selected users','','none'),(436,'Remove a role from the selected users','','none'),(437,'node','','8.6.2'),(438,'Administer content','','none'),(439,'General','','none'),(440,'Method','','none'),(441,'Egypt','','none'),(442,'Namibia','','none'),(443,'Israel','','none'),(444,'Iran','','none'),(445,'New Zealand','','none'),(446,'Tonga','','none'),(447,'Cuba','','none'),(448,'Brazil','','none'),(449,'Chile','','none'),(450,'Paraguay','','none'),(451,'Jamaica','','none'),(452,'Japan','','none'),(453,'Libya','','none'),(454,'Poland','','none'),(455,'Portugal','','none'),(456,'Singapore','','none'),(457,'Turkey','','none'),(458,'Day','','none'),(459,'Table','','none'),(460,'Mon','','8.3.5'),(461,'Tue','','8.3.5'),(462,'Wed','','8.3.5'),(463,'Thu','','8.3.5'),(464,'Fri','','8.3.5'),(465,'Sat','','8.3.5'),(466,'Sun','','8.3.5'),(467,'May','','8.3.5'),(468,'am','','none'),(469,'pm','','none'),(470,'Forum','','none'),(471,'Configuration','','9.2.9'),(472,'Other','','8.1.8'),(473,'Background color','','none'),(474,'Text color','','none'),(475,'Navigation','','none'),(476,'Basic','','8.1.8'),(477,'Color','','none'),(478,'Appearance','','9.2.9'),(479,'Role','','8.6.2'),(480,'Allow','','none'),(481,'User login','','8.1.8'),(482,'Log in','','8.1.8'),(483,'Updated URL for feed %title to %url.','','none'),(484,'Add new comment','','8.1.8'),(485,'String','','none'),(486,'Case','','none'),(487,'External','','none'),(488,'Users','','8.1.8'),(489,'Not installed','','none'),(490,'Referrer','','none'),(491,'@site is currently under maintenance. We should be back shortly. Thank you for your patience.','','8.1.8'),(492,'Default front page','','none'),(493,'Maximum length','','none'),(494,'Rows','','none'),(495,'Save changes','','none'),(496,'Anonymous','','8.1.8'),(497,'Install','','none'),(498,'Edit view','','9.2.9'),(499,'Administer views','','none'),(500,'Ascending','','none'),(501,'Descending','','none'),(502,'Option','','none'),(503,'Arguments','','8.1.8'),(504,'Operator','','none'),(505,'Filters','','none'),(506,'Optional','','none'),(507,'Exposed Filters','','none'),(508,'Order','','none'),(509,'Views UI','','none'),(510,'Recent comments','','8.1.8'),(511,'Random','','8.1.8'),(512,'Uncategorized','','none'),(513,'Position','','none'),(514,'Integer','','none'),(515,'IP Address','','8.1.8'),(516,'Pattern','','none'),(517,'The comment and all its replies have been deleted.','','none'),(518,'Preformatted','','none'),(519,'Anonymous users','','none'),(520,'Clear cache','','none'),(521,'fields','','8.1.8'),(522,'Save settings','','none'),(523,'Session closed for %name.','','none'),(524,'Tracker','','none'),(525,'Defaults','','none'),(526,'Germany','','none'),(527,'Sort by','','8.1.8'),(528,'1 new@count new','','none'),(529,'Default language','','none'),(530,'Condition','','none'),(531,'Afghanistan','','none'),(532,'Albania','','none'),(533,'Algeria','','none'),(534,'American Samoa','','none'),(535,'Andorra','','none'),(536,'Angola','','none'),(537,'Anguilla','','none'),(538,'Antarctica','','none'),(539,'Antigua and Barbuda','','none'),(540,'Argentina','','none'),(541,'Armenia','','none'),(542,'Aruba','','none'),(543,'Australia','','none'),(544,'Austria','','none'),(545,'Azerbaijan','','none'),(546,'Bahamas','','none'),(547,'Bahrain','','none'),(548,'Bangladesh','','none'),(549,'Barbados','','none'),(550,'Belarus','','none'),(551,'Belgium','','none'),(552,'Belize','','none'),(553,'Benin','','none'),(554,'Bermuda','','none'),(555,'Bhutan','','none'),(556,'Bolivia','','none'),(557,'Bosnia and Herzegovina','','none'),(558,'Botswana','','none'),(559,'Bouvet Island','','none'),(560,'Brunei','','none'),(561,'Bulgaria','','none'),(562,'Burkina Faso','','none'),(563,'Burundi','','none'),(564,'Cambodia','','none'),(565,'Cameroon','','none'),(566,'Canada','','none'),(567,'Cape Verde','','none'),(568,'Cayman Islands','','none'),(569,'Central African Republic','','none'),(570,'Chad','','none'),(571,'China','','none'),(572,'Christmas Island','','none'),(573,'Colombia','','none'),(574,'Comoros','','none'),(575,'Cook Islands','','none'),(576,'Costa Rica','','none'),(577,'Cyprus','','none'),(578,'Czech Republic','','none'),(579,'Denmark','','none'),(580,'Djibouti','','none'),(581,'Dominica','','none'),(582,'Dominican Republic','','none'),(583,'Ecuador','','none'),(584,'El Salvador','','none'),(585,'Equatorial Guinea','','none'),(586,'Eritrea','','none'),(587,'Estonia','','none'),(588,'Ethiopia','','none'),(589,'Faroe Islands','','none'),(590,'Finland','','none'),(591,'France','','none'),(592,'French Guiana','','none'),(593,'French Polynesia','','none'),(594,'Gabon','','none'),(595,'Gambia','','none'),(596,'Georgia','','none'),(597,'Ghana','','none'),(598,'Gibraltar','','none'),(599,'Greece','','none'),(600,'Greenland','','none'),(601,'Grenada','','none'),(602,'Guadeloupe','','none'),(603,'Guam','','none'),(604,'Guatemala','','none'),(605,'Guinea','','none'),(606,'Guinea-Bissau','','none'),(607,'Guyana','','none'),(608,'Haiti','','none'),(609,'Heard Island and McDonald Islands','','none'),(610,'Honduras','','none'),(611,'Hungary','','none'),(612,'Iceland','','none'),(613,'India','','none'),(614,'Indonesia','','none'),(615,'Iraq','','none'),(616,'Ireland','','none'),(617,'Italy','','none'),(618,'Jordan','','none'),(619,'Kazakhstan','','none'),(620,'Kenya','','none'),(621,'Kiribati','','none'),(622,'Kuwait','','none'),(623,'Kyrgyzstan','','none'),(624,'Laos','','none'),(625,'Latvia','','none'),(626,'Lebanon','','none'),(627,'Lesotho','','none'),(628,'Liberia','','none'),(629,'Liechtenstein','','none'),(630,'Lithuania','','none'),(631,'Luxembourg','','none'),(632,'Madagascar','','none'),(633,'Malawi','','none'),(634,'Malaysia','','none'),(635,'Maldives','','none'),(636,'Mali','','none'),(637,'Malta','','none'),(638,'Marshall Islands','','none'),(639,'Martinique','','none'),(640,'Mauritania','','none'),(641,'Mauritius','','none'),(642,'Mayotte','','none'),(643,'Mexico','','none'),(644,'Micronesia','','none'),(645,'Moldova','','none'),(646,'Monaco','','none'),(647,'Mongolia','','none'),(648,'Montserrat','','none'),(649,'Morocco','','none'),(650,'Mozambique','','none'),(651,'Nauru','','none'),(652,'Nepal','','none'),(653,'Netherlands','','none'),(654,'Netherlands Antilles','','none'),(655,'New Caledonia','','none'),(656,'Nicaragua','','none'),(657,'Niger','','none'),(658,'Nigeria','','none'),(659,'Niue','','none'),(660,'Norfolk Island','','none'),(661,'North Korea','','none'),(662,'Northern Mariana Islands','','none'),(663,'Norway','','none'),(664,'Oman','','none'),(665,'Pakistan','','none'),(666,'Palau','','none'),(667,'Panama','','none'),(668,'Papua New Guinea','','none'),(669,'Peru','','none'),(670,'Puerto Rico','','none'),(671,'Qatar','','none'),(672,'Romania','','none'),(673,'Russia','','none'),(674,'Rwanda','','none'),(675,'Samoa','','none'),(676,'San Marino','','none'),(677,'Saudi Arabia','','none'),(678,'Senegal','','none'),(679,'Seychelles','','none'),(680,'Sierra Leone','','none'),(681,'Slovakia','','none'),(682,'Slovenia','','none'),(683,'Solomon Islands','','none'),(684,'Somalia','','none'),(685,'South Africa','','none'),(686,'South Georgia and the South Sandwich Islands','','none'),(687,'Spain','','none'),(688,'Sri Lanka','','none'),(689,'Sudan','','none'),(690,'Suriname','','none'),(691,'Svalbard and Jan Mayen','','none'),(692,'Swaziland','','none'),(693,'Sweden','','none'),(694,'Switzerland','','none'),(695,'Syria','','none'),(696,'Taiwan','','none'),(697,'Tajikistan','','none'),(698,'Tanzania','','none'),(699,'Thailand','','none'),(700,'Togo','','none'),(701,'Tokelau','','none'),(702,'Trinidad and Tobago','','none'),(703,'Tunisia','','none'),(704,'Turkmenistan','','none'),(705,'Turks and Caicos Islands','','none'),(706,'Tuvalu','','none'),(707,'Uganda','','none'),(708,'Ukraine','','none'),(709,'United Arab Emirates','','none'),(710,'United Kingdom','','none'),(711,'United States','','none'),(712,'Uruguay','','none'),(713,'Uzbekistan','','none'),(714,'Vanuatu','','none'),(715,'Venezuela','','none'),(716,'Wallis and Futuna','','none'),(717,'Yemen','','none'),(718,'Zambia','','none'),(719,'Zimbabwe','','none'),(720,'Database username','','none'),(721,'Database password','','none'),(722,'Database name','','none'),(723,'Port','','none'),(724,'Size of textfield','','none'),(725,'Authoring information','','8.1.8'),(726,'Authored on','','8.1.8'),(727,'Leave blank for %anonymous.','','8.1.8'),(728,'Hidden','','8.1.8'),(729,'Undefined','','none'),(730,'Show','','9.4.8'),(731,'Syslog','','none'),(732,'Key','','none'),(733,'Arabic','','8.1.8'),(734,'English','','8.1.8'),(735,'French','','none'),(736,'Italian','','none'),(737,'Spanish','','none'),(738,'Japanese','','none'),(739,'Korean','','none'),(740,'Edit term','','none'),(741,'Import OPML','','none'),(742,'OPML File','','none'),(743,'Allowed HTML tags','','none'),(744,'Sources','','none'),(745,'1 item@count items','','none'),(746,'No items selected.','','none'),(747,'The update has been performed.','','none'),(748,'Browser','','none'),(749,'View user profile.','','8.1.8'),(750,'Titles only','','none'),(751,'Full text','','none'),(752,'published','','none'),(753,'The changes have been saved.','','8.1.8'),(754,'Undo','','none'),(755,'Member for','','8.1.8'),(756,'@time ago','','none'),(757,'No users selected.','','none'),(758,'Select all rows in this table','','9.4.8'),(759,'Deselect all rows in this table','','9.4.8'),(760,'Search results','','none'),(761,'Please enter some keywords.','','none'),(762,'Front page','','none'),(763,'Replacement patterns','','none'),(764,'Deleted','','none'),(765,'Languages','','9.2.9'),(766,'Topics','','none'),(767,'Topic','','none'),(768,'Definition','','none'),(769,'Allowed values list','','none'),(770,'Textfield size','','none'),(771,'Today','','8.3.5'),(772,'Edit menu','','9.2.9'),(773,'Delete menu','','none'),(774,'Publishing options','','none'),(775,'Create new revision','','8.1.8'),(776,'Minimum height','','none'),(777,'Minimum width','','none'),(778,'Locale settings','','8.1.8'),(779,'Configure block','','9.2.9'),(780,'How many content items to display in \"day\" list.','','none'),(781,'Jan','','8.3.5'),(782,'Feb','','8.3.5'),(783,'Mar','','8.3.5'),(784,'Apr','','8.3.5'),(785,'Jun','','8.3.5'),(786,'Jul','','8.3.5'),(787,'Aug','','8.3.5'),(788,'Sep','','9.2.9'),(789,'Oct','','8.3.5'),(790,'Nov','','8.3.5'),(791,'Dec','','8.3.5'),(792,'Hour','','none'),(793,'Select list','','none'),(794,'Text field','','none'),(795,'Granularity','','none'),(796,'Posts','','none'),(797,'Alignment','','none'),(798,'Configure permissions','','none'),(799,'Workflow','','9.2.9'),(800,'Randomize','','none'),(801,'author','','none'),(802,'Entity','','8.1.8'),(803,'AND','','none'),(804,'Revert','','none'),(805,'Negate','','none'),(806,'Empty','','none'),(807,'Existing system path','','none'),(808,'Path alias','','none'),(809,'Greater than','','none'),(810,'Less than','','none'),(811,'Notice','','none'),(812,'Number of day\'s top views to display','','none'),(813,'Number of all time views to display','','none'),(814,'Number of most recent views to display','','none'),(815,'characters','','none'),(816,'Su','','8.3.5'),(817,'Mo','','8.3.5'),(818,'Tu','','8.3.5'),(819,'We','','8.3.5'),(820,'Th','','8.3.5'),(821,'Fr','','8.3.5'),(822,'Sa','','8.3.5'),(823,'First day of week','','none'),(824,'Left','','none'),(825,'Right','','none'),(826,'Your message has been sent.','','8.2.6'),(827,'Create new account','','8.1.8'),(828,'Info','','none'),(829,'People','','9.2.9'),(830,'Created new term %term.','','none'),(831,'Deleted term %name.','','none'),(832,'Site information','','8.1.8'),(833,'Blocked','','8.1.8'),(834,'Enabled filters','','none'),(835,'or','','none'),(836,'Convert','','none'),(837,'List terms','','none'),(838,'Deleting a term will delete all its children if there are any. This action cannot be undone.','','none'),(839,'Parent term','','8.1.8'),(840,'Parent terms','','8.1.8'),(841,'Syndicate','','none'),(842,'Books','','none'),(843,'Forums','','none'),(844,'Glossary','','8.1.8'),(845,'Superscript','','none'),(846,'Revisions for %title','','none'),(847,'Revision','','none'),(848,'The specified passwords do not match.','','none'),(849,'Session','','none'),(850,'No forums defined','','none'),(851,'This topic has been moved','','none'),(852,'Your settings have been saved.','','none'),(853,'Cron','','9.2.9'),(854,'Installed','','none'),(855,'Link color','','none'),(856,'Date created','','8.1.8'),(857,'Testing','','none'),(858,'Standard','','none'),(859,'Fiji','','none'),(860,'Falkland Islands','','none'),(861,'Saint Kitts and Nevis','','none'),(862,'South Korea','','none'),(863,'Saint Lucia','','none'),(864,'Saint Helena','','none'),(865,'Saint Vincent and the Grenadines','','none'),(866,'British Virgin Islands','','none'),(867,'U.S. Virgin Islands','','none'),(868,'Vietnam','','none'),(869,'Guernsey','','none'),(870,'Jersey','','none'),(871,'Not published','','8.1.8'),(872,'File settings','','none'),(873,'Menu settings','','8.1.8'),(874,'Color scheme','','none'),(875,'Unformatted','','none'),(876,'Formats','','none'),(877,'@type: deleted %title.','','none'),(878,'Allowed file extensions','','none'),(879,'New comments','','none'),(880,'New','','none'),(881,'Redirect to URL','','none'),(882,'The username %name has not been activated or is blocked.','','none'),(883,'Login attempt failed for %user.','','none'),(884,'Revision of %title from %date','','none'),(885,'The username of the user to which you would like to assign ownership.','','none'),(886,'The action has been successfully saved.','','none'),(887,'Themes','','none'),(888,'JPEG quality','','none'),(889,'%','','none'),(890,'Delete comments','','none'),(891,'not published','','none'),(892,'Published comments','','none'),(893,'Loading...','','9.4.8'),(894,'Protected','','none'),(895,'Comment settings','','8.1.8'),(896,'Default options','','none'),(897,'Contact settings','','8.1.8'),(898,'Reset password','','none'),(899,'Processing','','none'),(900,'Temporary directory','','none'),(901,'File upload error. Could not move uploaded file.','','none'),(902,'Shortcuts','','9.2.9'),(903,'Shortcut','','none'),(904,'Default value','','none'),(905,'Timezone','','none'),(906,'Password strength:','','8.1.8'),(907,'Passwords match:','','8.1.8'),(908,'Slogan','','8.1.8'),(909,'Anonymous user','','8.6.2'),(910,'The name used to indicate anonymous users.','','none'),(911,'Apply','','8.1.8'),(912,'Not translated','','none'),(913,'Translatable','','none'),(914,'Location of comment submission form','','none'),(915,'Go to first page','','8.1.8'),(916,'Go to last page','','8.1.8'),(917,'Enter the terms you wish to search for.','','8.6.2'),(918,'Underlined','','none'),(919,'Tasks','','none'),(920,'Delete role','','none'),(921,'Basic configuration','','none'),(922,'British Indian Ocean Territory','','none'),(923,'Croatia','','none'),(924,'Macedonia','','none'),(925,'Western Sahara','','none'),(926,'Language switcher','','none'),(927,'Block description','','8.1.8'),(928,'Translation','','8.1.8'),(929,'Blocks','','none'),(930,'Configure what block content appears in your site\'s sidebars and other regions.','','9.2.9'),(931,'Delete block','','none'),(932,'Save blocks','','none'),(933,'The block settings have been updated.','','none'),(934,'Save block','','none'),(935,'The block configuration has been saved.','','none'),(936,'Menus','','9.2.9'),(937,'Any customizations will be lost. This action cannot be undone.','','none'),(938,'Allows administrators to customize the site navigation menu.','','none'),(939,'Edit vocabulary','','none'),(940,'Created new vocabulary %name.','','none'),(941,'Updated vocabulary %name.','','none'),(942,'Are you sure you want to delete the vocabulary %title?','','none'),(943,'Deleting a vocabulary will delete all the terms in it. This action cannot be undone.','','none'),(944,'Deleted vocabulary %name.','','none'),(945,'A description of the term.','','none'),(946,'Above','','none'),(947,'Default time zone','','none'),(948,'Add another item','','8.1.8'),(949,'Add field','','none'),(950,'Trimmed','','none'),(951,'Used in','','8.1.8'),(952,'Save field settings','','none'),(953,'The update has encountered an error.','','none'),(954,'1 item successfully processed:@count items successfully processed:','','none'),(955,'Decimal','','none'),(956,'Float','','none'),(957,'Minimum','','none'),(958,'Precision','','none'),(959,'The total number of digits to store in the database, including those to the right of the decimal.','','none'),(960,'The number of digits to the right of the decimal.','','none'),(961,'Decimal marker','','none'),(962,'Check boxes/radio buttons','','none'),(963,'Single on/off checkbox','','none'),(964,'Defines selection, check box and radio button widgets for text and numeric fields.','','none'),(965,'Text area (multiple rows)','','none'),(966,'Defines simple text field types.','','none'),(967,'Permalink','','8.1.8'),(968,'Theme-engine-specific settings','','none'),(969,'Debug','','none'),(970,'Exceptions','','none'),(971,'Permission','','8.1.8'),(972,'@module module','','none'),(973,'More information','','none'),(974,'Grid','','none'),(975,'Hide','','9.4.8'),(976,'Anonymous commenting','','none'),(977,'Anonymous posters may not enter their contact information','','none'),(978,'Anonymous posters may leave their contact information','','none'),(979,'Anonymous posters must leave their contact information','','none'),(980,'Default comment setting','','none'),(981,'The content of this field is kept private and will not be shown publicly.','','none'),(982,'parent','','none'),(983,'Date - newest first','','none'),(984,'Date - oldest first','','none'),(985,'1 comment@count comments','','none'),(986,'1 new comment@count new comments','','8.1.8'),(987,'Save content type','','none'),(988,'Show descriptions','','none'),(989,'Subtitle','','none'),(990,'Language code','','8.1.8'),(991,'Menu link title','','8.1.8'),(992,'The path \'@link_path\' is either invalid or you do not have access to it.','','none'),(993,'There was an error saving the menu link.','','none'),(994,'Menu name','','none'),(995,'RDF','','none'),(996,'Edit container','','none'),(997,'Reply','','8.1.8'),(998,'Hot topic threshold','','none'),(999,'Topics per page','','none'),(1000,'Posts - most active first','','none'),(1001,'Posts - least active first','','none'),(1002,'URL path settings','','8.1.8'),(1003,'Are you sure you want to revert to the revision from %revision-date?','','none'),(1004,'Are you sure you want to delete the revision from %revision-date?','','none'),(1005,'Maximum upload size','','none'),(1006,'Space','','none'),(1007,'New forum topics','','none'),(1008,'@type: deleted %title revision %revision.','','none'),(1009,'Page not found','','8.1.8'),(1010,'More help','','none'),(1011,'Account blocked','','none'),(1012,'Expand','','none'),(1013,'Provided by','','none'),(1014,'Resize','','none'),(1015,'The directory %directory does not exist.','','none'),(1016,'Defines a file field type.','','none'),(1017,'No comments available.','','8.1.8'),(1018,'Rebuild permissions','','none'),(1019,'@type: updated %title.','','none'),(1020,'@type: added %title.','','none'),(1021,'Path to custom logo','','none'),(1022,'Updated term %term.','','8.1.8'),(1023,'- None selected -','','8.1.8'),(1024,'Parser','','none'),(1025,'Discard items older than','','none'),(1026,'Aggregator','','none'),(1027,'There is no new syndicated content from %site.','','none'),(1028,'There is new syndicated content from %site.','','none'),(1029,'Feed aggregator','','none'),(1030,'Alias','','none'),(1031,'Account settings','','9.2.9'),(1032,'Enter your keywords','','none'),(1033,'Clean URLs','','none'),(1034,'My account','','9.2.9'),(1035,'Number of topics','','none'),(1036,'Active forum topics','','none'),(1037,'Read the latest forum topics.','','none'),(1038,'HTTP authentication','','none'),(1039,'GD library','','none'),(1040,'A user is considered online for this long after they have last viewed a page.','','8.1.8'),(1041,'Context','','none'),(1042,'Book navigation','','none'),(1043,'Pager','','8.1.8'),(1044,'Identifier','','none'),(1045,'Taxonomy vocabulary','','8.6.2'),(1046,'1 year@count years','','none'),(1047,'1 week@count weeks','','8.1.8'),(1048,'1 min@count min','','none'),(1049,'1 sec@count sec','','none'),(1050,'No temporary directories to remove.','','none'),(1051,'Bulgarian','','none'),(1052,'Croatian','','none'),(1053,'Czech','','none'),(1054,'Danish','','none'),(1055,'Dutch','','none'),(1056,'Finnish','','none'),(1057,'German','','none'),(1058,'Greek','','none'),(1059,'Hebrew','','none'),(1060,'Indonesian','','none'),(1061,'Polish','','none'),(1062,'Romanian','','none'),(1063,'Russian','','none'),(1064,'Slovak','','none'),(1065,'Swedish','','none'),(1066,'Turkish','','none'),(1067,'contains','','none'),(1068,'Send message','','8.6.2'),(1069,'Machine name','','none'),(1070,'Allow Upscaling','','none'),(1071,'Let scale make images larger than their original size','','none'),(1072,'Rotation angle','','none'),(1073,'The number of degrees the image should be rotated. Positive numbers are clockwise, negative are counter-clockwise.','','none'),(1074,'Randomize the rotation angle for each image. The angle specified above is used as a maximum.','','none'),(1075,'Print','','none'),(1076,'The file could not be created.','','8.1.8'),(1077,'Locked','','none'),(1078,'Password reset instructions mailed to %name at %email.','','none'),(1079,'Data','','none'),(1080,'Any','','none'),(1081,'Check for updates','','none'),(1082,'All newer versions','','none'),(1083,'Only security updates','','none'),(1084,'No update data available','','none'),(1085,'Not secure!','','none'),(1086,'Revoked!','','none'),(1087,'Unsupported release','','none'),(1088,'Can not determine status','','none'),(1089,'(version @version available)','','8.1.8'),(1090,'See the available updates page for more information:','','none'),(1091,'There is a security update available for your version of Drupal. To ensure the security of your server, you should update immediately!','','none'),(1092,'Your version of Drupal has been revoked and is no longer available for download. Upgrading is strongly recommended!','','none'),(1093,'The installed version of at least one of your modules or themes has been revoked and is no longer available for download. Upgrading or disabling is strongly recommended!','','none'),(1094,'Your version of Drupal is no longer supported. Upgrading is strongly recommended!','','none'),(1095,'There are updates available for your version of Drupal. To ensure the proper functioning of your site, you should update as soon as possible.','','8.1.8'),(1096,'Project not secure','','none'),(1097,'This project has been labeled insecure by the Drupal security team, and is no longer available for download. Immediately disabling everything included by this project is strongly recommended!','','none'),(1098,'Project revoked','','none'),(1099,'This project has been revoked, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(1100,'Project not supported','','none'),(1101,'This project is no longer supported, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(1102,'No available releases found','','none'),(1103,'Release revoked','','none'),(1104,'Your currently installed release has been revoked, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(1105,'Release not supported','','none'),(1106,'Your currently installed release is now unsupported, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(1107,'Invalid info','','none'),(1108,'Security update required!','','none'),(1109,'Not supported!','','none'),(1110,'Recommended version:','','none'),(1111,'Security update:','','none'),(1112,'Latest version:','','none'),(1113,'Development version:','','none'),(1114,'Also available:','','none'),(1115,'Node count','','8.1.8'),(1116,'Field settings','','none'),(1117,'Skip to main content','','9.2.9'),(1118,'Edit forum','','none'),(1119,'Default order','','none'),(1120,'This is the designated forum vocabulary. Some of the normal vocabulary options have been removed.','','none'),(1121,'Leave shadow copy','','none'),(1122,'If you move this topic, you can leave a link in the old forum to the new forum.','','none'),(1123,'Container name','','none'),(1124,'forum container','','none'),(1125,'Created new @type %term.','','none'),(1126,'The @type %term has been updated.','','none'),(1127,'Containing any of the words','','none'),(1128,'Containing the phrase','','none'),(1129,'Containing none of the words','','none'),(1130,'Only of the type(s)','','none'),(1131,'Content ranking','','none'),(1132,'Keyword relevance','','none'),(1133,'Number of comments','','none'),(1134,'Number of views','','none'),(1135,'Factor','','none'),(1136,'Expand layout to include descriptions.','','none'),(1137,'Hide descriptions','','none'),(1138,'Compress layout by hiding descriptions.','','none'),(1139,'Or','','none'),(1140,'Color set','','none'),(1141,'Content ID','','8.1.8'),(1142,'Maximum link text length','','none'),(1143,'URLs longer than this number of characters will be truncated to prevent long strings that break formatting. The link itself will be retained; just the text portion of the link will be truncated.','','none'),(1144,'Reports','','9.2.9'),(1145,'Setting','','none'),(1146,'Toggle display','','none'),(1147,'If you don\'t have direct file access to the server, use this field to upload your logo.','','none'),(1148,'Link class','','none'),(1149,'%percentage of the site has been indexed.','','none'),(1150,'File directory','','none'),(1151,'Default theme','','none'),(1152,'Web server','','none'),(1153,'There is 1 item left to index.There are @count items left to index.','','none'),(1154,'The content access permissions have been rebuilt.','','none'),(1155,'sort by @s','','none'),(1156,'Publish content','','8.1.8'),(1157,'and','','none'),(1158,'Manage actions','','none'),(1159,'Choose an advanced action','','none'),(1160,'Action type','','none'),(1161,'Display a message to the user','','none'),(1162,'Unpublish comment','','8.1.8'),(1163,'Unpublish comment containing keyword(s)','','none'),(1164,'- Select -','','none'),(1165,'Enables the categorization of content.','','none'),(1166,'Path prefix','','none'),(1167,'Auto-reply','','none'),(1168,'Optional auto-reply. Leave empty if you do not want to send the user an auto-reply message.','','none'),(1169,'Add @type','','none'),(1170,'Lithuanian','','none'),(1171,'field','','none'),(1172,'Some required modules must be enabled','','none'),(1173,'New posts','','none'),(1174,'mm/dd/yy','','8.3.5'),(1175,'Translate','','8.1.8'),(1176,'File to import not found.','','none'),(1177,'Save translations','','none'),(1178,'Create @name','','none'),(1179,'Crop','','none'),(1180,'Not enabled','','none'),(1181,'Instructions to present to the user below this field on the editing form.<br />Allowed HTML tags: @tags','','none'),(1182,'Block type','','8.1.8'),(1183,'@module (<span class=\"admin-disabled\">disabled</span>)','','none'),(1184,'Web services','','9.2.9'),(1185,'Save permissions','','none'),(1186,'Effect','','none'),(1187,'Route','','none'),(1188,'Error message','','8.1.8'),(1189,'Delete content type','','none'),(1190,'Change book (update list of parents)','','none'),(1191,'Manage your site\'s book outlines.','','none'),(1192,'For security reasons, your upload has been renamed to %filename.','','none'),(1193,'Entity type','','8.1.8'),(1194,'Installed version','','none'),(1195,'Recommended version','','none'),(1196,'User account','','9.2.9'),(1197,'Acronym','','none'),(1198,'original','','none'),(1199,'Title only','','none'),(1200,'Dates','','8.1.8'),(1201,'Validator','','none'),(1202,'pixels','','none'),(1203,'Use default','','none'),(1204,'1 month@count months','','8.1.8'),(1205,'Save order','','none'),(1206,'done','','none'),(1207,'Custom format','','8.1.8'),(1208,'Direction','','none'),(1209,'Drupal core','','none'),(1210,'Book navigation block display','','none'),(1211,'Relations','','8.1.8'),(1212,'Password field is required.','','none'),(1213,'Display type','','none'),(1214,'Confirm password','','8.1.8'),(1215,'Not applicable','','8.1.8'),(1216,'No content available.','','8.1.8'),(1217,'Default display order','','none'),(1218,'Administration theme','','none'),(1219,'Isle of Man','','none'),(1220,'Montenegro','','none'),(1221,'Saint Pierre and Miquelon','','none'),(1222,'Serbia','','none'),(1223,'Uri','','none'),(1224,'Run updates','','9.2.9'),(1225,'Warning message','','none'),(1226,'The file %file could not be saved. An unknown error has occurred.','','none'),(1227,'The specified file %name could not be uploaded.','','none'),(1228,'The file\'s name is empty. Please give a name to the file.','','none'),(1229,'Only files with the following extensions are allowed: %files-allowed.','','none'),(1230,'The file is %filesize exceeding the maximum file size of %maxsize.','','none'),(1231,'The file is %filesize which would exceed your disk quota of %quota.','','none'),(1232,'The image was resized to fit within the maximum allowed dimensions of %dimensions pixels.','','none'),(1233,'The image is too small; the minimum dimensions are %dimensions pixels.','','none'),(1234,'Upload error. Could not move uploaded file %file to destination %destination.','','none'),(1235,'Add to book outline','','none'),(1236,'Stark','','none'),(1237,'New set','','none'),(1238,'outdated','','none'),(1239,'Manage tagging, categorization, and classification of your content.','','9.2.9'),(1240,'Re-index site','','none'),(1241,'Are you sure you want to re-index the site?','','none'),(1242,'cURL','','none'),(1243,'No test results to display.','','none'),(1244,'Save and continue','','none'),(1245,'IP address','','8.1.8'),(1246,'Maximum height','','none'),(1247,'Maximum width','','none'),(1248,'Timor-Leste','','none'),(1249,'Primary tabs','','8.1.8'),(1250,'Secondary tabs','','8.1.8'),(1251,'Enable or disable the display of certain page elements.','','none'),(1252,'Boolean','','none'),(1253,'Maximum image resolution','','none'),(1254,'An illegal choice has been detected. Please contact the site administrator.','','none'),(1255,'Status report','','9.2.9'),(1256,'Not writable','','none'),(1257,'Decimal point','','none'),(1258,'This will be the top-level page in this book.','','none'),(1259,'Revision information','','8.1.8'),(1260,'Notify user of new account','','8.1.8'),(1261,'Form mode','','9.2.9'),(1262,'View comment','','none'),(1263,'Comma','','none'),(1264,'Uses','','none'),(1265,'Path to custom icon','','none'),(1266,'Current user','','8.1.8'),(1267,'Digest','','none'),(1268,'Default display mode','','none'),(1269,'Default comments per page','','none'),(1270,'Comment controls','','none'),(1271,'Comment subject field','','none'),(1272,'Any replies to this comment will be lost. This action cannot be undone.','','none'),(1273,'Publish the selected comments','','none'),(1274,'Unpublish the selected comments','','none'),(1275,'Are you sure you want to delete these comments and all their children?','','none'),(1276,'(No subject)','','none'),(1277,'Access type','','none'),(1278,'Default image','','none'),(1279,'This text will be used by screen readers, search engines, or when the image cannot be loaded.','','8.1.8'),(1280,'Add feed','','none'),(1281,'List links','','none'),(1282,'MIME type','','8.1.8'),(1283,'File system','','9.2.9'),(1284,'Toolbar','','none'),(1285,'Enter your @s username.','','8.1.8'),(1286,'Posted in','','none'),(1287,'Comment: unauthorized comment submitted or comment submitted to a closed post %subject.','','none'),(1288,'Search index','','8.1.8'),(1289,'The size of the file.','','none'),(1290,'The MIME type of the file.','','none'),(1291,'@type %title has been created.','','none'),(1292,'@type %title has been updated.','','8.1.8'),(1293,'The post could not be saved.','','none'),(1294,'1 character@count characters','','none'),(1295,'Filter settings','','none'),(1296,'You do not have any administrative items.','','none'),(1297,'No help is available for module %module.','','none'),(1298,'@module administration pages','','none'),(1299,'Add language','','9.2.9'),(1300,'AM','','none'),(1301,'PM','','none'),(1302,'PHP extensions','','none'),(1303,'Comments per page','','none'),(1304,'Publish comment','','8.1.8'),(1305,'The file could not be uploaded.','','none'),(1306,'FTP','','none'),(1307,'Collaboration','','none'),(1308,'Administration pages','','none'),(1309,'Capitalize first letter','','none'),(1310,'The website encountered an unexpected error. Please try again later.','','8.1.8'),(1311,'Run tests','','none'),(1312,'Clean test environment','','none'),(1313,'Remove tables with the prefix \"simpletest\" and temporary directories that are left over from tests that crashed. This is intended for developers when creating tests.','','none'),(1314,'Clean environment','','none'),(1315,'No tests to display.','','none'),(1316,'Processing test @num of @max - %test.','','none'),(1317,'Processed test @num of @max - %test.','','none'),(1318,'1 pass@count passes','','none'),(1319,'1 fail@count fails','','none'),(1320,'1 exception@count exceptions','','none'),(1321,'Provides a framework for unit and functional testing.','','none'),(1322,'Hindi','','none'),(1323,'User %name used one-time login link at time %timestamp.','','none'),(1324,'Registration successful. You are now logged in.','','none'),(1325,'Sum','','none'),(1326,'View comments','','none'),(1327,'%name: this field cannot hold more than @count values.','','none'),(1328,'No fields available.','','none'),(1329,'Vertical Tabs','','none'),(1330,'Not in book','','none'),(1331,'New book','','none'),(1332,'By @name on @date','','9.4.8'),(1333,'By @name','','9.4.8'),(1334,'Not in menu','','9.4.8'),(1335,'Alias: @alias','','9.4.8'),(1336,'No alias','','9.4.8'),(1337,'Initializing.','','none'),(1338,'An error has occurred.','','none'),(1339,'Your page will be a part of the selected book.','','none'),(1340,'0 sec','','none'),(1341,'Filter log messages','','none'),(1342,'You must select something to filter by.','','none'),(1343,'New revision','','9.4.8'),(1344,'To change the current user password, enter the new password in both fields.','','8.1.8'),(1345,'You have tried to use a one-time login link that has expired. Please request a new one using the form below.','','none'),(1346,'This login can be used only once.','','none'),(1347,'Add comment link','','none'),(1348,'Abbreviation','','none'),(1349,'Inserted','','none'),(1350,'Provide a password for the new account in both fields.','','none'),(1351,'Changes cannot be made to a locked view.','','none'),(1352,'Current date','','8.1.8'),(1353,'Current node\'s creation time','','none'),(1354,'Current node\'s update time','','none'),(1355,'Do not display items with no value in summary','','none'),(1356,'Invalid input','','none'),(1357,'Character limit','','none'),(1358,'No transform','','none'),(1359,'Upper case','','none'),(1360,'Lower case','','none'),(1361,'Capitalize each word','','none'),(1362,'Case in path','','none'),(1363,'Transform spaces to dashes in URL','','none'),(1364,'Exclude from display','','none'),(1365,'View name','','none'),(1366,'Break lock','','none'),(1367,'The title of the comment.','','none'),(1368,'Comment count','','8.1.8'),(1369,'Filter by access.','','none'),(1370,'Views today','','none'),(1371,'contact','','none'),(1372,'Search for either of the two terms with uppercase <strong>OR</strong>. For example, <strong>cats OR dogs</strong>.','','none'),(1373,'Display even if view has no result','','none'),(1374,'Exposed form: @view-@display_id','','none'),(1375,'Inherit exposed filters','','none'),(1376,'RSS description','','none'),(1377,'Language settings','','8.1.8'),(1378,'Attempting to re-run cron while it is already running.','','none'),(1379,'Cron run completed.','','none'),(1380,'- All -','','8.1.8'),(1381,'Visitors','','none'),(1382,'Allow multiple values','','none'),(1383,'The maximum length of the field in characters.','','none'),(1384,'Machine-readable name','','8.1.8'),(1385,'Update translations','','none'),(1386,'Who\'s new','','8.1.8'),(1387,'Language name','','8.1.8'),(1388,'Edit language','','none'),(1389,'Filter criteria','','8.1.8'),(1390,'The content type %name has been updated.','','none'),(1391,'The content type %name has been added.','','none'),(1392,'Catalan','','none'),(1393,'Contact form','','8.6.2'),(1394,'Changes made in this table will not be saved until the form is submitted.','','none'),(1395,'Blue Lagoon (default)','','none'),(1396,'The requested page could not be found.','','8.1.8'),(1397,'The user account %id does not exist.','','none'),(1398,'Attempted to cancel non-existing user account: %id.','','none'),(1399,'Requirements problem','','none'),(1400,'Database configuration','','none'),(1401,'Select an installation profile','','none'),(1402,'Choose language','','none'),(1403,'Select language','','8.1.8'),(1404,'No profiles available','','none'),(1405,'Drupal already installed','','none'),(1406,'Installing @drupal','','none'),(1407,'The installation has encountered an error.','','none'),(1408,'Configure site','','none'),(1409,'Installed %module module.','','none'),(1410,'Choose profile','','none'),(1411,'Verify requirements','','none'),(1412,'Set up database','','none'),(1413,'Set up translations','','none'),(1414,'Install site','','none'),(1415,'Finish translations','','none'),(1416,'By default, dates in this site will be displayed in the chosen time zone.','','none'),(1417,'Update notifications','','none'),(1418,'Check for updates automatically','','none'),(1419,'1 byte@count bytes','','none'),(1420,'Illegal choice %choice in %name element.','','none'),(1421,'GD2 image manipulation toolkit','','none'),(1422,'Define the image quality for JPEG manipulations. Ranges from 0 to 100. Higher values mean better image quality but bigger files.','','none'),(1423,'Right to left','','none'),(1424,'Left to right','','none'),(1425,'Add custom language','','none'),(1426,'Save language','','none'),(1427,'Direction that text in this language is presented.','','none'),(1428,'String contains','','none'),(1429,'Leave blank to show all strings. The search is case sensitive.','','none'),(1430,'Search in','','none'),(1431,'Both translated and untranslated strings','','none'),(1432,'Only translated strings','','none'),(1433,'Only untranslated strings','','none'),(1434,'Languages not yet added','','none'),(1435,'The language %language has been created.','','none'),(1436,'The submitted string contains disallowed HTML: %string','','none'),(1437,'Importing interface translations','','none'),(1438,'Error importing interface translations','','none'),(1439,'Attempted submission of a translation string with disallowed HTML: %string','','none'),(1440,'Updated JavaScript translation file for the language %language.','','none'),(1441,'Created JavaScript translation file for the language %language.','','none'),(1442,'An error occurred during creation of the JavaScript translation file for the language %language.','','none'),(1443,'Afrikaans','','none'),(1444,'Amharic','','none'),(1445,'Azerbaijani','','none'),(1446,'Belarusian','','none'),(1447,'Bengali','','none'),(1448,'Tibetan','','none'),(1449,'Bosnian','','none'),(1450,'Welsh','','none'),(1451,'Esperanto','','none'),(1452,'Estonian','','none'),(1453,'Basque','','none'),(1454,'Faeroese','','none'),(1455,'Irish','','none'),(1456,'Galician','','none'),(1457,'Gujarati','','none'),(1458,'Armenian','','none'),(1459,'Icelandic','','none'),(1460,'Javanese','','none'),(1461,'Georgian','','none'),(1462,'Kazakh','','none'),(1463,'Kannada','','none'),(1464,'Kurdish','','none'),(1465,'Latvian','','none'),(1466,'Malagasy','','none'),(1467,'Macedonian','','none'),(1468,'Malayalam','','none'),(1469,'Mongolian','','none'),(1470,'Marathi','','none'),(1471,'Burmese','','none'),(1472,'Nepali','','none'),(1473,'Norwegian Bokmål','','none'),(1474,'Norwegian Nynorsk','','none'),(1475,'Occitan','','none'),(1476,'Punjabi','','none'),(1477,'Portuguese, Portugal','','none'),(1478,'Portuguese, Brazil','','none'),(1479,'Northern Sami','','none'),(1480,'Sinhala','','none'),(1481,'Slovenian','','none'),(1482,'Albanian','','none'),(1483,'Serbian','','none'),(1484,'Swahili','','none'),(1485,'Tamil','','none'),(1486,'Telugu','','none'),(1487,'Thai','','none'),(1488,'Ukrainian','','none'),(1489,'Urdu','','none'),(1490,'Vietnamese','','none'),(1491,'Chinese, Simplified','','none'),(1492,'Chinese, Traditional','','none'),(1493,'Standard PHP','','none'),(1494,'PHP Mbstring Extension','','none'),(1495,'Unicode library','','none'),(1496,'Could not convert XML encoding %s to UTF-8.','','none'),(1497,'The name of the feed (or the name of the website providing the feed).','','none'),(1498,'Add a feed in RSS, RDF or Atom format. A feed may only have one entry.','','none'),(1499,'Update items','','none'),(1500,'No blocks in this region','','none'),(1501,'The block %info was assigned to the invalid region %region and has been disabled.','','none'),(1502,'The content type for the %add-child link must be one of those selected as an allowed book outline type.','','none'),(1503,'Save book pages','','none'),(1504,'This book has been modified by another user, the changes could not be saved.','','none'),(1505,'Title changed from %original to %current.','','none'),(1506,'Updated book %title.','','none'),(1507,'book: updated %title.','','none'),(1508,'Update book outline','','none'),(1509,'Remove from book outline','','none'),(1510,'No changes were made','','none'),(1511,'The post has been added to the selected book. You may now position it relative to other pages.','','none'),(1512,'The book outline has been updated.','','none'),(1513,'There was an error adding the post to the book.','','none'),(1514,'%title has associated child pages, which will be relocated automatically to maintain their connection to the book. To recreate the hierarchy (as it was before removing this page), %title may be added again using the Outline tab, and each of its former child pages will need to be relocated manually.','','none'),(1515,'%title may be added to hierarchy again using the Outline tab.','','none'),(1516,'Are you sure you want to remove %title from the book hierarchy?','','none'),(1517,'The post has been removed from the book.','','none'),(1518,'Show a printer-friendly version of this book page and its sub-pages.','','none'),(1519,'Show block on all pages','','none'),(1520,'Show block only on book pages','','none'),(1521,'If <em>Show block on all pages</em> is selected, the block will contain the automatically generated menus for all of the site\'s books. If <em>Show block only on book pages</em> is selected, the block will contain only the one menu corresponding to the current page\'s book. In this case, if the current page is not in a book, no block will be displayed. The <em>Page specific visibility settings</em> or other visibility settings can be used in addition to selectively display this block.','','none'),(1522,'This is the top-level page in this book.','','none'),(1523,'No book selected.','','none'),(1524,'%title is part of a book outline, and has associated child pages. If you proceed with deletion, the child pages will be relocated automatically.','','none'),(1525,'Re-order book pages and change titles','','none'),(1526,'Book page','','none'),(1527,'Delete the selected comments','','none'),(1528,'Allows users to comment on and discuss published content.','','none'),(1529,'Example: \'website feedback\' or \'product information\'.','','none'),(1530,'Personal contact form','','8.6.2'),(1531,'Enables the use of both personal and site-wide contact forms.','','none'),(1532,'View events that have recently been logged.','','9.2.9'),(1533,'Top \'page not found\' errors','','9.2.9'),(1534,'View \'page not found\' errors (404s).','','9.2.9'),(1535,'Top \'access denied\' errors','','9.2.9'),(1536,'View \'access denied\' errors (403s).','','9.2.9'),(1537,'Logs and records system events to the database.','','none'),(1538,'No roles may use this format','','none'),(1539,'Allowed HTML tags: @tags','','8.1.8'),(1540,'Anchors are used to make links to other pages.','','none'),(1541,'By default line break tags are automatically added, so use this tag to add additional ones. Use of this tag is different because it is not used with an open/close pair like all the others. Use the extra \" /\" inside the tag to maintain XHTML 1.0 compatibility','','none'),(1542,'Text with <br />line break','','none'),(1543,'By default paragraph tags are automatically added, so use this tag to add additional ones.','','none'),(1544,'Paragraph one.','','none'),(1545,'Paragraph two.','','none'),(1546,'Strong','','8.1.8'),(1547,'Emphasized','','none'),(1548,'Cited','','none'),(1549,'Coded text used to show programming source code','','none'),(1550,'Coded','','none'),(1551,'Bolded','','none'),(1552,'Italicized','','none'),(1553,'Superscripted','','none'),(1554,'<sup>Super</sup>scripted','','none'),(1555,'Subscripted','','none'),(1556,'<sub>Sub</sub>scripted','','none'),(1557,'<abbr title=\"Abbreviation\">Abbrev.</abbr>','','none'),(1558,'<acronym title=\"Three-Letter Acronym\">TLA</acronym>','','none'),(1559,'Block quoted','','none'),(1560,'Quoted inline','','none'),(1561,'Table header','','none'),(1562,'Table cell','','none'),(1563,'Ordered list - use the &lt;li&gt; to begin each list item','','none'),(1564,'First item','','none'),(1565,'Second item','','none'),(1566,'Unordered list - use the &lt;li&gt; to begin each list item','','none'),(1567,'Definition lists are similar to other HTML lists. &lt;dl&gt; begins the definition list, &lt;dt&gt; begins the definition term and &lt;dd&gt; begins the definition description.','','none'),(1568,'First term','','none'),(1569,'First definition','','none'),(1570,'Second term','','none'),(1571,'Second definition','','none'),(1572,'Subtitle three','','none'),(1573,'Subtitle four','','none'),(1574,'Subtitle five','','none'),(1575,'Subtitle six','','none'),(1576,'Tag Description','','none'),(1577,'You Type','','none'),(1578,'You Get','','none'),(1579,'No help provided for tag %tag.','','none'),(1580,'Ampersand','','none'),(1581,'Quotation mark','','none'),(1582,'Character Description','','none'),(1583,'Lines and paragraphs break automatically.','','8.1.8'),(1584,'Compose tips','','none'),(1585,'Short but meaningful name for this collection of threaded discussions.','','none'),(1586,'Description and guidelines for discussions within this forum.','','none'),(1587,'Short but meaningful name for this collection of related forums.','','none'),(1588,'Default number of forum topics displayed per page.','','none'),(1589,'Default display order for topics.','','none'),(1590,'Containers are usually placed at the top (root) level, but may also be placed inside another container or forum.','','none'),(1591,'Forums may be placed at the top (root) level, or inside another container or forum.','','none'),(1592,'Forum topic','','none'),(1593,'You are not allowed to post new content in the forum.','','none'),(1594,'Manages the display of online help.','','none'),(1595,'This page exports the translated strings used by your site. An export file may be in Gettext Portable Object (<em>.po</em>) form, which includes both the original string and the translation (used to share translations with others), or in Gettext Portable Object Template (<em>.pot</em>) form, which includes the original strings only (used to create new translations with a Gettext translation editor).','','none'),(1596,'Submission form settings','','none'),(1597,'The machine-readable name must contain only lowercase letters, numbers, and underscores.','','none'),(1598,'Added content type %name.','','none'),(1599,'Changed the content type of 1 post from %old-type to %type.Changed the content type of @count posts from %old-type to %type.','','none'),(1600,'Are you sure you want to rebuild the permissions on site content?','','none'),(1601,'This action rebuilds all permissions on site content, and may be a lengthy process. This action cannot be undone.','','none'),(1602,'An error occurred and processing did not complete.','','none'),(1603,'Copy of the revision from %date.','','none'),(1604,'Revision from %revision-date of @type %title has been deleted.','','none'),(1605,'@type: reverted %title revision %revision.','','none'),(1606,'The content access permissions need to be rebuilt.','','none'),(1607,'Rebuilding content access permissions','','none'),(1608,'Content permissions have been rebuilt.','','none'),(1609,'The content access permissions have not been properly rebuilt.','','none'),(1610,'Revert to earlier revision','','none'),(1611,'Delete earlier revision','','none'),(1612,'Allows content to be submitted to the site and displayed on pages.','','none'),(1613,'The alias %alias is already in use in this language.','','none'),(1614,'The alias has been saved.','','none'),(1615,'Are you sure you want to delete path alias %title?','','none'),(1616,'Filter aliases','','none'),(1617,'Enter the path you wish to create the alias for, followed by the name of the new alias.','','none'),(1618,'URL aliases','','9.2.9'),(1619,'Edit alias','','none'),(1620,'Delete alias','','none'),(1621,'Add alias','','none'),(1622,'Allows users to rename URLs.','','none'),(1623,'Indexing throttle','','none'),(1624,'Number of items to index per cron run','','none'),(1625,'Indexing settings','','none'),(1626,'Minimum word length to index','','none'),(1627,'Simple CJK handling','','none'),(1628,'Whether to apply a simple Chinese/Japanese/Korean tokenizer based on overlapping sequences. Turn this off if you want to use an external preprocessor for this instead. Does not affect other languages.','','none'),(1629,'Search form','','none'),(1630,'Top search phrases','','9.2.9'),(1631,'View most popular search phrases.','','9.2.9'),(1632,'Enables site-wide keyword searching.','','none'),(1633,'Content viewing counter settings','','none'),(1634,'Count content views','','none'),(1635,'Increment a counter each time content is viewed.','','none'),(1636,'Popular content','','none'),(1637,'How many content items to display in \"all time\" list.','','none'),(1638,'How many content items to display in \"recently viewed\" list.','','none'),(1639,'Today\'s:','','none'),(1640,'All time:','','none'),(1641,'Last viewed:','','none'),(1642,'Logs and records system events to syslog.','','none'),(1643,'User pictures in posts','','none'),(1644,'User pictures in comments','','none'),(1645,'Shortcut icon','','none'),(1646,'Logo image settings','','none'),(1647,'Upload logo image','','none'),(1648,'Shortcut icon settings','','none'),(1649,'Your shortcut icon, or \'favicon\', is displayed in the address bar and bookmarks of most browsers.','','none'),(1650,'Upload icon image','','none'),(1651,'If you don\'t have direct file access to the server, use this field to upload your shortcut icon.','','none'),(1652,'@module (<span class=\"admin-missing\">missing</span>)','','none'),(1653,'The following modules will be completely uninstalled from your site, and <em>all data from these modules will be lost</em>!','','none'),(1654,'Confirm uninstall','','none'),(1655,'No modules selected.','','none'),(1656,'The selected modules have been uninstalled.','','none'),(1657,'Default 403 (access denied) page','','none'),(1658,'Default 404 (not found) page','','none'),(1659,'Caches cleared.','','none'),(1660,'Select an image processing toolkit','','none'),(1661,'Number of items in each feed','','none'),(1662,'Default number of items to include in each feed.','','none'),(1663,'Feed content','','none'),(1664,'Titles plus teaser','','none'),(1665,'Global setting for the default display of content items in each feed.','','none'),(1666,'Formatting','','none'),(1667,'Cron run failed.','','none'),(1668,'No modules are available to uninstall.','','none'),(1669,'This page shows you all available administration tasks for each module.','','none'),(1670,'These options control the default display settings for your entire site, across all themes. Unless they have been overridden by a specific theme, these settings will be used.','','none'),(1671,'The <em>Powered by Drupal</em> block is an optional link to the home page of the Drupal project. While there is absolutely no requirement that sites feature this link, it may be used to show support for Drupal.','','none'),(1672,'Powered by Drupal','','8.1.8'),(1673,'Could not delete temporary file \"%path\" during garbage collection','','none'),(1674,'Compact mode','','none'),(1675,'Image toolkit','','9.2.9'),(1676,'Choose which image toolkit to use if you have installed optional toolkits.','','9.2.9'),(1677,'RSS publishing','','9.2.9'),(1678,'Date and time','','none'),(1679,'-1 (Unlimited)','','none'),(1680,'Your PHP installation is too old. Drupal requires at least PHP %version.','','none'),(1681,'PHP memory limit','','none'),(1682,'Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the installation process.','','none'),(1683,'Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the update process.','','none'),(1684,'Depending on your configuration, Drupal can run with a %memory_limit PHP memory limit. However, a %memory_minimum_limit PHP memory limit or above is recommended, especially if your site uses additional custom or contributed modules.','','none'),(1685,'Increase the memory limit by editing the memory_limit parameter in the file %configuration-file and then restart your web server (or contact your system administrator or hosting provider for assistance).','','none'),(1686,'Contact your system administrator or hosting provider for assistance with increasing your PHP memory limit.','','none'),(1687,'Not protected','','none'),(1688,'The file %file is not protected from modifications and poses a security risk. You must change the file\'s permissions to be non-writable.','','none'),(1689,'Cron has not run recently.','','none'),(1690,'Cron maintenance tasks','','none'),(1691,'The directory %directory is not writable.','','none'),(1692,'Writable (<em>public</em> download method)','','none'),(1693,'Writable (<em>private</em> download method)','','none'),(1694,'Database updates','','none'),(1695,'Access to update.php','','none'),(1696,'Handles general site configuration for administrators.','','none'),(1697,'Reset to alphabetical','','none'),(1698,'Terms are displayed in ascending order by weight.','','8.1.8'),(1699,'Weight value must be numeric.','','none'),(1700,'Are you sure you want to reset the vocabulary %title to alphabetical order?','','none'),(1701,'Resetting a vocabulary will discard all custom ordering and sort items alphabetically.','','none'),(1702,'Reset vocabulary %name to alphabetical order.','','none'),(1703,'Translation settings','','none'),(1704,'This translation needs to be updated','','none'),(1705,'Unknown release date','','none'),(1706,'Last checked: @time ago','','none'),(1707,'Last checked: never','','none'),(1708,'Includes: %includes','','none'),(1709,'Select how frequently you want to automatically check for new releases of your currently installed modules and themes.','','none'),(1710,'Here you can find information about available updates for your installed modules and themes. Note that each module or theme is part of a \"project\", which may or may not have the same name, and might include multiple modules or themes within it.','','none'),(1711,'Module and theme update status','','none'),(1712,'There are security updates available for one or more of your modules or themes. To ensure the security of your server, you should update immediately!','','none'),(1713,'There are updates available for one or more of your modules or themes. To ensure the proper functioning of your site, you should update as soon as possible.','','8.1.8'),(1714,'Get a status report about available updates for your installed modules and themes.','','9.2.9'),(1715,'%name has been deleted.','','none'),(1716,'You must enter a username.','','none'),(1717,'The username cannot begin with a space.','','none'),(1718,'The username cannot end with a space.','','none'),(1719,'The username cannot contain multiple spaces in a row.','','none'),(1720,'The username contains an illegal character.','','none'),(1721,'The username %name is too long: it must be %max characters or less.','','none'),(1722,'Who\'s online','','8.1.8'),(1723,'Enter the password that accompanies your username.','','8.1.8'),(1724,'Unblock the selected users','','none'),(1725,'Block the selected users','','none'),(1726,'Deleted user: %name %email.','','none'),(1727,'Edit role','','none'),(1728,'Manages the user registration and login system.','','none'),(1729,'Language list','','none'),(1730,'The title is used as a tool tip when the user hovers the mouse over the image.','','8.1.8'),(1731,'Progress indicator','','none'),(1732,'Bar with progress meter','','none'),(1733,'Throbber','','none'),(1734,'The file upload failed. %upload','','none'),(1735,'URL to file','','none'),(1736,'An unrecoverable error occurred. The uploaded file likely exceeded the maximum file size (@size) that this server supports.','','none'),(1737,'Starting upload...','','none'),(1738,'Uploading... (@current of @total)','','none'),(1739,'Your server is capable of displaying file upload progress through APC, but it is not enabled. Add <code>apc.rfc1867 = 1</code> to your php.ini configuration. Alternatively, it is recommended to use <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>, which supports more than one simultaneous upload.','','none'),(1740,'Enabled (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','','none'),(1741,'Upload progress','','none'),(1742,'Interface','','none'),(1743,'@size KB','','8.1.8'),(1744,'@size MB','','8.1.8'),(1745,'@size GB','','none'),(1746,'@size TB','','none'),(1747,'@size PB','','none'),(1748,'@size EB','','none'),(1749,'@size ZB','','none'),(1750,'@size YB','','none'),(1751,'All messages','','none'),(1752,'Text format','','8.6.2'),(1753,'No new posts','','none'),(1754,'Sticky topic','','none'),(1755,'Emergency','','none'),(1756,'The name of the site.','','none'),(1757,'Optional features','','none'),(1758,'Style settings','','none'),(1759,'Alert','','none'),(1760,'Critical','','none'),(1761,'Format string','','none'),(1762,'Add format','','none'),(1763,'Delete date format','','none'),(1764,'Content type name','','none'),(1765,'Slate','','none'),(1766,'@field_name (Locked)','','none'),(1767,'- Select a field type -','','none'),(1768,'- Select an existing field -','','none'),(1769,'Add new field: you need to provide a label.','','none'),(1770,'The field %field is locked and cannot be edited.','','none'),(1771,'%name must be a number.','','none'),(1772,'Regional settings','','9.2.9'),(1773,'Rotate','','none'),(1774,'Page bottom','','none'),(1775,'Definitions','','none'),(1776,'Database is encoded in UTF-8','','none'),(1777,'Drupal could not determine the encoding of the database was set to UTF-8','','none'),(1778,'PostgreSQL has initialized itself.','','none'),(1779,'Structure','','9.2.9'),(1780,'Select the test(s) or test group(s) you would like to run, and click <em>Run tests</em>.','','none'),(1781,'All (@count)','','none'),(1782,'Pass (@count)','','none'),(1783,'Fail (@count)','','none'),(1784,'Return to list','','none'),(1785,'Clear results after each complete test suite run','','none'),(1786,'Provide verbose information when running tests','','none'),(1787,'HTTP auth settings to be used by the SimpleTest browser during testing. Useful when the site requires basic HTTP authentication.','','none'),(1788,'The test run did not successfully finish.','','none'),(1789,'Clear results is disabled and the test results table will not be cleared.','','none'),(1790,'No leftover tables to remove.','','none'),(1791,'1 debug message@count debug messages','','none'),(1792,'Removed 1 test result.Removed @count test results.','','none'),(1793,'Removed 1 leftover table.Removed @count leftover tables.','','none'),(1794,'Removed 1 temporary directory.Removed @count temporary directories.','','none'),(1795,'Test result','','none'),(1796,'Edit style','','none'),(1797,'Upgrade','','none'),(1798,'Fetcher','','none'),(1799,'This permission is inherited from the authenticated user role.','','8.3.5'),(1800,'Seven','','8.6.2'),(1801,'@argument title','','none'),(1802,'@argument input','','none'),(1803,'Administer forums','','none'),(1804,'Cancel account','','none'),(1805,'Administrator role','','none'),(1806,'No revision','','9.4.8'),(1807,'Requires a title','','8.1.8'),(1808,'Entities','','none'),(1809,'Private files','','none'),(1810,'Not restricted','','8.3.5'),(1811,'Operations links','','8.1.8'),(1812,'The unique ID of the comment.','','none'),(1813,'The IP address of the computer the comment was posted from.','','none'),(1814,'The email address left by the comment author.','','none'),(1815,'The home page URL left by the comment author.','','none'),(1816,'The formatted content of the comment itself.','','none'),(1817,'The URL of the comment.','','none'),(1818,'Edit URL','','8.1.8'),(1819,'The URL of the comment\'s edit page.','','none'),(1820,'The date the comment was posted.','','none'),(1821,'The comment\'s parent, if comment threading is active.','','none'),(1822,'New comment count','','8.1.8'),(1823,'The unique ID of the node\'s latest revision.','','none'),(1824,'The human-readable name of the node type.','','none'),(1825,'The URL of the node.','','none'),(1826,'The URL of the node\'s edit page.','','none'),(1827,'Date changed','','8.1.8'),(1828,'The date the node was most recently updated.','','none'),(1829,'The number of visitors who have read the node.','','none'),(1830,'The number of visitors who have read the node today.','','none'),(1831,'Last view','','none'),(1832,'The date on which a visitor last read the node.','','none'),(1833,'The slogan of the site.','','none'),(1834,'The administrative email address for the site.','','none'),(1835,'The URL of the site\'s front page.','','none'),(1836,'Login page','','8.1.8'),(1837,'The URL of the site\'s login page.','','none'),(1838,'The unique ID of the uploaded file.','','none'),(1839,'The name of the file on disk.','','none'),(1840,'The web-accessible URL for the file.','','none'),(1841,'The date the file was most recently changed.','','none'),(1842,'The user who originally uploaded the file.','','none'),(1843,'The unique ID of the taxonomy term.','','none'),(1844,'The name of the taxonomy term.','','none'),(1845,'The optional description of the taxonomy term.','','none'),(1846,'The number of nodes tagged with the taxonomy term.','','none'),(1847,'The URL of the taxonomy term.','','none'),(1848,'The vocabulary the taxonomy term belongs to.','','none'),(1849,'The parent term of the taxonomy term, if one exists.','','none'),(1850,'The unique ID of the taxonomy vocabulary.','','none'),(1851,'The name of the taxonomy vocabulary.','','none'),(1852,'The optional description of the taxonomy vocabulary.','','none'),(1853,'The number of nodes tagged with terms belonging to the taxonomy vocabulary.','','none'),(1854,'The number of terms belonging to the taxonomy vocabulary.','','none'),(1855,'The unique ID of the user account.','','none'),(1856,'The login name of the user account.','','none'),(1857,'The email address of the user account.','','none'),(1858,'The URL of the account profile page.','','none'),(1859,'The date the user account was created.','','none'),(1860,'Main page content','','8.1.8'),(1861,'You are not allowed to access this page.','','none'),(1862,'Authorize file system changes','','none'),(1863,'It appears you have reached this page in error.','','none'),(1864,'authorize.php','','none'),(1865,'Cron could not run because an invalid key was used.','','none'),(1866,'Cron could not run because the site is in maintenance mode.','','none'),(1867,'Default country','','none'),(1868,'In your %settings_file file you have configured @drupal to use a %driver server, however your PHP installation currently does not support this database type.','','none'),(1869,'We were unable to find any installation profiles. Installation profiles tell us what modules to enable and what schema to install in the database. A profile is necessary to continue with the installation process.','','none'),(1870,'Congratulations, you installed @drupal!','','none'),(1871,'Settings file','','none'),(1872,'Site maintenance account','','none'),(1873,'Select the default country for the site.','','none'),(1874,'No pending updates.','','none'),(1875,'1 pending update@count pending updates','','none'),(1876,'Unable to continue, no available methods of file transfer','','none'),(1877,'To continue, provide your server connection details','','none'),(1878,'Connection method','','none'),(1879,'Enter connection settings','','none'),(1880,'@backend connection settings','','none'),(1881,'Change connection type','','none'),(1882,'No active batch.','','none'),(1883,'Site under maintenance','','none'),(1884,'Archivers can only operate on local files: %file not supported','','none'),(1885,'The file %source could not be uploaded because a file by that name already exists in the destination %directory.','','none'),(1886,'The file\'s name exceeds the 240 characters limit. Please rename the file and try again.','','none'),(1887,'%path is a directory and cannot be removed using file_unmanaged_delete().','','none'),(1888,'The file %path is not of a recognized type so it was not deleted.','','none'),(1889,'The file permissions could not be set on %uri.','','none'),(1890,'Completed @current of @total.','','none'),(1891,'Failed to run all tasks against the database server. The task %task wasn\'t found.','','none'),(1892,'Failed to modify %settings. Verify the file permissions.','','none'),(1893,'Failed to open %settings. Verify the file permissions.','','none'),(1894,'Required modules','','none'),(1895,'Required modules not found.','','none'),(1896,'%module module uninstalled.','','none'),(1897,'Saint Barthélemy','','none'),(1898,'No strings available.','','none'),(1899,'JavaScript translation file %file.js was lost.','','none'),(1900,'(active tab)','','9.2.9'),(1901,'Operating in maintenance mode.','','none'),(1902,'Status message','','8.1.8'),(1903,'Unable to determine the type of the source directory.','','none'),(1904,'Cannot determine the type of project.','','none'),(1905,'Fatal error in update, cowardly refusing to wipe out the install directory.','','none'),(1906,'Unable to create %directory due to the following: %reason','','none'),(1907,'Upload an OPML file containing a list of feeds to be imported.','','none'),(1908,'OPML Remote URL','','none'),(1909,'Enter the URL of an OPML file. This file will be downloaded and processed only once on submission of the form.','','none'),(1910,'No new feed has been added.','','none'),(1911,'The URL %url is invalid.','','none'),(1912,'A feed named %title already exists.','','none'),(1913,'A feed with the URL %url already exists.','','none'),(1914,'Fetchers download data from an external source. Choose a fetcher suitable for the external source you would like to download from.','','none'),(1915,'Parsers transform downloaded data into standard structures. Choose a parser suitable for the type of feeds you would like to aggregate.','','none'),(1916,'Processors act on parsed feed data, for example they store feed items. Choose the processors suitable for your task.','','none'),(1917,'For most aggregation tasks, the default settings are fine.','','none'),(1918,'Default fetcher','','none'),(1919,'Downloads data from a URL using Drupal\'s HTTP request handler.','','none'),(1920,'Default parser','','none'),(1921,'Default processor','','none'),(1922,'Creates lightweight records from feed items.','','none'),(1923,'Default processor settings','','none'),(1924,'Number of items shown in listing pages','','none'),(1925,'Length of trimmed description','','none'),(1926,'The maximum number of characters used in the trimmed version of content.','','none'),(1927,'Viewing feeds','','none'),(1928,'Adding, editing, and deleting feeds','','none'),(1929,'Configuring cron','','none'),(1930,'Administer news feeds','','none'),(1931,'View news feeds','','none'),(1932,'Controlling visibility','','none'),(1933,'Creating custom blocks','','none'),(1934,'Demonstrate block regions (@theme)','','none'),(1935,'Administer blocks','','none'),(1936,'Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.','','none'),(1937,'Restricted to certain pages','','8.3.5'),(1938,'The block cannot be placed in this region.','','8.3.5'),(1939,'No books available.','','none'),(1940,'Content types allowed in book outlines','','none'),(1941,'Users with the %outline-perm permission can add all content types.','','none'),(1942,'Administer book outlines','','none'),(1943,'Adding and managing book content','','none'),(1944,'Printing books','','none'),(1945,'Users with the <em>View printer-friendly books</em> permission can select the <em>printer-friendly version</em> link visible at the bottom of a book page\'s content to generate a printer-friendly display of the page and all of its subsections.','','none'),(1946,'The book module offers a means to organize a collection of related content pages, collectively known as a book. When viewed, this content automatically displays links to adjacent book pages, providing a simple navigation system for creating and reviewing structured content.','','none'),(1947,'Create new books','','none'),(1948,'Add content and child pages to books','','none'),(1949,'View printer-friendly books','','none'),(1950,'View a book page and all of its sub-pages as a single document for ease of printing. Can be performance heavy.','','none'),(1951,'<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','','none'),(1952,'Allows users to create and organize related content in an outline.','','none'),(1953,'Changing colors','','none'),(1954,'Allows administrators to change the color scheme of compatible themes.','','none'),(1955,'Select one or more comments to perform the update on.','','none'),(1956,'There do not appear to be any comments to delete, or your selected comment was deleted by another administrator.','','none'),(1957,'Deleted @count comments.','','none'),(1958,'Deleted comment @cid and its replies.','','none'),(1959,'Comment approved.','','none'),(1960,'Tokens for comments posted on the site.','','none'),(1961,'Full comment','','8.1.8'),(1962,'Unapproved comments (@count)','','none'),(1963,'Administer comments and comment settings','','none'),(1964,'Edit own comments','','none'),(1965,'Threading','','none'),(1966,'Show comment replies in a threaded list.','','none'),(1967,'Show reply form on the same page as comments','','none'),(1968,'Users with the \"Post comments\" permission can post comments.','','8.1.8'),(1969,'Users cannot post comments, but existing comments will be displayed.','','8.1.8'),(1970,'Comments are hidden from view.','','8.1.8'),(1971,'Users cannot post comments.','','8.1.8'),(1972,'Your comment has been queued for review by site administrators and will be published after approval.','','none'),(1973,'Your comment has been posted.','','none'),(1974,'Save comment','','8.1.8'),(1975,'The comment will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(1976,'List and edit site comments and the comment approval queue.','','9.2.9'),(1977,'Unapproved comments','','none'),(1978,'You cannot send more than %limit messages in @interval. Try again later.','','none'),(1979,'Contact @username','','none'),(1980,'Administer contact forms and contact form settings','','none'),(1981,'Use the site-wide contact form','','none'),(1982,'Use users\' personal contact forms','','none'),(1983,'Changing this setting will not affect existing users.','','none'),(1984,'Displaying contextual links','','none'),(1985,'Use contextual links','','none'),(1986,'Use contextual links to perform actions related to elements on a page.','','none'),(1987,'Contextual links','','8.1.8'),(1988,'Provides contextual links to perform actions related to elements on a page.','','none'),(1989,'Clear log messages','','none'),(1990,'This will permanently remove the log messages from the database.','','none'),(1991,'Database log cleared.','','none'),(1992,'Monitoring your site','','none'),(1993,'Debugging site problems','','none'),(1994,'List (text)','','none'),(1995,'Allowed HTML tags in labels: @tags','','none'),(1996,'The value of this field is being determined by the %function function and may not be changed.','','none'),(1997,'Allowed values list: each key must be a valid integer or decimal.','','none'),(1998,'Allowed values list: each key must be a string at most 255 characters long.','','none'),(1999,'Allowed values list: keys must be integers.','','none'),(2000,'This field stores a number in the database as an integer.','','none'),(2001,'This field stores a number in the database in a fixed decimal format.','','none'),(2002,'This field stores a number in the database in a floating point format.','','none'),(2003,'The minimum value that should be allowed in this field. Leave blank for no minimum.','','none'),(2004,'The maximum value that should be allowed in this field. Leave blank for no maximum.','','none'),(2005,'Summary input','','none'),(2006,'This allows authors to input an explicit summary, to be displayed instead of the automatically trimmed text when using the \"Summary or trimmed\" display type.','','none'),(2007,'Summary or trimmed','','none'),(2008,'Text area with a summary','','none'),(2009,'Leave blank to use trimmed value of full text as the summary.','','8.1.8'),(2010,'Hide summary','','9.4.8'),(2011,'Edit summary','','9.4.8'),(2012,'Edit field settings.','','none'),(2013,'These settings apply to the %field field everywhere it is used. These settings impact the way that data is stored in the database and cannot be changed once data has been created.','','none'),(2014,'Updated field %label field settings.','','none'),(2015,'Attempt to update field %label failed: %message.','','none'),(2016,'The field %field has been deleted from the %type content type.','','none'),(2017,'There was a problem removing the %field from the %type content type.','','none'),(2018,'Required field','','none'),(2019,'The default value for this field, used when creating new content.','','none'),(2020,'Saved %label configuration.','','none'),(2021,'This list shows all fields currently in use for easy reference.','','none'),(2022,'Field list','','9.2.9'),(2023,'Field UI','','none'),(2024,'This field stores the ID of a file as an integer value.','','none'),(2025,'Enable <em>Display</em> field','','none'),(2026,'The display option allows users to choose if a file should be shown when viewing the content.','','none'),(2027,'Files displayed by default','','none'),(2028,'This setting only has an effect if the display option is enabled.','','none'),(2029,'Upload destination','','none'),(2030,'Select where the final files should be stored. Private file storage has significantly more overhead than public files, but allows restricted access to files within this field.','','none'),(2031,'Optional subdirectory within the upload destination where files will be stored. Do not include preceding or trailing slashes.','','none'),(2032,'Enter a value like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes) in order to restrict the allowed file size. If left empty the file sizes will be limited only by PHP\'s maximum post and file upload sizes (current limit <strong>%limit</strong>).','','none'),(2033,'Enable <em>Description</em> field','','none'),(2034,'The description field allows users to enter a description about the uploaded file.','','none'),(2035,'The list of allowed extensions is not valid, be sure to exclude leading dots and to separate extensions with a comma or space.','','none'),(2036,'Generic file','','none'),(2037,'Table of files','','none'),(2038,'Add a new file','','none'),(2039,'Include file in display','','none'),(2040,'The description may be used as the label of the link to the file.','','none'),(2041,'All roles may use this format','','none'),(2042,'The text format ordering has been saved.','','none'),(2043,'Add text format','','none'),(2044,'All roles for this text format must be enabled and cannot be changed.','','none'),(2045,'Text format names must be unique. A format named %name already exists.','','none'),(2046,'Added text format %format.','','none'),(2047,'The text format %format has been updated.','','none'),(2048,'Text formats','','none'),(2049,'Choosing a text format','','none'),(2050,'Warning: This permission may have security implications depending on how the text format is configured.','','none'),(2051,'Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)','','none'),(2052,'Convert URLs into links','','none'),(2053,'Correct faulty and chopped off HTML','','none'),(2054,'Display any HTML as plain text','','none'),(2055,'Display basic HTML help in long filter tips','','none'),(2056,'Add rel=\"nofollow\" to all links','','none'),(2057,'Most unusual characters can be directly entered without any problems.','','none'),(2058,'No HTML tags allowed.','','none'),(2059,'Filters content in preparation for display.','','none'),(2060,'The number of replies a topic must have to be considered \"hot\".','','none'),(2061,'Starting a discussion','','none'),(2062,'Moving forum topics','','none'),(2063,'A forum topic (and all of its comments) may be moved between forums by selecting a different forum while editing a forum topic. When moving a forum topic between forums, the <em>Leave shadow copy</em> option creates a link in the original forum pointing to the new location.','','none'),(2064,'Locking and disabling comments','','none'),(2065,'Selecting <em>Closed</em> under <em>Comment settings</em> while editing a forum topic will lock (prevent new comments on) the thread. Selecting <em>Hidden</em> under <em>Comment settings</em> while editing a forum topic will hide all existing comments on the thread, and prevent new ones.','','none'),(2066,'Forums contain forum topics. Use containers to group related forums.','','none'),(2067,'Use containers to group related forums.','','none'),(2068,'A forum holds related forum topics.','','none'),(2069,'Add new @node_type','','none'),(2070,'The item %forum is a forum container, not a forum. Select one of the forums below instead.','','none'),(2071,'A <em>forum topic</em> starts a new discussion thread within a forum.','','none'),(2072,'Control forum hierarchy settings.','','none'),(2073,'Forum navigation vocabulary','','none'),(2074,'Provides discussion forums.','','none'),(2075,'Follow these steps to set up and start using your website:','','none'),(2076,'Providing a help reference','','none'),(2077,'Image style name','','none'),(2078,'Select a new effect','','none'),(2079,'Update style','','none'),(2080,'Select an effect to add.','','none'),(2081,'The image effect was successfully applied.','','none'),(2082,'Style name','','none'),(2083,'Create new style','','none'),(2084,'Style %name was created.','','none'),(2085,'Replacement style','','none'),(2086,'Optionally select a style before deleting %style','','none'),(2087,'Edit %label effect','','none'),(2088,'Add %label effect','','none'),(2089,'Update effect','','none'),(2090,'Add effect','','none'),(2091,'Are you sure you want to delete the @effect effect from the %style style?','','none'),(2092,'The image effect %name has been deleted.','','none'),(2093,'Width and height can not both be blank.','','none'),(2094,'The part of the image that will be retained during the crop.','','none'),(2095,'The background color to use for exposed areas of the image. Use web-style hex colors (#FFFFFF for white, #000000 for black). Leave blank for transparency on image types that support it.','','none'),(2096,'There are currently no effects in this style. Add one by selecting an option below.','','none'),(2097,'view actual size','','none'),(2098,'Sample original image','','none'),(2099,'Sample modified image','','none'),(2100,'Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.','','none'),(2101,'Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.','','none'),(2102,'Scale and crop','','none'),(2103,'Desaturate','','none'),(2104,'Desaturate converts an image to grayscale.','','none'),(2105,'Rotating an image may cause the dimensions of an image to increase to fit the diagonal.','','none'),(2106,'Image resize failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2107,'Image scale failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2108,'Image crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2109,'Image scale and crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2110,'Image desaturate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2111,'Image rotate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2112,'This field stores the ID of an image file as an integer value.','','none'),(2113,'If no image is uploaded, this image will be shown on display.','','none'),(2114,'Minimum image resolution','','none'),(2115,'Enable <em>Alt</em> field','','none'),(2116,'Enable <em>Title</em> field','','none'),(2117,'The title attribute is used as a tooltip when the mouse hovers over the image.','','none'),(2118,'Preview image style','','none'),(2119,'no preview','','none'),(2120,'The preview image will be shown while editing the content.','','none'),(2121,'Administer image styles','','none'),(2122,'Create and modify styles for generating image modifications such as thumbnails.','','none'),(2123,'No defined styles','','none'),(2124,'Image generation in progress. Try again shortly.','','none'),(2125,'Error generating image.','','none'),(2126,'Unable to generate the derived image located at %path.','','none'),(2127,'Failed to create style directory: %directory','','none'),(2128,'Image styles','','9.2.9'),(2129,'Edit image effect','','none'),(2130,'Delete image effect','','none'),(2131,'Add image effect','','none'),(2132,'Detection method','','none'),(2133,'Part of the URL that determines language','','none'),(2134,'Request/session parameter','','none'),(2135,'Name of the request/session parameter used to determine the desired language.','','none'),(2136,'Filter translatable strings','','none'),(2137,'Date type','','none'),(2138,'Administer languages','','none'),(2139,'Order of language detection methods for content. If a version of content is available in the detected language, it will be displayed.','','none'),(2140,'Follow the user\'s language preference.','','none'),(2141,'Language switcher (@type)','','none'),(2142,'Detection and selection','','9.2.9'),(2143,'URL language detection configuration','','none'),(2144,'Session language detection configuration','','none'),(2145,'January','Long month name','8.3.5'),(2146,'February','Long month name','8.3.5'),(2147,'March','Long month name','8.3.5'),(2148,'April','Long month name','8.3.5'),(2149,'May','Long month name','8.3.5'),(2150,'June','Long month name','8.3.5'),(2151,'July','Long month name','8.3.5'),(2152,'August','Long month name','8.3.5'),(2153,'September','Long month name','9.2.9'),(2154,'October','Long month name','8.3.5'),(2155,'November','Long month name','8.3.5'),(2156,'December','Long month name','8.3.5'),(2157,'The text to be used for this link in the menu.','','none'),(2158,'Menu links that are not enabled will not be listed in any menu.','','none'),(2159,'Show as expanded','','none'),(2160,'If selected and this menu link has children, the menu will always appear expanded.','','none'),(2161,'Parent link','','none'),(2162,'The menu link %title has been deleted.','','none'),(2163,'Are you sure you want to reset the link %item to its default values?','','none'),(2164,'The menu link was reset to its default settings.','','none'),(2165,'Deleted custom menu %title and all its menu links.','','none'),(2166,'<strong>Warning:</strong> There is currently 1 menu link in %title. It will be deleted (system-defined items will be reset).<strong>Warning:</strong> There are currently @count menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(2167,'Managing menus','','none'),(2168,'Displaying menus','','none'),(2169,'Administer menus and menu items','','none'),(2170,'Provide a menu link','','8.1.8'),(2171,'Available menus','','none'),(2172,'The menus available to place links in for this content type.','','none'),(2173,'Default parent item','','none'),(2174,'Choose the menu item to be the default parent for a new link in the content authoring form.','','none'),(2175,'Edit menu link','','none'),(2176,'Reset menu link','','none'),(2177,'Delete menu link','','none'),(2178,'Preview before submitting','','none'),(2179,'This text will be displayed at the top of the page when creating or editing content of this type.','','none'),(2180,'Users with the <em>Administer content</em> permission will be able to override these options.','','none'),(2181,'Author username and publish date will be displayed.','','none'),(2182,'Invalid machine-readable name. Enter a name other than %invalid.','','none'),(2183,'Publish selected content','','none'),(2184,'Unpublish selected content','','none'),(2185,'Promote selected content to front page','','none'),(2186,'Demote selected content from front page','','none'),(2187,'Make selected content sticky','','none'),(2188,'Make selected content not sticky','','none'),(2189,'Deleted @count posts.','','none'),(2190,'Are you sure you want to delete this item?Are you sure you want to delete these items?','','none'),(2191,'<em>Edit @type</em> @title','','8.1.8'),(2192,'Revision log message','','8.1.8'),(2193,'Tokens related to individual content items, or \"nodes\".','','none'),(2194,'The unique ID of the content item, or \"node\".','','none'),(2195,'The main body text of the node.','','none'),(2196,'The summary of the node\'s main body text.','','none'),(2197,'Creating content','','none'),(2198,'Creating custom content types','','none'),(2199,'Administering content','','none'),(2200,'Creating revisions','','none'),(2201,'The Node module also enables you to create multiple versions of any content, and revert to older versions using the <em>Revision information</em> settings.','','none'),(2202,'User permissions','','none'),(2203,'Individual content types can have different fields, behaviors, and permissions assigned to them.','','none'),(2204,'Content items can be displayed using different view modes: Teaser, Full content, Print, RSS, etc. <em>Teaser</em> is a short format that is typically used in lists of multiple content items. <em>Full content</em> is typically used when the content is displayed on its own page.','','none'),(2205,'Here, you can define which fields are shown and hidden when %type content is displayed in each view mode, and define how the fields are displayed in each view mode.','','none'),(2206,'Full content','','8.1.8'),(2207,'Administer content types','','none'),(2208,'Warning: Give to trusted roles only; this permission has security implications.','','none'),(2209,'View published content','','8.1.8'),(2210,'Bypass content access control','','none'),(2211,'View own unpublished content','','none'),(2212,'Content is sticky at top of lists','','none'),(2213,'Content is promoted to the front page','','none'),(2214,'Recent content','','8.1.8'),(2215,'No front page content has been created yet.','','8.1.8'),(2216,'Unpublish content','','8.1.8'),(2217,'Make content sticky','','8.1.8'),(2218,'Make content unsticky','','8.1.8'),(2219,'Promote content to front page','','8.1.8'),(2220,'Remove content from front page','','8.1.8'),(2221,'Change the author of content','','none'),(2222,'Save content','','8.1.8'),(2223,'Unpublish content containing keyword(s)','','none'),(2224,'The content will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(2225,'Node Access Permissions','','none'),(2226,'One permission in use@count permissions in use','','none'),(2227,'Find and manage content.','','9.2.9'),(2228,'Don\'t display post information','','8.1.8'),(2229,'Creating aliases','','none'),(2230,'Managing aliases','','none'),(2231,'An alias defines a different name for an existing URL path - for example, the alias \'about\' for the URL path \'node/1\'. A URL path can have multiple aliases.','','none'),(2232,'Administer URL aliases','','none'),(2233,'Create and edit URL aliases','','none'),(2234,'The alias is already in use.','','none'),(2235,'Searched %type for %keys.','','none'),(2236,'Administer search','','none'),(2237,'Use search','','none'),(2238,'Use advanced search','','none'),(2239,'Choose a set of shortcuts to use','','none'),(2240,'Choose a set of shortcuts for this user','','none'),(2241,'%user is now using a new shortcut set called %set_name. You can edit it from this page.','','none'),(2242,'You are now using the %set_name shortcut set.','','none'),(2243,'%user is now using the %set_name shortcut set.','','none'),(2244,'Change set','','none'),(2245,'The name of the shortcut.','','none'),(2246,'The shortcut %link has been updated.','','none'),(2247,'Added a shortcut for %title.','','none'),(2248,'The shortcut %title has been deleted.','','none'),(2249,'Unable to add a shortcut for %title.','','none'),(2250,'Adding and removing shortcuts','','none'),(2251,'Displaying shortcuts','','none'),(2252,'Administer shortcuts','','none'),(2253,'Add to %shortcut_set shortcuts','','8.1.8'),(2254,'Add to shortcuts','','none'),(2255,'Remove from %shortcut_set shortcuts','','none'),(2256,'Remove from shortcuts','','none'),(2257,'Edit shortcuts','','9.2.9'),(2258,'Add shortcut','','none'),(2259,'Allows users to manage customizable lists of shortcut links.','','none'),(2260,'GSS negotiate','','none'),(2261,'NTLM','','none'),(2262,'Any safe','','none'),(2263,'Running tests','','none'),(2264,'After the tests run, a message will be displayed next to each test group indicating whether tests within it passed, failed, or had exceptions. A pass means that the test returned the expected results, while fail means that it did not. An exception normally indicates an error outside of the test, such as a PHP warning or notice. If there were failures or exceptions, the results will be expanded to show details, and the tests that had failures or exceptions will be indicated in red or pink rows. You can then use these results to refine your code and tests, until all tests pass.','','none'),(2265,'Administer tests','','none'),(2266,'The test run finished in @elapsed.','','none'),(2267,'Use the <em>Clean environment</em> button to clean-up temporary files and tables.','','none'),(2268,'PHP open_basedir restriction','','none'),(2269,'Displaying popular content','','none'),(2270,'Page view counter','','none'),(2271,'Administer statistics','','none'),(2272,'View content hits','','none'),(2273,'Logging for UNIX, Linux, and Mac OS X','','none'),(2274,'Logging for Microsoft Windows','','none'),(2275,'On Microsoft Windows, messages are always sent to the Event Log using the code <code>LOG_USER</code>.','','none'),(2276,'Syslog facility','','none'),(2277,'Depending on the system configuration, Syslog and other logging tools use this code to identify or filter messages from within the entire system log.','','none'),(2278,'The image %file could not be rotated because the imagerotate() function is not available in this PHP installation.','','none'),(2279,'default theme','','none'),(2280,'Choose \"Default theme\" to always use the same theme as the rest of the site.','','none'),(2281,'Use the administration theme when editing or creating content','','none'),(2282,'The %theme theme was not found.','','none'),(2283,'Please note that the administration theme is still set to the %admin_theme theme; consequently, the theme on this page remains unchanged. All non-administrative sections of the site, however, will show the selected %selected_theme theme by default.','','none'),(2284,'%theme is now the default theme.','','none'),(2285,'User verification status in comments','','none'),(2286,'These settings only exist for the themes based on the %engine theme engine.','','none'),(2287,'The logo could not be uploaded.','','none'),(2288,'The favicon could not be uploaded.','','none'),(2289,'The custom logo path is invalid.','','none'),(2290,'The custom favicon path is invalid.','','none'),(2291,'@module (<span class=\"admin-missing\">incompatible with</span> version @version)','','none'),(2292,'Would you like to continue with the above?','','none'),(2293,'Enter a valid IP address.','','none'),(2294,'The IP address %ip was deleted.','','none'),(2295,'How this is used depends on your site\'s theme.','','none'),(2296,'This page is displayed when the requested document is denied to the current user. Leave blank to display a generic \"access denied\" page.','','none'),(2297,'This page is displayed when no other content matches the requested document. Leave blank to display a generic \"page not found\" page.','','none'),(2298,'Errors and warnings','','none'),(2299,'Clear all caches','','none'),(2300,'Bandwidth optimization','','none'),(2301,'Public file system path','','none'),(2302,'Private file system path','','none'),(2303,'A local file system path where temporary files will be stored. This directory should not be accessible over the web.','','none'),(2304,'Default download method','','none'),(2305,'This setting is used as the preferred download method. The use of public files is more efficient, but does not provide any access control.','','none'),(2306,'Description of your site, included in each feed.','','none'),(2307,'Time zones','','none'),(2308,'Only applied if users may set their own time zone.','','none'),(2309,'Time zone for new users','','none'),(2310,'Put site into maintenance mode','','none'),(2311,'Displayed as %date','','none'),(2312,'Save format','','none'),(2313,'Custom date format updated.','','none'),(2314,'Custom date format added.','','none'),(2315,'Available actions:','','none'),(2316,'Create an advanced action','','none'),(2317,'Deleted %ip','','none'),(2318,'Tokens for site-wide settings and other global information.','','none'),(2319,'Tokens related to times and dates.','','none'),(2320,'Tokens related to uploaded files.','','none'),(2321,'URL (brief)','','8.1.8'),(2322,'The URL of the site\'s front page without the protocol.','','none'),(2323,'Short format','','8.1.8'),(2324,'A date in \'short\' format. (%date)','','none'),(2325,'Medium format','','8.1.8'),(2326,'A date in \'medium\' format. (%date)','','none'),(2327,'Long format','','8.1.8'),(2328,'A date in \'long\' format. (%date)','','none'),(2329,'Time-since','','8.1.8'),(2330,'Raw timestamp','','8.1.8'),(2331,'A date in UNIX timestamp format (%date)','','none'),(2332,'Managing modules','','none'),(2333,'Managing themes','','none'),(2334,'Configuring basic site settings','','none'),(2335,'Administer modules','','none'),(2336,'Administer site configuration','','none'),(2337,'Administer themes','','none'),(2338,'Administer actions','','none'),(2339,'Use the administration pages and help','','none'),(2340,'Use the site in maintenance mode','','none'),(2341,'View site reports','','none'),(2342,'Public files','','none'),(2343,'Public local files served by the webserver.','','none'),(2344,'Private local files served by Drupal.','','none'),(2345,'Temporary files','','none'),(2346,'Temporary local files for upload and previews.','','none'),(2347,'Update modules','','none'),(2348,'Update themes','','none'),(2349,'SSH','','none'),(2350,'Your password is not saved in the database and is only used to establish a connection.','','none'),(2351,'The connection will be created between your web server and the machine hosting the web server files. In the vast majority of cases, this will be the same machine, and \"localhost\" is correct.','','none'),(2352,'Select the desired local time and time zone. Dates and times throughout this site will be displayed using this time zone.','','8.1.8'),(2353,'The directory %directory does not exist and could not be created.','','none'),(2354,'The directory %directory exists but is not writable and could not be made writable.','','none'),(2355,'Administer blocks, content types, menus, etc.','','9.2.9'),(2356,'Delete IP address','','none'),(2357,'Maintenance mode','','9.2.9'),(2358,'Logging and errors','','9.2.9'),(2359,'Regional and language','','9.2.9'),(2360,'Edit date format','','none'),(2361,'Search and metadata','','9.2.9'),(2362,'Content authoring','','9.2.9'),(2363,'%profile_name (%profile-%version)','','none'),(2364,'Tokens related to taxonomy terms.','','none'),(2365,'Tokens related to taxonomy vocabularies.','','none'),(2366,'Taxonomy is for categorizing content. Terms are grouped into vocabularies. For example, a vocabulary called \"Fruit\" would contain the terms \"Apple\" and \"Banana\".','','none'),(2367,'You can reorganize the terms in %capital_name using their drag-and-drop handles, and group terms under a parent term by sliding them under and to the right of the parent.','','none'),(2368,'%capital_name contains terms grouped under parent terms. You can reorganize the terms in %capital_name using their drag-and-drop handles.','','none'),(2369,'%capital_name contains terms with multiple parents. Drag and drop of terms with multiple parents is not supported, but you can re-enable drag-and-drop support by editing each term to include only a single parent.','','none'),(2370,'Administer vocabularies and terms','','none'),(2371,'Edit terms in %vocabulary','','none'),(2372,'Delete terms from %vocabulary','','none'),(2373,'Taxonomy term page','','8.1.8'),(2374,'Use the administration toolbar','','none'),(2375,'Provides a toolbar that shows the top-level administration menu items and links from other modules.','','none'),(2376,'Tracking new and updated site content','','none'),(2377,'Tracking user-specific content','','none'),(2378,'My recent content','','none'),(2379,'Enables tracking of recent content for users.','','none'),(2380,'Translating content','','none'),(2381,'Installing updates','','none'),(2382,'Preparing to update your site','','none'),(2383,'Installing %project','','none'),(2384,'Preparing to install','','none'),(2385,'Error installing / updating','','none'),(2386,'Installed %project_name successfully','','none'),(2387,'Update was completed successfully. Your site has been taken out of maintenance mode.','','none'),(2388,'Update was completed successfully.','','none'),(2389,'Update failed! See the log below for more information.','','none'),(2390,'Update failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(2391,'Installation was completed successfully. Your site has been taken out of maintenance mode.','','none'),(2392,'Installation was completed successfully.','','none'),(2393,'Installation failed! See the log below for more information.','','none'),(2394,'Installation failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(2395,'Failed to get available update data.','','none'),(2396,'No available update data','','none'),(2397,'Checking available update data','','none'),(2398,'Trying to check available update data ...','','none'),(2399,'Error checking available update data.','','none'),(2400,'Checking available update data ...','','none'),(2401,'Checked available update data for %title.','','none'),(2402,'Failed to check available update data for %title.','','none'),(2403,'An error occurred trying to get available update data.','','none'),(2404,'There was a problem getting update information. Try again later.','','none'),(2405,'(Theme)','','none'),(2406,'(Security update)','','none'),(2407,'(Unsupported)','','none'),(2408,'All of your projects are up to date.','','none'),(2409,'Download these updates','','none'),(2410,'Manual updates required','','none'),(2411,'Updates of Drupal core are not supported at this time.','','none'),(2412,'You must select at least one project to update.','','none'),(2413,'Downloading updates','','none'),(2414,'Preparing to download selected updates','','none'),(2415,'Downloading updates failed:','','none'),(2416,'Updates downloaded successfully.','','none'),(2417,'Fatal error trying to download.','','none'),(2418,'Perform updates with site in maintenance mode (strongly recommended)','','none'),(2419,'Install from a URL','','none'),(2420,'For example: %url','','none'),(2421,'Upload a module or theme archive to install','','none'),(2422,'For example: %filename from your local computer','','none'),(2423,'You must either provide a URL or upload an archive file to install.','','none'),(2424,'Unable to retrieve Drupal project from %url.','','none'),(2425,'Provided archive contains no files.','','none'),(2426,'Unable to determine %project name.','','none'),(2427,'%project is already installed.','','none'),(2428,'Cannot extract %file, not a valid archive.','','none'),(2429,'Downloading %project','','none'),(2430,'Failed to download %project from %url','','none'),(2431,'Includes:','','none'),(2432,'Enabled: %includes','','none'),(2433,'Disabled: %disabled','','none'),(2434,'Checking for available updates','','none'),(2435,'You can automatically install your missing updates using the Update manager:','','none'),(2436,'Ready to update','','none'),(2437,'Update manager','','none'),(2438,'Checks for available updates, and can securely install or update modules and themes via a web interface.','','none'),(2439,'No people available.','','8.1.8'),(2440,'Registration and cancellation','','none'),(2441,'Who can register accounts?','','none'),(2442,'Administrators only','','none'),(2443,'Visitors, but administrator approval is required','','none'),(2444,'When cancelling a user account','','none'),(2445,'Administer users','','none'),(2446,'Welcome (new user created by administrator)','','none'),(2447,'Welcome (awaiting approval)','','none'),(2448,'Welcome (no approval required)','','none'),(2449,'Password recovery','','none'),(2450,'Account activation','','none'),(2451,'Account cancellation confirmation','','none'),(2452,'Account canceled','','none'),(2453,'The one-time login link you clicked is invalid.','','none'),(2454,'You have just used your one-time login link. It is no longer necessary to use this link to log in. Please change your password.','','none'),(2455,'<p>This is a one-time login for %user_name and will expire on %expiration_date.</p><p>Click on this button to log in to the site and change your password.</p>','','none'),(2456,'When cancelling your account','','none'),(2457,'When cancelling the account','','none'),(2458,'Are you sure you want to cancel your account?','','none'),(2459,'Are you sure you want to cancel the account %name?','','none'),(2460,'Select the method to cancel the account above.','','none'),(2461,'Your account will be blocked and you will no longer be able to log in. All of your content will be hidden from everyone but administrators.','','none'),(2462,'Your account will be removed and all account information deleted. All of your content will be assigned to the %anonymous-name user.','','none'),(2463,'Your account will be removed and all account information deleted. All of your content will also be deleted.','','none'),(2464,'You have tried to use an account cancellation link that has expired. Please request a new one using the form below.','','none'),(2465,'Sent account cancellation request to %name %email.','','none'),(2466,'Tokens related to individual user accounts.','','none'),(2467,'Tokens related to the currently logged in user.','','none'),(2468,'Creating and managing users','','none'),(2469,'This form lets administrators configure how fields should be displayed when rendering a user profile page.','','none'),(2470,'Administer permissions','','none'),(2471,'Change own username','','none'),(2472,'Cancel own user account','','none'),(2473,'Select method for cancelling own account','','none'),(2474,'Cancelling account','','none'),(2475,'Cancelling user account','','none'),(2476,'%name has been disabled.','','none'),(2477,'An administrator created an account for you at [site:name]','','8.1.8'),(2478,'Cancel the selected user accounts','','none'),(2479,'When cancelling these accounts','','none'),(2480,'Are you sure you want to cancel these user accounts?','','none'),(2481,'Cancel accounts','','none'),(2482,'To make your password stronger:','','8.1.8'),(2483,'Add lowercase letters','','8.1.8'),(2484,'Add uppercase letters','','8.1.8'),(2485,'Add numbers','','8.1.8'),(2486,'Add punctuation','','8.1.8'),(2487,'Make it different from your username','','8.1.8'),(2488,'Weak','','8.1.8'),(2489,'Fair','','8.1.8'),(2490,'Blocked user: %name %email.','','none'),(2491,'Find and manage people interacting with your site.','','8.1.8'),(2492,'Confirm account cancellation','','none'),(2493,'Minimal','','none'),(2494,'Basic page','','8.6.2'),(2495,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','','8.1.8'),(2496,'Image style','','8.6.2'),(2497,'Machine Name','','8.1.8'),(2498,'Exposed Form','','none'),(2499,'Exposed form options','','none'),(2500,'Internet','','none'),(2501,'1 pending update (@number_applied to be applied, @number_incompatible skipped)@count pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(2502,'Author textfield','','none'),(2503,'Field API to add fields to entities like nodes and users.','','none'),(2504,'Overview of fields on all entity types.','','9.2.9'),(2505,'Error messages to display','','none'),(2506,'It is recommended that sites running on production environments do not display any errors.','','none'),(2507,'Cannot open %file_path','','none'),(2508,'Current password','','8.1.8'),(2509,'Your current password is missing or incorrect; it\'s required to change the %name.','','none'),(2510,'Update preview','','8.1.8'),(2511,'%module module installed.','','none'),(2512,'@node_type comment','','none'),(2513,'Administer text formats and filters','','none'),(2514,'@type language detection','','none'),(2515,'Use the detected interface language.','','none'),(2516,'The new set is created by copying items from your default shortcut set.','','none'),(2517,'The new set is created by copying items from the %default set.','','none'),(2518,'You are currently using the %set-name shortcut set.','','none'),(2519,'Create new set','','none'),(2520,'The %set_name shortcut set has been created. You can edit it from this page.','','none'),(2521,'Updated set name to %set-name.','','none'),(2522,'If you have chosen this shortcut set as the default for some or all users, they may also be affected by deleting it.','','none'),(2523,'1 user has chosen or been assigned to this shortcut set.@count users have chosen or been assigned to this shortcut set.','','none'),(2524,'Administering shortcuts','','none'),(2525,'Choosing shortcut sets','','none'),(2526,'Users with permission to switch shortcut sets can choose a shortcut set to use from the Shortcuts tab of their user account page.','','none'),(2527,'Edit current shortcut set','','none'),(2528,'Select any shortcut set','','none'),(2529,'Add and modify shortcut sets.','','9.2.9'),(2530,'Add shortcut set','','none'),(2531,'Edit set name','','none'),(2532,'Delete shortcut set','','none'),(2533,'@remote could not be saved to @path.','','none'),(2534,'Database support','','none'),(2535,'Attachment before','','none'),(2536,'Attachment after','','none'),(2537,'Kyrgyz','','none'),(2538,'GD library PNG support','','none'),(2539,'The date the comment was most recently updated.','','none'),(2540,'Comment posted: %subject.','','none'),(2541,'This field has been disabled because you do not have sufficient permissions to edit it.','','none'),(2542,'View, edit and delete all content regardless of permission restrictions.','','none'),(2543,'Syslog format','','none'),(2544,'External resources can be optimized automatically, which can reduce both the size and number of requests made to your website.','','none'),(2545,'A date in \'time-since\' format. (%date)','','none'),(2546,'The location of the file relative to Drupal root.','','none'),(2547,'Your modules have been downloaded and updated.','','none'),(2548,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','','8.1.8'),(2549,'Filipino','','none'),(2550,'Swiss German','','none'),(2551,'Scots','','none'),(2552,'The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.','','9.4.5'),(2553,'Bartik','','8.6.2'),(2554,'Highlighted','','none'),(2555,'Main background','','none'),(2556,'Sidebar background','','none'),(2557,'Sidebar borders','','none'),(2558,'Footer background','','none'),(2559,'Plum','','none'),(2560,'A space-separated list of HTML tags allowed in the content of feed items. Disallowed tags are stripped from the content.','','none'),(2561,'%field cannot contain any markup.','','none'),(2562,'These options control the display settings for the %name theme. When your site is displayed using this theme, these settings will be used.','','none'),(2563,'Administer software updates','','none'),(2564,'@required_name (Missing)','','none'),(2565,'@required_name (Version @compatibility required)','','none'),(2566,'@name requires at least PHP @version.','','none'),(2567,'@name requires this module.','','none'),(2568,'@name requires this module and version. Currently using @required_name version @version','','none'),(2569,'Site details','','none'),(2570,'Title and slogan','','none'),(2571,'Firehouse','','none'),(2572,'Ice','','none'),(2573,'The database table prefix you have entered, %prefix, is invalid. The table prefix can only contain alphanumeric characters, periods, or underscores.','','none'),(2574,'Default settings file','','none'),(2575,'The default settings file does not exist.','','none'),(2576,'The @drupal installer requires that the %default-file file not be modified in any way from the original download.','','none'),(2577,'%name: the value may be no less than %min.','','none'),(2578,'%name: the value may be no greater than %max.','','none'),(2579,'Custom display settings','','none'),(2580,'User interface for the Field API.','','none'),(2581,'Separate extensions with a space or comma and do not include the leading dot.','','none'),(2582,'Node module element','','none'),(2583,'not yet assigned','','none'),(2584,'not yet created','','none'),(2585,'None (original image)','','none'),(2586,'The URL of the account edit page.','','none'),(2587,'UUID','','none'),(2588,'The specified file %file could not be copied to %destination.','','none'),(2589,'The data could not be saved because the destination %destination is invalid. This may be caused by improper use of file_save_data() or a missing stream wrapper.','','none'),(2590,'Failed to connect to your database server. The server reports the following message: %error.<ul><li>Is the database server running?</li><li>Does the database exist, and have you entered the correct database name?</li><li>Have you entered the correct username and password?</li><li>Have you entered the correct database hostname?</li></ul>','','none'),(2591,'Exit block region demonstration','','none'),(2592,'Database log messages to keep','','none'),(2593,'Recent log messages','','9.2.9'),(2594,'Define a string that should be suffixed to the value, like \' m\', \' kb/s\'. Leave blank for none. Separate singular and plural values with a pipe (\'pound|pounds\').','','none'),(2595,'Thousand marker','','none'),(2596,'Display prefix and suffix.','','none'),(2597,'Display with prefix and suffix.','','none'),(2598,'- Select a value -','','none'),(2599,'Trim length','','none'),(2600,'No field is displayed.','','none'),(2601,'No field is hidden.','','none'),(2602,'Format settings:','','none'),(2603,'Link image to','','none'),(2604,'Image style: @style','','none'),(2605,'Linked to content','','none'),(2606,'Linked to file','','none'),(2607,'Shown when hovering over the menu link.','','8.1.8'),(2608,'Format: %time. The date format is YYYY-MM-DD and %timezone is the time zone offset from UTC. Leave blank to use the time of form submission.','','8.1.8'),(2609,'Syslog identity','','none'),(2610,'A string that will be prepended to every message logged to Syslog. If you have multiple sites logging to the same Syslog log file, a unique identity per site makes it easy to tell the log entries apart.','','none'),(2611,'Error pages','','none'),(2612,'The path \'%path\' is either invalid or you do not have access to it.','','none'),(2613,'Run cron every','','none'),(2614,'Manage automatic site maintenance tasks.','','9.2.9'),(2615,'Weight for added term','','none'),(2616,'View mode','','9.2.9'),(2617,'Invalid merge query: no conditions','','none'),(2618,'Weight for @block block','','none'),(2619,'Region for @block block','','none'),(2620,'Post comments','','none'),(2621,'Skip comment approval','','none'),(2622,'Are you sure you want to disable the text format %format?','','none'),(2623,'Disabled text formats are completely removed from the administrative interface, and any content stored with that format will not be displayed. This action cannot be undone.','','none'),(2624,'Disabled text format %format.','','none'),(2625,'Text Formats','','none'),(2626,'Disable text format','','none'),(2627,'Hot topic, new comments','','none'),(2628,'Hot topic','','none'),(2629,'Normal topic','','none'),(2630,'Closed topic','','none'),(2631,'Reference for usage, configuration, and modules.','','9.2.9'),(2632,'Configure @module permissions','','none'),(2633,'Administer settings.','','9.2.9'),(2634,'View reports, updates, and errors.','','9.2.9'),(2635,'Install new module or theme','','none'),(2636,'Manage user accounts, roles, and permissions.','','9.2.9'),(2637,'Nothing','','none'),(2638,'Lolspeak','','none'),(2639,'A unique machine-readable name. Can only contain lowercase letters, numbers, and underscores.','','none'),(2640,'The machine-readable name must contain unique characters.','','none'),(2641,'The machine-readable name must contain only lowercase letters, numbers, and hyphens.','','none'),(2642,'The machine-readable name is already in use. It must be unique.','','none'),(2643,'Asturian','','none'),(2644,'Haitian Creole','','none'),(2645,'Weight for @title','','none'),(2646,'Weight for row @number','','8.1.8'),(2647,'Label display for @title','','none'),(2648,'Formatter for @title','','none'),(2649,'Parents for @title','','none'),(2650,'Visibility for @title','','none'),(2651,'There is data for this field in the database. The field settings can no longer be changed.','','none'),(2652,'Weight for new file','','none'),(2653,'Choose a file','','none'),(2654,'Weight for new effect','','none'),(2655,'Enable @title menu link','','none'),(2656,'A unique name to construct the URL for the menu. It must only contain lowercase letters, numbers and hyphens.','','none'),(2657,'A unique machine-readable name for this content type. It must only contain lowercase letters, numbers, and underscores. This name will be used for constructing the URL of the %node-add page, in which underscores will be converted into hyphens.','','none'),(2658,'URL fallback','','none'),(2659,'Use an already detected language for URLs if none is found.','','none'),(2660,'%type_name: Create new content','','none'),(2661,'%type_name: Edit own content','','none'),(2662,'%type_name: Edit any content','','none'),(2663,'%type_name: Delete own content','','none'),(2664,'%type_name: Delete any content','','none'),(2665,'Next steps','','none'),(2666,'@driver_name settings','','none'),(2667,'SQLite','','none'),(2668,'Database file','','none'),(2669,'The absolute path to the file where @drupal data will be stored. This must be writable by the web server and should exist outside of the web root.','','none'),(2670,'No fields are present yet.','','none'),(2671,'Strong','Font weight','none'),(2672,'Uninstall @module module','','none'),(2673,'Enable newly added modules','','none'),(2674,'View the administration theme','','none'),(2675,'Database system','','none'),(2676,'Database system version','','none'),(2677,'Indexed %count content items for tracking.','','none'),(2678,'Release notes for @project_title','','none'),(2679,'The role settings have been updated.','','none'),(2680,'Disable the account and keep its content.','','none'),(2681,'Disable the account and unpublish its content.','','none'),(2682,'Delete the account and make its content belong to the %anonymous-name user.','','none'),(2683,'Delete the account and its content.','','none'),(2684,'Deleted 1 comment.Deleted @count comments.','','none'),(2685,'Use field label instead of the \"On value\" as label','','none'),(2686,'Deleted 1 post.Deleted @count posts.','','none'),(2687,'List (integer)','','none'),(2688,'This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','','none'),(2689,'List (float)','','none'),(2690,'This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','','none'),(2691,'This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','','none'),(2692,'The possible values this field can contain. Enter one value per line, in the format key|label.','','none'),(2693,'The key is the stored value, and must be numeric. The label will be used in displayed values and edit forms.','','none'),(2694,'The label is optional: if a line contains a single number, it will be used as key and label.','','none'),(2695,'Lists of labels are also accepted (one label per line), only if the field does not hold any values yet. Numeric keys will be automatically generated from the positions in the list.','','none'),(2696,'The key is the stored value. The label will be used in displayed values and edit forms.','','none'),(2697,'The label is optional: if a line contains a single string, it will be used as key and label.','','none'),(2698,'Allowed values list: invalid input.','','none'),(2699,'Allowed values list: some values are being removed while currently in use.','','none'),(2700,'Unable to parse info file: %info_file.','','none'),(2701,'Asc','','8.1.8'),(2702,'Access the views administration pages.','','none'),(2703,'HTML element','','none'),(2704,'Place a colon after the label','','none'),(2705,'Not specified','','8.1.8'),(2706,'RSS category','','none'),(2707,'Logo settings','','none'),(2708,'No results behavior','','8.1.8'),(2709,'View to insert','','none'),(2710,'Inherit contextual filters','','none'),(2711,'Recursion detected in view @view display @display.','','none'),(2712,'Exception value','','none'),(2713,'If this value is received, the filter will be ignored; i.e, \"all values\"','','none'),(2714,'Provide title','','none'),(2715,'Specify validation criteria','','none'),(2716,'Action to take if filter value does not validate','','none'),(2717,'Provide default value','','none'),(2718,'Show \"Page not found\"','','none'),(2719,'Display a summary','','none'),(2720,'Display contents of \"No results found\"','','none'),(2721,'Number of records','','none'),(2722,'Default sort','Sort order','none'),(2723,'Date','Sort order','none'),(2724,'Numerical','Sort order','none'),(2725,'Alphabetical','Sort order','none'),(2726,'Create a label','','none'),(2727,'Expose operator','','none'),(2728,'Apply and continue','','none'),(2729,'All displays (except overridden)','','none'),(2730,'All displays','','none'),(2731,'Automatically update preview on changes','','none'),(2732,'Master','','8.1.8'),(2733,'DisplayDisplays','','none'),(2734,'filter criteria','','8.1.8'),(2735,'Filter criterion','','none'),(2736,'filter criterion','','none'),(2737,'Hide view','','none'),(2738,'Field item','','none'),(2739,'Changes to the style have been saved.','','none'),(2740,'Allow multiple filter values to work together','','none'),(2741,'Customize field HTML','','none'),(2742,'Display extenders','','none'),(2743,'Empty display extender','','none'),(2744,'Apply (all displays)','','8.4.0'),(2745,'Apply (this display)','','8.4.0'),(2746,'Curaçao','','none'),(2747,'Configuration Manager','','none'),(2748,'Fields pending deletion','','none'),(2749,'The throbber display does not show the status of uploads but takes up less space. The progress bar is helpful for monitoring progress on large uploads.','','none'),(2750,'Leave this blank to delete both the existing username and password.','','none'),(2751,'To change the password, enter the new password here.','','none'),(2752,'HTTP authentication credentials must include a username in addition to a password.','','none'),(2753,'Cron takes care of running periodic tasks like checking for updates and indexing content for search.','','none'),(2754,'User name and password','','none'),(2755,'User module account form elements.','','none'),(2756,'@view : @display','','none'),(2757,'View: @view - Display: @display','','none'),(2758,'Logo path','','none'),(2759,'@module (<span class=\"admin-missing\">incompatible with</span> this version of Drupal core)','','none'),(2760,'Tokens related to views.','','none'),(2761,'The description of the view.','','none'),(2762,'The title of current display of the view.','','none'),(2763,'The URL of the view.','','none'),(2764,'-Select-','','none'),(2765,'Your search used too many AND/OR expressions. Only the first @count terms were included in this search.','','none'),(2766,'A list field (@field_name) with existing data cannot have its keys changed.','','none'),(2767,'A unique machine-readable name containing letters, numbers, and underscores.','','none'),(2768,'If no image is uploaded, this image will be shown on display and will override the field\'s default image.','','none'),(2769,'No blocked IP addresses available.','','none'),(2770,'Bulk operation','','none'),(2771,'Used in views','','9.2.9'),(2772,'Views plugins','','9.2.9'),(2773,'Display \"Access Denied\"','','none'),(2774,'Unfiltered text','','none'),(2775,'The URL %url is not valid.','','none'),(2776,'The connection protocol %backend does not exist.','','none'),(2777,'Unknown (@langcode)','','none'),(2778,'%name field is not in the right format.','','none'),(2779,'%name is not a valid number.','','none'),(2780,'%name must be a valid color.','','none'),(2781,'Theme hook %hook not found.','','none'),(2782,'No book content available.','','none'),(2783,'Allows administrators to manage configuration changes.','','none'),(2784,'Thin space','','none'),(2785,'logged in users only','','none'),(2786,'Update Manager','','none'),(2787,'Build a custom site without pre-configured functionality. Suitable for advanced users.','','none'),(2788,'Site\'s default language (@lang_name)','','none'),(2789,'@dir can not be opened','','none'),(2790,'Save and manage fields','','none'),(2791,'Available translation updates','','9.2.9'),(2792,'Manage customized lists of content.','','9.2.9'),(2793,'Uyghur','','none'),(2794,'Install another module','','none'),(2795,'No item selected.','','none'),(2796,'File added','','none'),(2797,'File removed','','none'),(2798,'Translate configuration','','none'),(2799,'Translations directory','','none'),(2800,'The translations directory does not exist.','','none'),(2801,'The translations directory is not readable.','','none'),(2802,'The translations directory is not writable.','','none'),(2803,'The translations directory is writable.','','none'),(2804,'The translation server is offline.','','none'),(2805,'The %language translation is not available.','','none'),(2806,'The %language translation is available.','','none'),(2807,'Updating translations.','','none'),(2808,'All translations up to date.','','none'),(2809,'Get an overview of all content.','','none'),(2810,'<p>This is a one-time login for %user_name.</p><p>Click on this button to log in to the site and change your password.</p>','','none'),(2811,'Manage custom view modes.','','9.2.9'),(2812,'Manage custom form modes.','','9.2.9'),(2813,'%name must be higher than or equal to %min.','','none'),(2814,'%name must be lower than or equal to %max.','','none'),(2815,'Action title','','none'),(2816,'Action configuration','','none'),(2817,'Route Name','','none'),(2818,'Route Params','','none'),(2819,'Param','','none'),(2820,'Admin info','','none'),(2821,'Extend','With components','none'),(2822,'Display extender','','none'),(2823,'Visibility Conditions','','none'),(2824,'Visibility Condition','','none'),(2825,'Jan','Abbreviated month name','none'),(2826,'Feb','Abbreviated month name','none'),(2827,'Mar','Abbreviated month name','none'),(2828,'Apr','Abbreviated month name','none'),(2829,'May','Abbreviated month name','none'),(2830,'Jun','Abbreviated month name','none'),(2831,'Jul','Abbreviated month name','none'),(2832,'Aug','Abbreviated month name','none'),(2833,'Sep','Abbreviated month name','none'),(2834,'Oct','Abbreviated month name','none'),(2835,'Nov','Abbreviated month name','none'),(2836,'Dec','Abbreviated month name','none'),(2837,'Sun','Abbreviated weekday','none'),(2838,'Tue','Abbreviated weekday','none'),(2839,'Wed','Abbreviated weekday','none'),(2840,'Thu','Abbreviated weekday','none'),(2841,'Fri','Abbreviated weekday','none'),(2842,'Su','Abbreviated weekday','none'),(2843,'Mo','Abbreviated weekday','none'),(2844,'Tu','Abbreviated weekday','none'),(2845,'We','Abbreviated weekday','none'),(2846,'Th','Abbreviated weekday','none'),(2847,'The %file does not exist.','','none'),(2848,'The %file exists.','','none'),(2849,'The %file is not readable.','','none'),(2850,'Create and manage contact forms.','','9.2.9'),(2851,'Slideshow','','none'),(2852,'Previous','','none'),(2853,'Information','','none'),(2854,'title','','none'),(2855,'content','','none'),(2856,'Priority','','none'),(2857,'default','','none'),(2858,'Variable','','none'),(2859,'username','','none'),(2860,'path','','none'),(2861,'type','','none'),(2862,'User','','8.1.8'),(2863,'status','','none'),(2864,'Menu item','','none'),(2865,'Url','','none'),(2866,'Load','','none'),(2867,'State','','none'),(2868,'Events','','none'),(2869,'access content','','none'),(2870,'update','','none'),(2871,'Completed','','none'),(2872,'Translated','','none'),(2873,'1 user@count users','','none'),(2874,'ok','','none'),(2875,'form','','none'),(2876,'Conditions','','none'),(2877,'E-mail','','none'),(2878,'Subscribers','','9.2.9'),(2879,'Subscribe','','9.2.9'),(2880,'Unsubscribe','','none'),(2881,'Block message','','none'),(2882,'Normal','','none'),(2883,'Send','','none'),(2884,'HTML','','none'),(2885,'Cron throttle','','none'),(2886,'From name','','none'),(2887,'Newsletter','','8.1.8'),(2888,'Newsletters','','8.1.8'),(2889,'Subscribed to','','none'),(2890,'Request receipt','','none'),(2891,'Send newsletter','','none'),(2892,'Select the newsletter(s) to which you want to subscribe or unsubscribe.','','none'),(2893,'Subscriptions for %mail','','none'),(2894,'The following addresses were added or updated: %added.','','none'),(2895,'No addresses were added.','','none'),(2896,'The following addresses were invalid: %invalid.','','none'),(2897,'Active users','','none'),(2898,'Inactive users','','none'),(2899,'No addresses were found.','','none'),(2900,'Sender information','','none'),(2901,'Hyperlink conversion','','none'),(2902,'Default newsletter options','','none'),(2903,'These options will be the defaults for new newsletters, but can be overridden in the newsletter editing form.','','none'),(2904,'Newsletter name','','none'),(2905,'You can create different newsletters (or subjects) to categorize your news (e.g. Cats news, Dogs news, ...).','','none'),(2906,'Subscribed','','none'),(2907,'Append hyperlinks as a numbered reference list','','none'),(2908,'Display hyperlinks inline with the text','','none'),(2909,'Parents','','8.1.8'),(2910,'The name of the menu.','','none'),(2911,'User account menu','','8.6.2'),(2912,'Site branding','','8.1.8'),(2913,'Breadcrumbs','','8.1.8'),(2914,'Footer menu','','8.1.8'),(2915,'Primary admin actions','','8.1.8'),(2916,'Tabs','','8.1.8'),(2917,'Main navigation','','8.6.2'),(2918,'Status messages','','8.1.8'),(2919,'Basic block','','8.6.2'),(2920,'A basic block contains a title and a body.','','8.1.8'),(2921,'Default comments','','8.6.2'),(2922,'Allows commenting on content','','8.1.8'),(2923,'Website feedback','','8.6.2'),(2924,'Off','','8.1.8'),(2925,'Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"','','8.1.8'),(2926,'Your virtual face or picture.','','8.1.8'),(2927,'Basic HTML','','8.1.8'),(2928,'Full HTML','','8.1.8'),(2929,'Restricted HTML','','8.1.8'),(2930,'Use tags to group articles on similar topics into categories.','','8.1.8'),(2931,'Administrator','','8.6.2'),(2932,'Full','','8.1.8'),(2933,'{current} of {total}','','9.2.9'),(2934,'« Prev','','9.2.9'),(2935,'Next »','','9.2.9'),(2936,'98%','','8.1.8'),(2937,'300','','8.1.8'),(2938,'250','','8.1.8'),(2939,'start slideshow','','8.1.8'),(2940,'stop slideshow','','8.1.8'),(2941,'Links related to Devel module.','','8.1.8'),(2942,'Large (480×480)','','8.1.8'),(2943,'Medium (220×220)','','8.1.8'),(2944,'Thumbnail (100×100)','','8.1.8'),(2945,'Search result highlighting input','','8.1.8'),(2946,'Delete content','','8.1.8'),(2947,'Account','','8.1.8'),(2948,'Email: HTML','','8.1.8'),(2949,'Email: Plain','','8.1.8'),(2950,'Email: HTML text alternative','','8.1.8'),(2951,'Subscriptions','','9.2.9'),(2952,'Newsletter Issue','','8.6.2'),(2953,'Use <em>Newsletter Issue</em> for newsletters.','','8.1.8'),(2954,'Default newsletter','','8.1.8'),(2955,'This is an example newsletter. Change it.','','8.1.8'),(2956,'[[simplenews-newsletter:name]] [node:title]','','8.1.8'),(2957,'Confirmation for [simplenews-newsletter:name] from [site:name]','','8.1.8'),(2958,'We have received a request to subscribe [simplenews-subscriber:mail] to the [simplenews-newsletter:name] newsletter on [site:name] website at [site:url]. To confirm please use the link below. \n\n [simplenews-subscriber:subscribe-url]','','8.1.8'),(2959,'We have received a request to subscribe [simplenews-subscriber:mail] to the [simplenews-newsletter:name]  newsletter on [site:name] website at [site:url]. However, this email is already subscribed to this newsletter. If you intended to unsubscribe please visit our site: [site:url]','','8.1.8'),(2960,'We have received a request to remove the [simplenews-subscriber:mail] from the [simplenews-newsletter:name] mailing list on [site:name] website at [site:url]. To confirm please use the link below.\r\n\r\n[simplenews-subscriber:unsubscribe-url]','','8.1.8'),(2961,'We have received a request to remove the [simplenews-subscriber:mail] from the [simplenews-newsletter:name] mailing list on [site:name] website at [site:url]. However, this email is not subscribed to this mailing list. If you intended to subscribe please visit our site at [site:url]','','8.1.8'),(2962,'Confirmation for [site:name]','','8.1.8'),(2963,'We have received a request for the following subscription changes for [simplenews-subscriber:mail] at [site:url]:\r\n\r\n[changes-list]\r\n\r\nTo confirm please use the link below.\r\n\r\n[simplenews-subscriber:combined-url]','','8.1.8'),(2964,'We have received a request for the following subscription changes for [simplenews-subscriber:mail] at [site:url]:\r\n\r\n[changes-list]\r\n\r\nNo confirmation necessary because all requested changes equal the current state.','','8.1.8'),(2965,'Subscribe to [simplenews-newsletter:name]','','8.1.8'),(2966,'Already subscribed to [simplenews-newsletter:name]','','8.1.8'),(2967,'Unsubscribe from [simplenews-newsletter:name]','','8.1.8'),(2968,'Already unsubscribed from [simplenews-newsletter:name]','','8.1.8'),(2969,'Send newsletter issue','','8.1.8'),(2970,'Stop sending','','8.1.8'),(2971,'Items per page','','8.1.8'),(2972,'Offset','','8.1.8'),(2973,'‹ previous','','8.1.8'),(2974,'next ›','','8.1.8'),(2975,'« first','','8.1.8'),(2976,'last »','','8.1.8'),(2977,'Node operations bulk form','','8.1.8'),(2978,'With selection','','8.1.8'),(2979,'Issue','','8.1.8'),(2980,', ','','8.1.8'),(2981,'Send status','','8.1.8'),(2982,'No newsletter issues found.','','8.1.8'),(2983,'Newsletter issues','','8.1.8'),(2984,'No subscribers found.','','8.1.8'),(2985,'Fallback date format','','8.1.8'),(2986,'HTML Date','','8.1.8'),(2987,'HTML Datetime','','8.1.8'),(2988,'HTML Month','','8.1.8'),(2989,'HTML Time','','8.1.8'),(2990,'HTML Week','','8.1.8'),(2991,'HTML Year','','8.1.8'),(2992,'HTML Yearless date','','8.1.8'),(2993,'Default long date','','8.1.8'),(2994,'l, F j, Y - H:i','PHP date format','8.1.8'),(2995,'Default medium date','','8.1.8'),(2996,'D, m/d/Y - H:i','PHP date format','8.1.8'),(2997,'Default short date','','8.1.8'),(2998,'m/d/Y - H:i','PHP date format','8.1.8'),(2999,'Links related to the active user account','','8.1.8'),(3000,'Administrative task links','','8.1.8'),(3001,'Site information links','','8.1.8'),(3002,'Site section links','','8.1.8'),(3003,'User tool links, often added by modules','','8.1.8'),(3004,'Compact','','8.1.8'),(3005,'Block the selected user(s)','','8.1.8'),(3006,'Cancel the selected user account(s)','','8.1.8'),(3007,'Unblock the selected user(s)','','8.1.8'),(3008,'[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team','','8.1.8'),(3009,'Account cancellation request for [user:display-name] at [site:name]','','8.1.8'),(3010,'[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team','','8.1.8'),(3011,'Replacement login information for [user:display-name] at [site:name]','','8.1.8'),(3012,'[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','8.1.8'),(3013,'[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','8.1.8'),(3014,'Account details for [user:display-name] at [site:name]','','8.1.8'),(3015,'[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n\n--  [site:name] team','','8.1.8'),(3016,'Account details for [user:display-name] at [site:name] (pending admin approval)','','8.1.8'),(3017,'[user:display-name] has applied for an account.\n\n[user:edit-url]','','8.1.8'),(3018,'[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team','','8.1.8'),(3019,'Account details for [user:display-name] at [site:name] (approved)','','8.1.8'),(3020,'[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team','','8.1.8'),(3021,'Account details for [user:display-name] at [site:name] (blocked)','','8.1.8'),(3022,'[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team','','8.1.8'),(3023,'Account details for [user:display-name] at [site:name] (canceled)','','8.1.8'),(3024,'Authenticated user','','8.6.2'),(3025,'Max 1300x1300','','8.1.8'),(3026,'Max 2600x2600','','8.1.8'),(3027,'Max 325x325','','8.1.8'),(3028,'Max 650x650','','8.1.8'),(3029,'Narrow','','8.1.8'),(3030,'Wide','','8.1.8'),(3031,'Custom block library','','9.2.9'),(3032,'Find and manage custom blocks.','','8.1.8'),(3033,'‹ Previous','','8.1.8'),(3034,'Next ›','','8.1.8'),(3035,'There are no custom blocks available. ','','8.1.8'),(3036,'Recent comments.','','8.1.8'),(3037,'Lists (Views)','','8.1.8'),(3038,'Find and manage files.','','8.1.8'),(3039,'Fid','','8.1.8'),(3040,'Upload date','','8.1.8'),(3041,'Changed date','','8.1.8'),(3042,'1 place@count places','','8.1.8'),(3043,'No files available.','','8.1.8'),(3044,'Files overview','','8.1.8'),(3045,'File usage','','8.1.8'),(3046,'Registering module','','8.1.8'),(3047,'Use count','','8.1.8'),(3048,'1@count','','8.1.8'),(3049,'File usage information for {{ arguments.fid }}','','8.1.8'),(3050,'Adding languages','','8.1.8'),(3051,'<p>This page provides the ability to add common languages to your site.</p><p>If the desired language is not available, you can add a custom language.</p>','','8.1.8'),(3052,'<p>Choose a language from the list, or choose \"Custom language...\" at the end of the list.</p><p>Click the \"Add language\" button when you are done choosing your language.</p><p>When adding a custom language, you will get an additional form where you can provide the name, code, and direction of the language.</p>','','8.1.8'),(3053,'Continuing on','','8.1.8'),(3054,'<p>Now that you have an overview of the \"Add languages\" feature, you can continue by:<ul><li>Adding a language</li><li>Adding a custom language</li><li><a href=\"[site:url]/admin/config/regional/language\">Viewing configured languages</a></li></ul></p>','','8.1.8'),(3055,'Editing languages','','8.1.8'),(3056,'<p>This page provides the ability to edit a language on your site, including custom languages.</p>','','8.1.8'),(3057,'<p>You cannot change the code of a language on the site, since it is used by the system to keep track of the language.</p>','','8.1.8'),(3058,'<p>The language name is used throughout the site for all users and is written in English. Names of built-in languages can be translated using the Interface Translation module, and names of both built-in and custom languages can be translated using the Configuration Translation module.</p>','','8.1.8'),(3059,'Language direction','','8.1.8'),(3060,'<p>Choose if the language is a \"Left to right\" or \"Right to left\" language.</p><p>Note that not all themes support \"Right to left\" layouts, so test your theme if you are using \"Right to left\".</p>','','8.1.8'),(3061,'<p>Now that you have an overview of the \"Edit language\" feature, you can continue by:<ul><li>Editing a language</li><li><a href=\"[site:url]/admin/config/regional/language\">Viewing configured languages</a></li></ul></p>','','8.1.8'),(3062,'<p>The \"Languages\" page allows you to add, edit, delete, and reorder languages for the site.</p>','','8.1.8'),(3063,'<p>To add more languages to your site, click the \"Add language\" button.</p><p>Added languages will be displayed in the language list and can then be edited or deleted.</p>','','8.1.8'),(3064,'Reordering languages','','8.1.8'),(3065,'<p>To reorder the languages on your site, use the drag icons next to each language.</p><p>The order shown here is the display order for language lists on the site such as in the language switcher blocks provided by the Interface Translation and Content Translation modules.</p><p>When you are done with reordering the languages, click the \"Save configuration\" button for the changes to take effect.</p>','','8.1.8'),(3066,'Set a language as default','','8.1.8'),(3067,'<p>You can change the default language of the site by choosing one of your configured languages as default. The site will use the default language in situations where no choice is made but a language should be set, for example as the language of the displayed interface.</p>','','8.1.8'),(3068,'Modifying languages','','8.1.8'),(3069,'<p>Operations are provided for editing and deleting your languages.</p><p>You can edit the name and the direction of the language.</p><p>Deleted languages can be added back at a later time. Deleting a language will remove all interface translations associated with it, and content in this language will be set to be language neutral. Note that you cannot delete the default language of the site.</p>','','8.1.8'),(3070,'<p>Now that you have an overview of the \"Languages\" page, you can continue by:<ul><li><a href=\"[site:url]/admin/config/regional/language/add\">Adding a language</a></li><li>Reordering languages</li><li>Editing a language</li><li>Deleting a language</li></ul></p>','','8.1.8'),(3071,'User interface translation','','9.2.9'),(3072,'This page allows you to translate the user interface or modify existing translations. If you have installed your site initially in English, you must first add another language on the <a href=\"[site:url]/admin/config/regional/language\">Languages page</a>, in order to use this page.','','8.1.8'),(3073,'Translation language','','8.1.8'),(3074,'Choose the language you want to translate.','','8.1.8'),(3075,'Enter the specific word or sentence you want to translate, you can also write just a part of a word.','','8.1.8'),(3076,'Filter the search','','8.1.8'),(3077,'You can search for untranslated strings if you want to translate something that isn\'t translated yet. If you want to modify an existing translation, you might want to search only for translated strings.','','8.1.8'),(3078,'Apply your search criteria','','8.1.8'),(3079,'To apply your search criteria, click on the <em>Filter</em> button.','','8.1.8'),(3080,'You can write your own translation in the text fields of the right column. Try to figure out in which context the text will be used in order to translate it in the appropriate way.','','8.1.8'),(3081,'Validate the translation','','8.1.8'),(3082,'When you have finished your translations, click on the <em>Save translations</em> button. You must save your translations, each time before changing the page or making a new search.','','8.1.8'),(3083,'The translations you have made here will be used on your site\'s user interface. If you want to use them on another site or modify them on an external translation editor, you can <a href=\"[site:url]/admin/config/regional/translate/export\">export them</a> to a .po file and <a href=\"[site:url]/admin/config/regional/translate/import\">import them</a> later.','','8.1.8'),(3084,'All content, by month.','','8.1.8'),(3085,'Monthly archive','','8.1.8'),(3086,'‹‹','','8.1.8'),(3087,'››','','8.1.8'),(3088,'{{ arguments.created_year_month }}','','8.1.8'),(3089,'« First','','8.1.8'),(3090,'Last »','','8.1.8'),(3091,'Published status','','8.1.8'),(3092,'1','','8.1.8'),(3093,'Unpublished','','8.1.8'),(3094,'Find and manage content','','8.1.8'),(3095,'Recent content.','','8.1.8'),(3096,'Frontpage','','8.1.8'),(3097,'All content promoted to the front page.','','8.1.8'),(3098,'Welcome to [site:name]','','8.1.8'),(3099,'All content, by letter.','','8.1.8'),(3100,'Content belonging to a certain taxonomy term.','','8.1.8'),(3101,'{{ arguments.tid }}','','8.1.8'),(3102,'Bulk update','','8.1.8'),(3103,'Name or email contains','','8.1.8'),(3104,'Shows a list of the newest user accounts on the site.','','8.1.8'),(3105,'A list of new users','','8.1.8'),(3106,'Who\'s online block','','8.1.8'),(3107,'Shows the user names of the most recently active users, and the total number of active users.','','8.1.8'),(3108,'There are currently @total users online.','','8.1.8'),(3109,'There are currently 0 users online.','','8.1.8'),(3110,'A list of users that are currently logged in.','','8.1.8'),(3111,'View edit page','','8.1.8'),(3112,'Manage view settings','','8.1.8'),(3113,'View or edit the configuration.','','8.1.8'),(3114,'Displays in this view','','8.1.8'),(3115,'A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.','','8.1.8'),(3116,'View administration','','8.1.8'),(3117,'Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.','','8.1.8'),(3118,'Output format','','8.1.8'),(3119,'Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.','','8.1.8'),(3120,'If this view uses fields, they are listed here. You can click on a field to configure it.','','8.1.8'),(3121,'Filter your view','','8.1.8'),(3122,'Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.','','8.1.8'),(3123,'Filter actions','','8.1.8'),(3124,'Add, rearrange or remove filters.','','8.1.8'),(3125,'Sort Criteria','','8.1.8'),(3126,'Control the order in which the results are output. Click on an active sort rule to configure it.','','8.1.8'),(3127,'Sort actions','','8.1.8'),(3128,'Add, rearrange or remove sorting rules.','','8.1.8'),(3129,'Show a preview of the view output.','','8.1.8'),(3130,'Update URL alias','','8.1.8'),(3131,'Appears in: @bundles.','','9.2.9'),(3132,'Also known as:','','9.2.9'),(3133,'@group: @field','','9.2.9'),(3134,'@group (historical data): @field','','9.2.9'),(3135,'@label (@name)','','9.2.9'),(3136,'@label (@name:@column)','','9.2.9'),(3137,'Subscribe to @title','','9.2.9'),(3138,'Partners','','8.6.2'),(3139,'Portfolio','','8.6.2'),(3140,'Blog','','8.6.2'),(3141,'Banner','','8.6.2'),(3142,'Our mission','','8.6.2'),(3143,'Why us','','8.6.2'),(3144,'Our services','','8.6.2'),(3145,'Add custom block','','9.2.9'),(3146,'Block layout','','9.2.9'),(3147,'Comment types','','9.2.9'),(3148,'Add contact form','','9.2.9'),(3149,'Contact forms','','9.2.9'),(3150,'View modes','','9.2.9'),(3151,'Form modes','','9.2.9'),(3152,'Display modes','','9.2.9'),(3153,'Quick links','','8.6.2'),(3154,'bartik','','8.1.8'),(3155,'seven','','8.1.8'),(3156,'luxestate','','8.1.8'),(3157,'Colorbox settings','','9.2.9'),(3158,'Responsive image styles','','9.2.9'),(3159,'Simplenews','','9.2.9'),(3160,'ShareThis','','9.2.9'),(3161,'Configuration synchronization','','9.2.9'),(3162,'Date and time formats','','9.2.9'),(3163,'Configuration translation','','9.2.9'),(3164,'Content language and translation','','9.2.9'),(3165,'Search pages','','9.2.9'),(3166,'Basic site settings','','9.2.9'),(3167,'Text formats and editors','','9.2.9'),(3168,'Subscriber settings','','9.2.9'),(3169,'CSS and Javascript','','8.1.8'),(3170,'Plugins','','8.1.8'),(3171,'Static caches','','8.1.8'),(3172,'Flush all caches','','9.2.9'),(3173,'List changes D8','','8.1.8'),(3174,'Documentation D8','','8.1.8'),(3175,'Run database updates','','8.1.8'),(3176,'Devel settings','','8.6.2'),(3177,'Config editor','','8.6.2'),(3178,'Reinstall Modules','','8.6.2'),(3179,'Rebuild Menu','','8.6.2'),(3180,'State editor','','8.6.2'),(3181,'Theme registry','','8.6.2'),(3182,'Entity Info','','8.6.2'),(3183,'Execute PHP','','8.6.2'),(3184,'View Session','','8.6.2'),(3185,'Hook_elements','','8.1.8'),(3186,'Manage form and displays settings of comments.','','9.2.9'),(3187,'Configure what displays are available for your content and forms.','','9.2.9'),(3188,'Create and manage fields, forms, and display settings for your content.','','9.2.9'),(3189,'Manage menus and menu links.','','9.2.9'),(3190,'Select and configure themes.','','9.2.9'),(3191,'Add and enable modules to extend site functionality.','','9.2.9'),(3192,'Configure default user account settings, including fields, registration requirements, and email messages.','','9.2.9'),(3193,'Administer your subscriber settings.','','9.2.9'),(3194,'Configure user accounts.','','9.2.9'),(3195,'Change site name, email address, slogan, default front page, and error pages.','','9.2.9'),(3196,'Configure basic site settings, actions, and cron.','','9.2.9'),(3197,'Select and configure text editors, and how content is filtered when displayed.','','9.2.9'),(3198,'Configure content formatting and authoring.','','9.2.9'),(3199,'Configure the administrative user interface.','','9.2.9'),(3200,'Configure search pages and search indexing options.','','9.2.9'),(3201,'Add custom URLs to existing paths.','','9.2.9'),(3202,'Configure site search, metadata, and search engine optimization.','','9.2.9'),(3203,'Configure caching and bandwidth optimization.','','9.2.9'),(3204,'Configure the display of error messages and database logging.','','9.2.9'),(3205,'Take the site offline for updates and other maintenance tasks.','','9.2.9'),(3206,'Import and export your configuration.','','9.2.9'),(3207,'Configure and use development tools.','','9.2.9'),(3208,'Configure the Colorbox settings.','','9.2.9'),(3209,'Configure styles that can be used for resizing or adjusting images on display.','','9.2.9'),(3210,'Configure the location of uploaded files and how they are accessed.','','9.2.9'),(3211,'Manage responsive image styles.','','9.2.9'),(3212,'Configure the locale and timezone settings.','','9.2.9'),(3213,'Configure how dates and times are displayed.','','9.2.9'),(3214,'Configure languages for content, interface, and configuration.','','9.2.9'),(3215,'Configure language and translation support for content.','','9.2.9'),(3216,'Configure the import of translation files, and add or customize interface translations.','','9.2.9'),(3217,'Translate the configuration.','','9.2.9'),(3218,'Configure regional settings, localization, and translation.','','9.2.9'),(3219,'Choose the widget, button family, and services for using ShareThis to share content online.','','9.2.9'),(3220,'Configure your sites newsletters.','','9.2.9'),(3221,'Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.','','9.2.9'),(3222,'Manage the content workflow.','','9.2.9'),(3223,'Overview of plugins used in all views.','','9.2.9'),(3224,'Get a status report about available interface translations for your installed modules and themes.','','9.2.9'),(3225,'Get a status report about your site\'s operation.','','9.2.9'),(3226,'Toolbar items','','9.2.9'),(3227,'Return to site content','','9.2.9'),(3228,'Back to site','','9.2.9'),(3229,'Admin menu','','9.2.9'),(3230,'Manage form display','','9.2.9'),(3231,'Devel','','8.6.2'),(3232,'Add new view mode','','8.6.2'),(3233,'Add new form mode','','8.6.2'),(3234,'Edit permissions','','9.2.9'),(3235,'Tour','','9.2.9'),(3236,'Edit user account','','9.2.9'),(3237,'View profile','','9.2.9'),(3238,'Edit profile','','9.2.9'),(3239,'Site administration toolbar','','9.2.9'),(3240,'Administration menu','','9.2.9'),(3241,'User-defined shortcuts','','9.2.9'),(3242,'User account actions','','9.2.9'),(3243,'Site header','','9.2.9'),(3244,'Custom block type','','9.2.9'),(3245,'Comment type','','9.2.9'),(3246,'Responsive image style','','8.6.2'),(3247,'Search page','','8.6.2'),(3248,'Shortcut set','','9.2.9'),(3249,'Simplenews newsletter','','9.2.9'),(3250,'Pathauto pattern','','9.2.9'),(3251,'View','View entity type','9.2.9'),(3252,'…','','9.2.9'),(3253,'The subscriber\'s email address.','','9.2.9'),(3254,'Configure Sharethis block','','9.2.9'),(3255,'Translate @type_name','','9.2.9'),(3256,'Enter caption here','','9.2.9'),(3257,'Insert Image','','9.2.9'),(3258,'Edit Image','','9.2.9'),(3259,'Add Link','','9.2.9'),(3260,'Remove group','','8.4.0'),(3261,'Revert to default','','8.4.0'),(3262,'The message language code.','','8.6.2'),(3263,'Your email address','','8.6.2'),(3264,'Changing the text format to %text_format will permanently remove content that is not allowed in that text format.<br><br>Save your changes before switching the text format to avoid losing data.','','9.4.8'),(3265,'Change text format?','','9.4.8'),(3266,'Rich Text Editor, !label field','','9.4.8'),(3267,'Pagination','','8.1.8'),(3268,'Page @items.current','','8.1.8'),(3269,'Next page','','8.1.8'),(3270,'@local-task-title@active','','8.1.8'),(3271,'!modules modules are available in the modified list.','','9.4.8'),(3272,'Authored on @date','','9.4.8'),(3273,'Not promoted','','9.4.8'),(3274,'Needs to be updated','','9.4.8'),(3275,'Does not need to be updated','','9.4.8'),(3276,'Flag other translations as outdated','','9.4.8'),(3277,'Do not flag other translations as outdated','','9.4.8'),(3278,'Automatic alias','','8.3.5'),(3279,'The time that the node was created.','','8.1.8'),(3280,'The username of the content author.','','8.1.8'),(3281,'Briefly describe the changes you have made.','','8.1.8'),(3282,'(this translation)','','8.1.8'),(3283,'Save and keep published','','8.1.8'),(3284,'Save and unpublish','','8.1.8'),(3285,'Last saved','','8.1.8'),(3286,'all languages','','8.1.8'),(3287,'CSS class(es)','','8.1.8'),(3288,'About text formats','','8.1.8'),(3289,'Web page addresses and email addresses turn into links automatically.','','8.1.8'),(3290,'Alternative text','','9.4.8'),(3291,'Menu links with lower weights are displayed before links with higher weights.','','8.1.8'),(3292,'Node Class settings','','8.1.8'),(3293,'Assign CSS classes to the node.','','8.1.8'),(3294,'The alternative URL for this content. Use a relative path. For example, enter \"/about\" for the about page.','','8.1.8'),(3295,'Date (e.g. @format)','','8.1.8'),(3296,'Time (e.g. @format)','','8.1.8'),(3297,'Format: %format. Leave blank to use the time of form submission.','','8.1.8'),(3298,'Promotion options','','8.1.8'),(3299,'If you made a significant change, which means the other translations should be updated, you can flag all translations of this content as outdated. This will not change any other property of them, like whether they are published or not.','','8.1.8'),(3300,'See the <a href=\":available_updates\">available updates</a> page for more information and to install your missing updates.','','8.1.8'),(3301,'Create %language translation of %title','','8.1.8'),(3302,'Breadcrumb','','8.1.8'),(3303,'One file only.Maximum @count files.','','8.1.8'),(3304,'@size limit.','','8.1.8'),(3305,'Allowed types: @extensions.','','8.1.8'),(3306,'General settings','','none'),(3307,'Thumbnail','','none'),(3308,'Insert this token into your form','','9.4.5'),(3309,'First click a text field to insert your tokens into.','','9.4.5'),(3310,'Login | User','','9.4.8'),(3311,'Selected Service','','8.1.8'),(3312,'Possible Services','','8.1.8'),(3313,'The specified file %file could not be moved/copied because the destination directory is not properly configured. This may be caused by a problem with file or directory permissions. More information is available in the system log.','','8.1.8'),(3314,'Delete translation','','8.1.8'),(3315,'@title [%language translation]','','8.1.8'),(3316,'Primary tabs display toggle','','8.1.8'),(3317,'Inaccessible','','8.1.8'),(3318,'Your site is currently configured to send these emails when any updates are available. To get notified only for security updates, @url.','','8.1.8'),(3319,'Unable to send email. Contact the site administrator if the problem persists.','','8.1.8'),(3320,'Current page','','8.1.8'),(3321,'Go to page @key','','8.1.8'),(3322,'Last page','','8.1.8'),(3323,'First page','','8.1.8'),(3324,'Previous page','','8.1.8'),(3325,'Displays','','8.1.8'),(3326,'Custom block','','8.1.8'),(3327,'Contact message','','8.1.8'),(3328,'Text Editor','','8.1.8'),(3329,'Field storage','','8.1.8'),(3330,'Content Language Settings','','8.1.8'),(3331,'RDF mapping','','8.1.8'),(3332,'Shortcut link','','8.1.8'),(3333,'Simplenews subscriber','','8.1.8'),(3334,'Custom menu link','','9.2.9'),(3335,'Entity form display','','8.1.8'),(3336,'Entity view display','','8.1.8'),(3337,'Base field override','','8.1.8'),(3338,'Change the machine name of this display.','','8.1.8'),(3339,'Comment or document this display.','','8.1.8'),(3340,'Change the title that this display will use.','','8.1.8'),(3341,'Unformatted list','','8.1.8'),(3342,'Change the way content is formatted.','','8.1.8'),(3343,'Change settings for this format','','8.1.8'),(3344,'Change the way each row in the view is styled.','','8.1.8'),(3345,'Change settings for this style','','8.1.8'),(3346,'Change whether or not this display will use AJAX.','','8.1.8'),(3347,'Change whether or not to display attachments when displaying a contextual filter summary.','','8.1.8'),(3348,'Shown','','8.1.8'),(3349,'Change whether or not to display contextual links for this view.','','8.1.8'),(3350,'Display a specified number of items','','8.1.8'),(3351,'Change this display\'s pager setting.','','8.1.8'),(3352,'@count item@count items','','8.1.8'),(3353,'Change settings for this pager type.','','8.1.8'),(3354,'Specify whether this display will provide a \"more\" link.','','8.1.8'),(3355,'Allow grouping and aggregation (calculation) of fields.','','8.1.8'),(3356,'Allow to set some advanced settings for the query plugin','','8.1.8'),(3357,'@type language selected for page','','8.1.8'),(3358,'Interface text','','8.1.8'),(3359,'All content that supports translations will be displayed in the selected language.','','8.1.8'),(3360,'Specify access control type for this display.','','8.1.8'),(3361,'Change settings for this access type.','','8.1.8'),(3362,'Tag based','','8.1.8'),(3363,'Specify caching type for this display.','','8.1.8'),(3364,'Specify which display or custom URL this display will link to.','','8.1.8'),(3365,'Select the kind of exposed filter to use.','','8.1.8'),(3366,'Exposed form settings for this exposed form style.','','8.1.8'),(3367,'Change the CSS class name(s) that will be added to this display.','','8.1.8'),(3368,'@group: @title','','8.1.8'),(3369,'Link to @entity_type_label','','8.1.8'),(3370,'Publishing status','','8.1.8'),(3371,'=','','8.1.8'),(3372,'ID','','8.1.8'),(3373,'desc','','8.1.8'),(3374,'Edit view name/description','','8.1.8'),(3375,'Analyze view','','8.1.8'),(3376,'Duplicate view','','8.1.8'),(3377,'Reorder displays','','8.1.8'),(3378,'Delete view','','8.1.8'),(3379,'Add @display','','8.1.8'),(3380,'Embed','','8.1.8'),(3381,'Entity Reference','','8.1.8'),(3382,'Duplicate @display_title','','8.1.8'),(3383,'Delete @display_title','','8.1.8'),(3384,'Duplicate as @type','','8.1.8'),(3385,'Disable @display_title','','8.1.8'),(3386,'Display name','','8.1.8'),(3387,':','','8.1.8'),(3388,'Add <span class=\"visually-hidden\">@type</span>','','8.1.8'),(3389,'Rearrange <span class=\"visually-hidden\">@type</span>','','8.1.8'),(3390,'And/Or Rearrange <span class=\"visually-hidden\">filter criteria</span>','','8.1.8'),(3391,'Sort criteria','','8.1.8'),(3392,'sort criteria','','8.1.8'),(3393,'Block name','','8.1.8'),(3394,'Block category','','8.1.8'),(3395,'Allow settings','','8.1.8'),(3396,'Access','','8.1.8'),(3397,'no results behavior','','8.1.8'),(3398,'Use pager','','8.1.8'),(3399,'More link','','8.1.8'),(3400,'Link display','','8.1.8'),(3401,'Rendering Language','','8.1.8'),(3402,'Contextual filters','','8.1.8'),(3403,'contextual filters','','8.1.8'),(3404,'Relationships','','8.1.8'),(3405,'relationships','','8.1.8'),(3406,'Exposed form style','','8.1.8'),(3407,'Exposed form','','8.1.8'),(3408,'Administrative comment','','8.1.8'),(3409,'Use AJAX','','8.1.8'),(3410,'Hide attachments in summary','','8.1.8'),(3411,'Use aggregation','','8.1.8'),(3412,'Query settings','','8.1.8'),(3413,'CSS class','','8.1.8'),(3414,'Hide block if the view output is empty','','8.1.8'),(3415,'Auto preview','','8.1.8'),(3416,'Preview with contextual filters:','','8.1.8'),(3417,'Separate contextual filter values with a \"/\". For example, %example.','','8.1.8'),(3418,'@tour_item of @total','','8.1.8'),(3419,'This display has no path.','','8.1.8'),(3420,'Edit @section','','8.1.8'),(3421,'Reset your password','','8.1.8'),(3422,'Images larger than <strong>@max</strong> pixels will be resized.','','8.1.8'),(3423,'A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.','','8.1.8'),(3424,'Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.','','8.1.8'),(3425,'Allow other users to contact you via a personal contact form which keeps your email address hidden. Note that some privileged users such as site administrators are still able to contact you even if you choose to disable this feature.','','8.1.8'),(3426,'@zone','','8.1.8'),(3427,'Africa/Abidjan','','8.1.8'),(3428,'Africa/Accra','','8.1.8'),(3429,'Africa/Addis Ababa','','8.1.8'),(3430,'Africa/Algiers','','8.1.8'),(3431,'Africa/Asmara','','8.1.8'),(3432,'Africa/Bamako','','8.1.8'),(3433,'Africa/Bangui','','8.1.8'),(3434,'Africa/Banjul','','8.1.8'),(3435,'Africa/Bissau','','8.1.8'),(3436,'Africa/Blantyre','','8.1.8'),(3437,'Africa/Brazzaville','','8.1.8'),(3438,'Africa/Bujumbura','','8.1.8'),(3439,'Africa/Cairo','','8.1.8'),(3440,'Africa/Casablanca','','8.1.8'),(3441,'Africa/Ceuta','','8.1.8'),(3442,'Africa/Conakry','','8.1.8'),(3443,'Africa/Dakar','','8.1.8'),(3444,'Africa/Dar es Salaam','','8.1.8'),(3445,'Africa/Djibouti','','8.1.8'),(3446,'Africa/Douala','','8.1.8'),(3447,'Africa/El Aaiun','','8.1.8'),(3448,'Africa/Freetown','','8.1.8'),(3449,'Africa/Gaborone','','8.1.8'),(3450,'Africa/Harare','','8.1.8'),(3451,'Africa/Johannesburg','','8.1.8'),(3452,'Africa/Juba','','8.1.8'),(3453,'Africa/Kampala','','8.1.8'),(3454,'Africa/Khartoum','','8.1.8'),(3455,'Africa/Kigali','','8.1.8'),(3456,'Africa/Kinshasa','','8.1.8'),(3457,'Africa/Lagos','','8.1.8'),(3458,'Africa/Libreville','','8.1.8'),(3459,'Africa/Lome','','8.1.8'),(3460,'Africa/Luanda','','8.1.8'),(3461,'Africa/Lubumbashi','','8.1.8'),(3462,'Africa/Lusaka','','8.1.8'),(3463,'Africa/Malabo','','8.1.8'),(3464,'Africa/Maputo','','8.1.8'),(3465,'Africa/Maseru','','8.1.8'),(3466,'Africa/Mbabane','','8.1.8'),(3467,'Africa/Mogadishu','','8.1.8'),(3468,'Africa/Monrovia','','8.1.8'),(3469,'Africa/Nairobi','','8.1.8'),(3470,'Africa/Ndjamena','','8.1.8'),(3471,'Africa/Niamey','','8.1.8'),(3472,'Africa/Nouakchott','','8.1.8'),(3473,'Africa/Ouagadougou','','8.1.8'),(3474,'Africa/Porto-Novo','','8.1.8'),(3475,'Africa/Sao Tome','','8.1.8'),(3476,'Africa/Tripoli','','8.1.8'),(3477,'Africa/Tunis','','8.1.8'),(3478,'Africa/Windhoek','','8.1.8'),(3479,'America/Adak','','8.1.8'),(3480,'America/Anchorage','','8.1.8'),(3481,'America/Anguilla','','8.1.8'),(3482,'America/Antigua','','8.1.8'),(3483,'America/Araguaina','','8.1.8'),(3484,'America/Argentina/Buenos Aires','','8.1.8'),(3485,'America/Argentina/Catamarca','','8.1.8'),(3486,'America/Argentina/Cordoba','','8.1.8'),(3487,'America/Argentina/Jujuy','','8.1.8'),(3488,'America/Argentina/La Rioja','','8.1.8'),(3489,'America/Argentina/Mendoza','','8.1.8'),(3490,'America/Argentina/Rio Gallegos','','8.1.8'),(3491,'America/Argentina/Salta','','8.1.8'),(3492,'America/Argentina/San Juan','','8.1.8'),(3493,'America/Argentina/San Luis','','8.1.8'),(3494,'America/Argentina/Tucuman','','8.1.8'),(3495,'America/Argentina/Ushuaia','','8.1.8'),(3496,'America/Aruba','','8.1.8'),(3497,'America/Asuncion','','8.1.8'),(3498,'America/Atikokan','','8.1.8'),(3499,'America/Bahia','','8.1.8'),(3500,'America/Bahia Banderas','','8.1.8'),(3501,'America/Barbados','','8.1.8'),(3502,'America/Belem','','8.1.8'),(3503,'America/Belize','','8.1.8'),(3504,'America/Blanc-Sablon','','8.1.8'),(3505,'America/Boa Vista','','8.1.8'),(3506,'America/Bogota','','8.1.8'),(3507,'America/Boise','','8.1.8'),(3508,'America/Cambridge Bay','','8.1.8'),(3509,'America/Campo Grande','','8.1.8'),(3510,'America/Cancun','','8.1.8'),(3511,'America/Caracas','','8.1.8'),(3512,'America/Cayenne','','8.1.8'),(3513,'America/Cayman','','8.1.8'),(3514,'America/Chicago','','8.1.8'),(3515,'America/Chihuahua','','8.1.8'),(3516,'America/Costa Rica','','8.1.8'),(3517,'America/Creston','','8.1.8'),(3518,'America/Cuiaba','','8.1.8'),(3519,'America/Curacao','','8.1.8'),(3520,'America/Danmarkshavn','','8.1.8'),(3521,'America/Dawson','','8.1.8'),(3522,'America/Dawson Creek','','8.1.8'),(3523,'America/Denver','','8.1.8'),(3524,'America/Detroit','','8.1.8'),(3525,'America/Dominica','','8.1.8'),(3526,'America/Edmonton','','8.1.8'),(3527,'America/Eirunepe','','8.1.8'),(3528,'America/El Salvador','','8.1.8'),(3529,'America/Fortaleza','','8.1.8'),(3530,'America/Glace Bay','','8.1.8'),(3531,'America/Godthab','','8.1.8'),(3532,'America/Goose Bay','','8.1.8'),(3533,'America/Grand Turk','','8.1.8'),(3534,'America/Grenada','','8.1.8'),(3535,'America/Guadeloupe','','8.1.8'),(3536,'America/Guatemala','','8.1.8'),(3537,'America/Guayaquil','','8.1.8'),(3538,'America/Guyana','','8.1.8'),(3539,'America/Halifax','','8.1.8'),(3540,'America/Havana','','8.1.8'),(3541,'America/Hermosillo','','8.1.8'),(3542,'America/Indiana/Indianapolis','','8.1.8'),(3543,'America/Indiana/Knox','','8.1.8'),(3544,'America/Indiana/Marengo','','8.1.8'),(3545,'America/Indiana/Petersburg','','8.1.8'),(3546,'America/Indiana/Tell City','','8.1.8'),(3547,'America/Indiana/Vevay','','8.1.8'),(3548,'America/Indiana/Vincennes','','8.1.8'),(3549,'America/Indiana/Winamac','','8.1.8'),(3550,'America/Inuvik','','8.1.8'),(3551,'America/Iqaluit','','8.1.8'),(3552,'America/Jamaica','','8.1.8'),(3553,'America/Juneau','','8.1.8'),(3554,'America/Kentucky/Louisville','','8.1.8'),(3555,'America/Kentucky/Monticello','','8.1.8'),(3556,'America/Kralendijk','','8.1.8'),(3557,'America/La Paz','','8.1.8'),(3558,'America/Lima','','8.1.8'),(3559,'America/Los Angeles','','8.1.8'),(3560,'America/Lower Princes','','8.1.8'),(3561,'America/Maceio','','8.1.8'),(3562,'America/Managua','','8.1.8'),(3563,'America/Manaus','','8.1.8'),(3564,'America/Marigot','','8.1.8'),(3565,'America/Martinique','','8.1.8'),(3566,'America/Matamoros','','8.1.8'),(3567,'America/Mazatlan','','8.1.8'),(3568,'America/Menominee','','8.1.8'),(3569,'America/Merida','','8.1.8'),(3570,'America/Metlakatla','','8.1.8'),(3571,'America/Mexico City','','8.1.8'),(3572,'America/Miquelon','','8.1.8'),(3573,'America/Moncton','','8.1.8'),(3574,'America/Monterrey','','8.1.8'),(3575,'America/Montevideo','','8.1.8'),(3576,'America/Montserrat','','8.1.8'),(3577,'America/Nassau','','8.1.8'),(3578,'America/New York','','8.1.8'),(3579,'America/Nipigon','','8.1.8'),(3580,'America/Nome','','8.1.8'),(3581,'America/Noronha','','8.1.8'),(3582,'America/North Dakota/Beulah','','8.1.8'),(3583,'America/North Dakota/Center','','8.1.8'),(3584,'America/North Dakota/New Salem','','8.1.8'),(3585,'America/Ojinaga','','8.1.8'),(3586,'America/Panama','','8.1.8'),(3587,'America/Pangnirtung','','8.1.8'),(3588,'America/Paramaribo','','8.1.8'),(3589,'America/Phoenix','','8.1.8'),(3590,'America/Port of Spain','','8.1.8'),(3591,'America/Port-au-Prince','','8.1.8'),(3592,'America/Porto Velho','','8.1.8'),(3593,'America/Puerto Rico','','8.1.8'),(3594,'America/Rainy River','','8.1.8'),(3595,'America/Rankin Inlet','','8.1.8'),(3596,'America/Recife','','8.1.8'),(3597,'America/Regina','','8.1.8'),(3598,'America/Resolute','','8.1.8'),(3599,'America/Rio Branco','','8.1.8'),(3600,'America/Santa Isabel','','8.1.8'),(3601,'America/Santarem','','8.1.8'),(3602,'America/Santiago','','8.1.8'),(3603,'America/Santo Domingo','','8.1.8'),(3604,'America/Sao Paulo','','8.1.8'),(3605,'America/Scoresbysund','','8.1.8'),(3606,'America/Sitka','','8.1.8'),(3607,'America/St Barthelemy','','8.1.8'),(3608,'America/St Johns','','8.1.8'),(3609,'America/St Kitts','','8.1.8'),(3610,'America/St Lucia','','8.1.8'),(3611,'America/St Thomas','','8.1.8'),(3612,'America/St Vincent','','8.1.8'),(3613,'America/Swift Current','','8.1.8'),(3614,'America/Tegucigalpa','','8.1.8'),(3615,'America/Thule','','8.1.8'),(3616,'America/Thunder Bay','','8.1.8'),(3617,'America/Tijuana','','8.1.8'),(3618,'America/Toronto','','8.1.8'),(3619,'America/Tortola','','8.1.8'),(3620,'America/Vancouver','','8.1.8'),(3621,'America/Whitehorse','','8.1.8'),(3622,'America/Winnipeg','','8.1.8'),(3623,'America/Yakutat','','8.1.8'),(3624,'America/Yellowknife','','8.1.8'),(3625,'Antarctica/Casey','','8.1.8'),(3626,'Antarctica/Davis','','8.1.8'),(3627,'Antarctica/DumontDUrville','','8.1.8'),(3628,'Antarctica/Macquarie','','8.1.8'),(3629,'Antarctica/Mawson','','8.1.8'),(3630,'Antarctica/McMurdo','','8.1.8'),(3631,'Antarctica/Palmer','','8.1.8'),(3632,'Antarctica/Rothera','','8.1.8'),(3633,'Antarctica/Syowa','','8.1.8'),(3634,'Antarctica/Troll','','8.1.8'),(3635,'Antarctica/Vostok','','8.1.8'),(3636,'Arctic/Longyearbyen','','8.1.8'),(3637,'Asia/Aden','','8.1.8'),(3638,'Asia/Almaty','','8.1.8'),(3639,'Asia/Amman','','8.1.8'),(3640,'Asia/Anadyr','','8.1.8'),(3641,'Asia/Aqtau','','8.1.8'),(3642,'Asia/Aqtobe','','8.1.8'),(3643,'Asia/Ashgabat','','8.1.8'),(3644,'Asia/Baghdad','','8.1.8'),(3645,'Asia/Bahrain','','8.1.8'),(3646,'Asia/Baku','','8.1.8'),(3647,'Asia/Bangkok','','8.1.8'),(3648,'Asia/Beirut','','8.1.8'),(3649,'Asia/Bishkek','','8.1.8'),(3650,'Asia/Brunei','','8.1.8'),(3651,'Asia/Choibalsan','','8.1.8'),(3652,'Asia/Chongqing','','8.1.8'),(3653,'Asia/Colombo','','8.1.8'),(3654,'Asia/Damascus','','8.1.8'),(3655,'Asia/Dhaka','','8.1.8'),(3656,'Asia/Dili','','8.1.8'),(3657,'Asia/Dubai','','8.1.8'),(3658,'Asia/Dushanbe','','8.1.8'),(3659,'Asia/Gaza','','8.1.8'),(3660,'Asia/Harbin','','8.1.8'),(3661,'Asia/Hebron','','8.1.8'),(3662,'Asia/Ho Chi Minh','','8.1.8'),(3663,'Asia/Hong Kong','','8.1.8'),(3664,'Asia/Hovd','','8.1.8'),(3665,'Asia/Irkutsk','','8.1.8'),(3666,'Asia/Jakarta','','8.1.8'),(3667,'Asia/Jayapura','','8.1.8'),(3668,'Asia/Jerusalem','','8.1.8'),(3669,'Asia/Kabul','','8.1.8'),(3670,'Asia/Kamchatka','','8.1.8'),(3671,'Asia/Karachi','','8.1.8'),(3672,'Asia/Kashgar','','8.1.8'),(3673,'Asia/Kathmandu','','8.1.8'),(3674,'Asia/Khandyga','','8.1.8'),(3675,'Asia/Kolkata','','8.1.8'),(3676,'Asia/Krasnoyarsk','','8.1.8'),(3677,'Asia/Kuala Lumpur','','8.1.8'),(3678,'Asia/Kuching','','8.1.8'),(3679,'Asia/Kuwait','','8.1.8'),(3680,'Asia/Macau','','8.1.8'),(3681,'Asia/Magadan','','8.1.8'),(3682,'Asia/Makassar','','8.1.8'),(3683,'Asia/Manila','','8.1.8'),(3684,'Asia/Muscat','','8.1.8'),(3685,'Asia/Nicosia','','8.1.8'),(3686,'Asia/Novokuznetsk','','8.1.8'),(3687,'Asia/Novosibirsk','','8.1.8'),(3688,'Asia/Omsk','','8.1.8'),(3689,'Asia/Oral','','8.1.8'),(3690,'Asia/Phnom Penh','','8.1.8'),(3691,'Asia/Pontianak','','8.1.8'),(3692,'Asia/Pyongyang','','8.1.8'),(3693,'Asia/Qatar','','8.1.8'),(3694,'Asia/Qyzylorda','','8.1.8'),(3695,'Asia/Rangoon','','8.1.8'),(3696,'Asia/Riyadh','','8.1.8'),(3697,'Asia/Sakhalin','','8.1.8'),(3698,'Asia/Samarkand','','8.1.8'),(3699,'Asia/Seoul','','8.1.8'),(3700,'Asia/Shanghai','','8.1.8'),(3701,'Asia/Singapore','','8.1.8'),(3702,'Asia/Taipei','','8.1.8'),(3703,'Asia/Tashkent','','8.1.8'),(3704,'Asia/Tbilisi','','8.1.8'),(3705,'Asia/Tehran','','8.1.8'),(3706,'Asia/Thimphu','','8.1.8'),(3707,'Asia/Tokyo','','8.1.8'),(3708,'Asia/Ulaanbaatar','','8.1.8'),(3709,'Asia/Urumqi','','8.1.8'),(3710,'Asia/Ust-Nera','','8.1.8'),(3711,'Asia/Vientiane','','8.1.8'),(3712,'Asia/Vladivostok','','8.1.8'),(3713,'Asia/Yakutsk','','8.1.8'),(3714,'Asia/Yekaterinburg','','8.1.8'),(3715,'Asia/Yerevan','','8.1.8'),(3716,'Atlantic/Azores','','8.1.8'),(3717,'Atlantic/Bermuda','','8.1.8'),(3718,'Atlantic/Canary','','8.1.8'),(3719,'Atlantic/Cape Verde','','8.1.8'),(3720,'Atlantic/Faroe','','8.1.8'),(3721,'Atlantic/Madeira','','8.1.8'),(3722,'Atlantic/Reykjavik','','8.1.8'),(3723,'Atlantic/South Georgia','','8.1.8'),(3724,'Atlantic/St Helena','','8.1.8'),(3725,'Atlantic/Stanley','','8.1.8'),(3726,'Australia/Adelaide','','8.1.8'),(3727,'Australia/Brisbane','','8.1.8'),(3728,'Australia/Broken Hill','','8.1.8'),(3729,'Australia/Currie','','8.1.8'),(3730,'Australia/Darwin','','8.1.8'),(3731,'Australia/Eucla','','8.1.8'),(3732,'Australia/Hobart','','8.1.8'),(3733,'Australia/Lindeman','','8.1.8'),(3734,'Australia/Lord Howe','','8.1.8'),(3735,'Australia/Melbourne','','8.1.8'),(3736,'Australia/Perth','','8.1.8'),(3737,'Australia/Sydney','','8.1.8'),(3738,'Europe/Amsterdam','','8.1.8'),(3739,'Europe/Andorra','','8.1.8'),(3740,'Europe/Athens','','8.1.8'),(3741,'Europe/Belgrade','','8.1.8'),(3742,'Europe/Berlin','','8.1.8'),(3743,'Europe/Bratislava','','8.1.8'),(3744,'Europe/Brussels','','8.1.8'),(3745,'Europe/Bucharest','','8.1.8'),(3746,'Europe/Budapest','','8.1.8'),(3747,'Europe/Busingen','','8.1.8'),(3748,'Europe/Chisinau','','8.1.8'),(3749,'Europe/Copenhagen','','8.1.8'),(3750,'Europe/Dublin','','8.1.8'),(3751,'Europe/Gibraltar','','8.1.8'),(3752,'Europe/Guernsey','','8.1.8'),(3753,'Europe/Helsinki','','8.1.8'),(3754,'Europe/Isle of Man','','8.1.8'),(3755,'Europe/Istanbul','','8.1.8'),(3756,'Europe/Jersey','','8.1.8'),(3757,'Europe/Kaliningrad','','8.1.8'),(3758,'Europe/Kiev','','8.1.8'),(3759,'Europe/Lisbon','','8.1.8'),(3760,'Europe/Ljubljana','','8.1.8'),(3761,'Europe/London','','8.1.8'),(3762,'Europe/Luxembourg','','8.1.8'),(3763,'Europe/Madrid','','8.1.8'),(3764,'Europe/Malta','','8.1.8'),(3765,'Europe/Mariehamn','','8.1.8'),(3766,'Europe/Minsk','','8.1.8'),(3767,'Europe/Monaco','','8.1.8'),(3768,'Europe/Moscow','','8.1.8'),(3769,'Europe/Oslo','','8.1.8'),(3770,'Europe/Paris','','8.1.8'),(3771,'Europe/Podgorica','','8.1.8'),(3772,'Europe/Prague','','8.1.8'),(3773,'Europe/Riga','','8.1.8'),(3774,'Europe/Rome','','8.1.8'),(3775,'Europe/Samara','','8.1.8'),(3776,'Europe/San Marino','','8.1.8'),(3777,'Europe/Sarajevo','','8.1.8'),(3778,'Europe/Simferopol','','8.1.8'),(3779,'Europe/Skopje','','8.1.8'),(3780,'Europe/Sofia','','8.1.8'),(3781,'Europe/Stockholm','','8.1.8'),(3782,'Europe/Tallinn','','8.1.8'),(3783,'Europe/Tirane','','8.1.8'),(3784,'Europe/Uzhgorod','','8.1.8'),(3785,'Europe/Vaduz','','8.1.8'),(3786,'Europe/Vatican','','8.1.8'),(3787,'Europe/Vienna','','8.1.8'),(3788,'Europe/Vilnius','','8.1.8'),(3789,'Europe/Volgograd','','8.1.8'),(3790,'Europe/Warsaw','','8.1.8'),(3791,'Europe/Zagreb','','8.1.8'),(3792,'Europe/Zaporozhye','','8.1.8'),(3793,'Europe/Zurich','','8.1.8'),(3794,'Indian/Antananarivo','','8.1.8'),(3795,'Indian/Chagos','','8.1.8'),(3796,'Indian/Christmas','','8.1.8'),(3797,'Indian/Cocos','','8.1.8'),(3798,'Indian/Comoro','','8.1.8'),(3799,'Indian/Kerguelen','','8.1.8'),(3800,'Indian/Mahe','','8.1.8'),(3801,'Indian/Maldives','','8.1.8'),(3802,'Indian/Mauritius','','8.1.8'),(3803,'Indian/Mayotte','','8.1.8'),(3804,'Indian/Reunion','','8.1.8'),(3805,'Pacific/Apia','','8.1.8'),(3806,'Pacific/Auckland','','8.1.8'),(3807,'Pacific/Chatham','','8.1.8'),(3808,'Pacific/Chuuk','','8.1.8'),(3809,'Pacific/Easter','','8.1.8'),(3810,'Pacific/Efate','','8.1.8'),(3811,'Pacific/Enderbury','','8.1.8'),(3812,'Pacific/Fakaofo','','8.1.8'),(3813,'Pacific/Fiji','','8.1.8'),(3814,'Pacific/Funafuti','','8.1.8'),(3815,'Pacific/Galapagos','','8.1.8'),(3816,'Pacific/Gambier','','8.1.8'),(3817,'Pacific/Guadalcanal','','8.1.8'),(3818,'Pacific/Guam','','8.1.8'),(3819,'Pacific/Honolulu','','8.1.8'),(3820,'Pacific/Johnston','','8.1.8'),(3821,'Pacific/Kiritimati','','8.1.8'),(3822,'Pacific/Kosrae','','8.1.8'),(3823,'Pacific/Kwajalein','','8.1.8'),(3824,'Pacific/Majuro','','8.1.8'),(3825,'Pacific/Marquesas','','8.1.8'),(3826,'Pacific/Midway','','8.1.8'),(3827,'Pacific/Nauru','','8.1.8'),(3828,'Pacific/Niue','','8.1.8'),(3829,'Pacific/Norfolk','','8.1.8'),(3830,'Pacific/Noumea','','8.1.8'),(3831,'Pacific/Pago Pago','','8.1.8'),(3832,'Pacific/Palau','','8.1.8'),(3833,'Pacific/Pitcairn','','8.1.8'),(3834,'Pacific/Pohnpei','','8.1.8'),(3835,'Pacific/Port Moresby','','8.1.8'),(3836,'Pacific/Rarotonga','','8.1.8'),(3837,'Pacific/Saipan','','8.1.8'),(3838,'Pacific/Tahiti','','8.1.8'),(3839,'Pacific/Tarawa','','8.1.8'),(3840,'Pacific/Tongatapu','','8.1.8'),(3841,'Pacific/Wake','','8.1.8'),(3842,'Pacific/Wallis','','8.1.8'),(3843,'UTC','','8.1.8'),(3844,'Username or email address','','8.1.8'),(3845,'Password reset instructions will be sent to your registered email address.','','8.1.8'),(3846,'The term language code.','','8.1.8'),(3847,'This translation is published','','8.1.8'),(3848,'This translation is published','','8.1.8'),(3849,'Only this translation is published. You must publish at least one more translation to unpublish this one.','','8.1.8'),(3850,'Generate automatic URL alias','','8.1.8'),(3851,'Uncheck this to create a custom alias below. <a href=\"@admin_link\">Configure URL alias patterns.</a>','','8.1.8'),(3852,'1 minute@count minutes','','8.1.8'),(3853,'Menu links','','8.1.8'),(3854,'Array','','8.1.8'),(3855,'Original @entity','','8.1.8'),(3856,'Translation source node','','8.1.8'),(3857,'Root term','','8.1.8'),(3858,'Term count','','8.1.8'),(3859,'Extension','','8.1.8'),(3860,'File byte size','','8.1.8'),(3861,'Base name','','8.1.8'),(3862,'Display Name','','8.1.8'),(3863,'One-time login URL','','8.1.8'),(3864,'Account cancellation URL','','8.1.8'),(3865,'Account Name','','8.1.8'),(3866,'Deprecated: User Name','','8.1.8'),(3867,'Root','','8.1.8'),(3868,'Link ID','','8.1.8'),(3869,'Page number','','8.1.8'),(3870,'Query string value','','8.1.8'),(3871,'Absolute URL','','8.1.8'),(3872,'Relative URL','','8.1.8'),(3873,'Unaliased URL','','8.1.8'),(3874,'Brief URL','','8.1.8'),(3875,'Reversed','','8.1.8'),(3876,'Last','','8.1.8'),(3877,'Joined path','','8.1.8'),(3878,'First','','8.1.8'),(3879,'Keys','','8.1.8'),(3880,'Imploded','','8.1.8'),(3881,'Hash','','8.1.8'),(3882,'Menu link count','','8.1.8'),(3883,'Manage URL','','8.1.8'),(3884,'Unsubscribe URL','','8.1.8'),(3885,'Corresponding user','','8.1.8'),(3886,'Subscription URL','','8.1.8'),(3887,'Subscriber email','','8.1.8'),(3888,'Combined confirmation URL','','8.1.8'),(3889,'Newsletter URL','','8.1.8'),(3890,'Base table','','8.1.8'),(3891,'Page count','','8.1.8'),(3892,'Total rows','','8.1.8'),(3893,'Base field','','8.1.8'),(3894,'Order','Sort order','8.1.8'),(3895,'@title (value @number)','','8.1.8'),(3896,'The comment language code.','','8.1.8'),(3897,'Required if you want to change the %mail or %pass below. <a href=\":request_new_url\" title=\"Send password reset instructions via email.\">Reset your password</a>.','','8.1.8'),(3898,'This is also assumed to be the primary language of this account\'s profile information.','','8.1.8'),(3899,'This account\'s preferred language for emails.','','8.1.8'),(3900,'Site language','','8.1.8'),(3901,'Make it at least 12 characters','','8.1.8'),(3902,'Profile picture for user @username','','8.1.8'),(3903,'Parent permalink','','8.1.8'),(3904,'In reply to @parent_title by @parent_username','','8.1.8'),(3905,'Asia/Chita','','8.1.8'),(3906,'Asia/Srednekolymsk','','8.1.8'),(3907,'Pacific/Bougainville','','8.1.8'),(3908,'<p>Now that you have an overview of the \"Add languages\" feature, you can continue by:<ul><li>Adding a language</li><li>Adding a custom language</li><li><a href=\"[site:url]admin/config/regional/language\">Viewing configured languages</a></li></ul></p>','','8.2.6'),(3909,'<p>Now that you have an overview of the \"Edit language\" feature, you can continue by:<ul><li>Editing a language</li><li><a href=\"[site:url]admin/config/regional/language\">Viewing configured languages</a></li></ul></p>','','8.2.6'),(3910,'<p>Now that you have an overview of the \"Languages\" page, you can continue by:<ul><li><a href=\"[site:url]admin/config/regional/language/add\">Adding a language</a></li><li>Reordering languages</li><li>Editing a language</li><li>Deleting a language</li></ul></p>','','8.2.6'),(3911,'This page allows you to translate the user interface or modify existing translations. If you have installed your site initially in English, you must first add another language on the <a href=\"[site:url]admin/config/regional/language\">Languages page</a>, in order to use this page.','','8.2.6'),(3912,'The translations you have made here will be used on your site\'s user interface. If you want to use them on another site or modify them on an external translation editor, you can <a href=\"[site:url]admin/config/regional/translate/export\">export them</a> to a .po file and <a href=\"[site:url]admin/config/regional/translate/import\">import them</a> later.','','8.2.6'),(3913,'Logout','','9.2.9'),(3914,'Temporary','','8.3.5'),(3915,'Permanent','','8.3.5'),(3916,'Drupal 8 Mega Menu','','9.2.9'),(3917,'Luxestate','','8.6.2'),(3918,'Uninstall module','','9.2.9'),(3919,'Add a new user','','8.6.2'),(3920,'Add a new role','','8.6.2'),(3921,'Change records for Drupal core','','8.6.2'),(3922,'D8 API documentation','','8.6.2'),(3923,'Reinstall modules','','8.6.2'),(3924,'Rebuild menu','','8.6.2'),(3925,'Execute PHP Code','','8.6.2'),(3926,'Session viewer','','8.6.2'),(3927,'Form API field types','','8.6.2'),(3928,'List Of We Mega Menu Items','','9.2.9'),(3929,'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.','','8.6.2'),(3930,'Development menu','','8.6.2'),(3931,'@view: @display','','9.2.9'),(3932,'@type_label bundle','','9.2.9'),(3933,'Field Info','','8.6.2'),(3934,'PHPinfo()','','8.6.2'),(3935,'Cache clear','','8.6.2'),(3936,'Element Info','','8.6.2'),(3937,'Container Info','','8.6.2'),(3938,'Routes Info','','8.6.2'),(3939,'Current route info','','8.6.2'),(3940,'Events Info','','8.6.2'),(3941,'Edit configuration.','','8.6.2'),(3942,'Edit state system values.','','8.6.2'),(3943,'Flush CSS and Javascript','','9.2.9'),(3944,'Flush plugins cache','','9.2.9'),(3945,'Flush static cache','','9.2.9'),(3946,'Flush routing and links  cache','','8.6.2'),(3947,'Flush render cache','','9.2.9'),(3948,'Flush views cache','','9.2.9'),(3949,'Drupal 8 Mega Menu Configure','','9.2.9'),(3950,'Flush routing and links cache','','9.2.9'),(3951,'Flush twig cache','','9.2.9'),(3952,'Toolbar settings','','8.6.2'),(3953,'[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team','','8.8.2'),(3954,'There are no custom blocks available.','','8.8.2'),(3955,'No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.','','8.8.2'),(3956,'Block types','','9.2.9'),(3957,'All types','','9.2.9'),(3958,'Add view','','9.2.9'),(3959,'Rebuild theme registry','','9.2.9'),(3960,'Administer your subscribers.','','9.2.9'),(3961,'Add view mode','','9.2.9'),(3962,'Add form mode','','9.2.9'),(3963,'Admin Toolbar quick search','','9.2.9'),(3964,'Check the newsletters you want to subscribe to. Uncheck the ones you want to unsubscribe from.','','9.2.9'),(3965,'Manage existing','','9.2.9'),(3966,'We have received a request to subscribe [simplenews-subscriber:mail] at [site:url]. To confirm please use the link below.\r\n\r\n[simplenews-subscriber:combined-url]','','9.2.9'),(3967,'We have received a request to subscribe [simplenews-subscriber:mail] at [site:url]. No confirmation necessary because you are already subscribed.','','9.2.9'),(3968,'Manage your subscriptions at [site:name]','','9.2.9'),(3969,'We have received a request to manage your subscriptions for [simplenews-subscriber:mail] at [site:url]. To proceed please use the link below.\r\n\r\n[simplenews-subscriber:manage-url]','','9.2.9'),(3970,'[user:display-name]\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team','','9.2.9'),(3971,'Find and manage newsletter issues.','','9.2.9'),(3972,'@interval hence','','9.4.5'),(3973,'@interval ago','','9.4.5'),(3974,'admin/content/files/usage/{{ fid }}','','9.4.5'),(3975,'Welcome!','','9.4.5'),(3976,'@interval','','9.4.5'),(3977,'revert','','none'),(3978,'Delete entity','','none'),(3979,'There are no @label yet.','','none'),(3980,'Autocomplete matching','','none'),(3981,'There are no entities matching \"%value\".','','none'),(3982,'Delete Component Item','','9.4.5'),(3983,'Delete Component Wrapper','','9.4.5'),(3984,'Component Types','','9.4.5'),(3985,'Square','','none'),(3986,'Property','','none'),(3987,'Missing','','none'),(3988,'Blue','','none'),(3989,'Text that will be shown inside the field until a value is entered. This hint is usually a sample value or a brief description of the expected format.','','none'),(3990,'No placeholder','','none'),(3991,'Horizontal','','none'),(3992,'Vertical','','none'),(3993,'Group name','','none'),(3994,'Attributes','','none'),(3995,'Clone','','none'),(3996,'Element','','none'),(3997,'Create group','','none'),(3998,'Bundle','','none'),(3999,'Fieldset','','none');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL DEFAULT 0 COMMENT 'Source string ID. References locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Language code. References language.langcode.',
  `customized` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the translation is custom to this site.',
  PRIMARY KEY (`language`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores translated versions of strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_target` VALUES (1,'مفتوح','ar',0),(2,'إغلاق','ar',0),(8,'حدث خطأ أجاكس HTTP.','ar',0),(9,'نتيجة كود PHP: !status','ar',0),(10,'تم إنهاء طلب AJAX HTTP بشكل غير عادي.','ar',0),(11,'يليه معلومات التنقيح.','ar',0),(12,'المسار: !uri','ar',0),(13,'نص الحالة: !statusText','ar',0),(14,'ResponseText: !responseText','ar',0),(15,'ReadyState: !readyState','ar',0),(17,'يرجى الانتظار...','ar',0),(22,'تمديد','ar',0),(23,'طي','ar',0),(29,'مغلق','ar',0),(39,'الرئيسية','ar',0),(41,'موافق','ar',0),(47,'حفظ','ar',0),(50,'الكلمات المفتاحية','ar',0),(52,'إعادة ترتيب السطور حسب وزن رقمي بدلا من سحبها.','ar',0),(53,'إظهار أوزان الأسطر','ar',0),(54,'إخفاء أوزان السطور','ar',0),(55,'اسحب لتغير الترتيب','ar',0),(57,'الصورة','ar',0),(58,'رابط','ar',0),(61,'حذف','ar',0),(62,'التطوير','ar',0),(63,'الإدارة','ar',0),(64,'الأنواع','ar',0),(65,'الإعدادات','ar',0),(66,'تحديث','ar',0),(67,'القائمة','ar',0),(68,'دروبال','ar',0),(69,'الأدوار','ar',0),(70,'إزالة','ar',0),(71,'الأدوات','ar',0),(72,'أضف مستخدما','ar',0),(73,'أضف قائمة','ar',0),(74,'خروج','ar',0),(75,'الصلاحيات','ar',0),(76,'إضافة معجم','ar',0),(77,'تسيير الحقول','ar',0),(78,'الفهرس','ar',0),(79,'أضف دورا','ar',0),(80,'حول','ar',0),(81,'تشغيل مجدول الأعمال (كرون)','ar',0),(82,'Drupal.org','ar',0),(83,'إضافة رابط','ar',0),(84,'إضافة نوع محتوى','ar',0),(85,'اكتمل مجدول الأعمال (كرون) بنجاح.','ar',0),(86,'تسيير العرض','ar',0),(87,'تثبيت وحدة جديدة','ar',0),(88,'تثبيت حلة جديدة','ar',0),(89,'إضافة رؤية جديدة','ar',0),(90,'الاستمارات','ar',0),(91,'واجهة المستخدم','ar',0),(92,'العنوان','ar',0),(93,'المتن','ar',0),(94,'التالي','ar',0),(95,'الصفحات','ar',0),(96,'حفظ الإعدادات','ar',0),(97,'حذف','ar',0),(98,'الحالة','ar',0),(99,'التسجيل','ar',0),(100,'أنشئ حساب مستخدم جديد.','ar',0),(101,'سابقة','ar',0),(102,'لاحقة','ar',0),(103,'الموافقة','ar',0),(104,'إضافة','ar',0),(105,'عمليات','ar',0),(106,'المحتوى','ar',0),(107,'القيمة','ar',0),(108,'اسم المستخدم','ar',0),(109,'عنوان البريد الإلكتروني','ar',0),(110,'مجموعات','ar',0),(111,'المجموعة','ar',0),(112,'النوع','ar',0),(113,'المؤلف','ar',0),(114,'الردود','ar',0),(115,'مغلق','ar',0),(116,'نعم','ar',0),(117,'لائحة','ar',0),(118,'الموضوع','ar',0),(119,'الإجراءات','ar',0),(120,'معطَّل','ar',0),(121,'تأكيد','ar',0),(122,'إلغاء','ar',0),(123,'حذف','ar',0),(124,'آخر تعليق','ar',0),(125,'الوصف','ar',0),(126,'اللغة','ar',0),(127,'المزيد','ar',0),(128,'تفعيل','ar',0),(129,'تعطيل','ar',0),(130,'الشرح أو توجيهات الإرسال','ar',0),(131,'مقال','ar',0),(132,'معطل','ar',0),(133,'مفعل','ar',0),(134,'تذييل','ar',0),(135,'التعليقات','ar',0),(136,'المزيد','ar',0),(137,'لم يتم التحقق','ar',0),(138,'إجراء','ar',0),(139,'آخر تحديث','ar',0),(140,'في','ar',0),(141,'جديد','ar',0),(142,'وسوم','ar',0),(143,'عنوان الصندوق','ar',0),(144,'عنوان الصندوق كما يظهر للمستخدم.','ar',0),(145,'التصنيف','ar',0),(146,'نعم','ar',0),(147,'لا','ar',0),(148,'أنواع المحتوى','ar',0),(149,'الصفحة الأولى','ar',0),(150,'الصفحة الرئيسية','ar',0),(151,'تحميل','ar',0),(152,'عرض','ar',0),(153,'التحديث','ar',0),(154,'نظرة عامة','ar',0),(155,'معلومات الملف','ar',0),(156,'ملف','ar',0),(157,'الخيارات المتقدمة','ar',0),(158,'ملاحظات النسخة','ar',0),(159,'تحرير','ar',0),(160,'التاريخ','ar',0),(161,'الحجم','ar',0),(162,'روابط','ar',0),(163,'بحث','ar',0),(164,'إعادة الضبط','ar',0),(165,'يوميًا','ar',0),(166,'أسبوعيًا','ar',0),(167,'لا شيء','ar',0),(168,'إعدادات العرض','ar',0),(169,'لا يمكن التراجع عن هذة العملية.','ar',0),(170,'الاختبار','ar',0),(171,'رقم','ar',0),(172,'الرسالة','ar',0),(173,'لا توجد رسائل سجل.','ar',0),(174,'كلمة المرور','ar',0),(175,'إعدادات الصناديق','ar',0),(176,'- لا شيء -','ar',0),(177,'الدولة','ar',0),(178,'الوزن','ar',0),(179,'تم حفظ خيارات الضبط.','ar',0),(180,'المركز','ar',0),(181,'نص المساعدة','ar',0),(182,'التدرج','ar',0),(183,'متعدد','ar',0),(184,'ضروري','ar',0),(185,'جذر','ar',0),(186,'الأب','ar',0),(187,'الصفحات في مستو واحد ترتب بالوزن أولا، ثم بالعنوان.','ar',0),(188,'العمق','ar',0),(189,'التصنيف','ar',0),(190,'أضف حاوية','ar',0),(191,'التلقيمة','ar',0),(192,'الاسم','ar',0),(193,'تحرير الحاوية','ar',0),(194,'تحرير','ar',0),(195,'الذهاب إلى الصفحة السابقة','ar',0),(196,'الذهاب إلى الصفحة الأم','ar',0),(197,'الذهاب إلى الصفحة التالية','ar',0),(198,'استيراد','ar',0),(199,'الوثيقة','ar',0),(200,'تصدير','ar',0),(201,'مصطلح تصنيف','ar',0),(202,'إعدادات','ar',0),(203,'معرف العقدة','ar',0),(204,'الحقل','ar',0),(205,'الهيكل','ar',0),(206,'ترويسة','ar',0),(207,'التسمية','ar',0),(208,'معاينة','ar',0),(209,'تم فتح جلسة لـ%name.','ar',0),(210,'المساعدة','ar',0),(211,'إعدادات الصورة','ar',0),(212,'صحيح','ar',0),(213,'خطأ','ar',0),(214,'الافتراضي','ar',0),(215,'الملخص','ar',0),(216,'الأحد','ar',0),(217,'الاثنين','ar',0),(218,'الثلاثاء','ar',0),(219,'الأربعاء','ar',0),(220,'الخميس','ar',0),(221,'الجمعة','ar',0),(222,'السبت','ar',0),(223,'النواة','ar',0),(224,'مرتفعة','ar',0),(225,'منخفض','ar',0),(226,'الأرشيف','ar',0),(227,'أيقونة','ar',0),(228,'إضافة جديد','ar',0),(229,'الوقت','ar',0),(230,'الرؤى','ar',0),(231,'إضافة','ar',0),(232,'عرض','ar',0),(233,'الطول','ar',0),(234,'التنسيق','ar',0),(235,'الأرشيف','ar',0),(236,'العنوان URL','ar',0),(237,'المسار','ar',0),(238,'اسم الملف','ar',0),(239,'المعاجم','ar',0),(240,'الوحدات','ar',0),(241,'امسح الفهرس','ar',0),(242,'النقاش العام','ar',0),(243,'تحرير المنتدى','ar',0),(244,'اسم المنتدى','ar',0),(245,'منتدى','ar',0),(246,'تسيير','ar',0),(247,'تحديث','ar',0),(248,'المنطقة','ar',0),(249,'مرئي','ar',0),(250,'المرساة','ar',0),(251,'العرض','ar',0),(252,'نوع العقدة','ar',0),(253,'إعدادات متقدمة','ar',0),(254,'موجز','ar',0),(255,'أبدا','ar',0),(256,'التحديث','ar',0),(257,'نص','ar',0),(258,'حلة','ar',0),(259,'مجمع','ar',0),(260,'معدل التحديث','ar',0),(261,'مسار التلقيمة بالكامل.','ar',0),(262,'أضف منتدى','ar',0),(263,'إضافة مصطلح','ar',0),(264,'الختم الزمني','ar',0),(265,'إعدادات سجل الوصول','ar',0),(266,'معاينة التعليق','ar',0),(267,'الإحصائيات','ar',0),(268,'البحث المتقدم','ar',0),(269,'غير مسموح لك بالوصول إلى هذه الصفحة.','ar',0),(270,'غير معروف','ar',0),(271,'المرفق','ar',0),(272,'غير متوفر','ar',0),(273,'رفع','ar',0),(274,'الصورة','ar',0),(275,'نوع قاعدة البيانات','ar',0),(276,'نوع المحتوى','ar',0),(277,'متابعة','ar',0),(278,'ضبط','ar',0),(279,'البريد الإلكتروني','ar',0),(280,'الملفات','ar',0),(281,'معرف المستخدم','ar',0),(282,'خطأ','ar',0),(283,'الخيارات','ar',0),(284,'اتصل','ar',0),(285,'لا','ar',0),(286,'مستخدم جديد: %name %email.','ar',0),(287,'الإنشاء','ar',0),(288,'العقدة','ar',0),(289,'أُرسل البريد إلى %recipient','ar',0),(290,'تعذّر إرسال البريد إلى %recipient','ar',0),(291,'موضوع الرسالة.','ar',0),(292,'أنشئ','ar',0),(293,'إقصاء','ar',0),(294,'مصطلح','ar',0),(295,'موسع','ar',0),(296,'رابط أم','ar',0),(297,'أضف صفحة فرعية','ar',0),(298,'نسخة للطباعة','ar',0),(299,'نوع المحتوى للصفحات الفرعية','ar',0),(300,'خيارات التحديث','ar',0),(301,'احذف من هيكل الوثيقة','ar',0),(302,'صيغة تصدير غير معروفة.','ar',0),(303,'الكل','ar',0),(304,'نشط','ar',0),(305,'تمّ','ar',0),(306,'آخر موضوع','ar',0),(307,'الوصول مرفوض','ar',0),(308,'السنة','ar',0),(309,'تنسيق التاريخ','ar',0),(310,'إضافة محتوى','ar',0),(311,'عنوان الصفحة','ar',0),(312,'الصندوق','ar',0),(313,'تجاوز العنوان','ar',0),(314,'الصفحة','ar',0),(315,'آر.إس.إس','ar',0),(316,'ساعة واحدةأقل من ساعةساعتين@count ساعات@count ساعة@count ساعة','ar',0),(317,'يوم واحدأقل من يوميومين@count أيام@count يوما@count يوم','ar',0),(318,'تم حفظ الإعدادات.','ar',0),(319,'الوسوم','ar',0),(320,'الشعار','ar',0),(321,'اسم الموقع','ar',0),(322,'شعار الموقع','ar',0),(323,'جيد','ar',0),(324,'إعدادات المستخدم','ar',0),(325,'غير موجود','ar',0),(326,'PHP','ar',0),(327,'المستضيف','ar',0),(328,'PostgreSQL','ar',0),(329,'التحديثات المتوفرة','ar',0),(330,'التماس يدوي للتحديثات','ar',0),(331,'أبدا','ar',0),(332,'التحقق يدوياً','ar',0),(333,'محَدَّث','ar',0),(334,'يوجد تحديث','ar',0),(335,'حالة تحديث قلب دروبال','ar',0),(336,'قديم','ar',0),(337,'الترويسة','ar',0),(338,'العمود الجانبي اﻷيسر','ar',0),(339,'العمود الجانبي اﻷيمن','ar',0),(340,'التذييل','ar',0),(341,'داخل المحتوى','ar',0),(342,'المتسلمون','ar',0),(343,'محدد','ar',0),(344,'اسمك','ar',0),(345,'رابط القائمة','ar',0),(346,'إلى','ar',0),(347,'وصف التلقيم','ar',0),(348,'مخصص','ar',0),(349,'الرؤية','ar',0),(350,'معرف المراجعة','ar',0),(351,'التعليق','ar',0),(352,'معرف التعليق','ar',0),(353,'اسم المستضيف','ar',0),(354,'منشور','ar',0),(355,'التوقيع','ar',0),(356,'انتقاء','ar',0),(357,'الموضع','ar',0),(358,'المحليات','ar',0),(359,'لافتة حقل العنوان','ar',0),(360,'مرقّى إلى الصفحة الرئيسية','ar',0),(361,'مُثَبَّت أعلى القوائم','ar',0),(362,'المراجعات','ar',0),(363,'بديل المسار','ar',0),(364,'معرف الملف','ar',0),(365,'اسم الملف','ar',0),(366,'حجم الملف','ar',0),(367,'المعجم','ar',0),(368,'المعرف ID للمعجم','ar',0),(369,'اسم المعجم','ar',0),(370,'المصطلح','ar',0),(371,'معرف الوسم','ar',0),(372,'اسم الدور','ar',0),(373,'آخر وصول','ar',0),(374,'آخر تسجيل للدخول','ar',0),(375,'النطاق الزمني','ar',0),(376,'الحدة','ar',0),(377,'اسم الحقل','ar',0),(378,'نوع الحقل','ar',0),(379,'إعدادات عامة','ar',0),(380,'الحقول','ar',0),(381,'نوع الويدجة','ar',0),(382,'يحتوي','ar',0),(383,'العدد','ar',0),(384,'متجاوز','ar',0),(385,'اسم المجموعة','ar',0),(386,'الصورة الأصلية','ar',0),(387,'الترويسة','ar',0),(388,'إعدادات البحث','ar',0),(389,'النمط','ar',0),(390,'تحذير','ar',0),(391,'ممنوع','ar',0),(392,'نشط','ar',0),(393,'غير موجود','ar',0),(394,'تلقيمة أو.بي.إم.إل','ar',0),(395,'عدد عناصر الأخبار في الصندوق','ar',0),(396,'اعرض آخر أخبار هذه التلقيمة.','ar',0),(397,'عرض عام للتلقيمات','ar',0),(398,'أخبار','ar',0),(399,'آخر تحديث','ar',0),(400,'التحديث القادم','ar',0),(401,'منذ %time','ar',0),(402,'باقي %time','ar',0),(403,'العقد','ar',0),(404,'ألّفه','ar',0),(405,'متقدم','ar',0),(406,'تم تحديث تلقيمة %feed.','ar',0),(407,'تمت إضافة تلقيمة %feed.','ar',0),(408,'تمت إضافة تلقيمة %feed.','ar',0),(409,'الترتيب','ar',0),(410,'اعلى','ar',0),(411,'الأداء','ar',0),(412,'العرض','ar',0),(413,'الارتفاع','ar',0),(414,'حقل نص','ar',0),(415,'أقصى قيمة','ar',0),(416,'توسيع النطاق','ar',0),(417,'متوسط','ar',0),(418,'ميديا','ar',0),(419,'نص عادي','ar',0),(420,'التخزين المؤقت','ar',0),(421,'بالشهر','ar',0),(422,'التفاصيل','ar',0),(423,'ودجة','ar',0),(424,'آخر رد','ar',0),(425,'السابق','ar',0),(426,'النظام','ar',0),(427,'النطاق','ar',0),(428,'المعالجات','ar',0),(429,'غير محدود','ar',0),(430,'تنازلي','ar',0),(431,'أدخل اسم مستخدم صحيح.','ar',0),(432,'المالك','ar',0),(433,'المتسلم','ar',0),(434,'أو','ar',0),(435,'أضف دورا إلى المستخدمين المختارين','ar',0),(436,'احذف دورا من المستخدمين المختارين','ar',0),(437,'عقدة','ar',0),(438,'إدارة المحتوى','ar',0),(439,'عام','ar',0),(440,'الطريقة','ar',0),(441,'مصر','ar',0),(442,'ناميبيا','ar',0),(443,'إسرائيل','ar',0),(444,'إيران','ar',0),(445,'نيوزيلندا','ar',0),(446,'تونجا','ar',0),(447,'كوبا','ar',0),(448,'البرازيل','ar',0),(449,'تشيلي','ar',0),(450,'باراجواي','ar',0),(451,'جامايكا','ar',0),(452,'اليابان','ar',0),(453,'ليبيا','ar',0),(454,'بولندا','ar',0),(455,'البرتغال','ar',0),(456,'سنغافورة','ar',0),(457,'تركيا','ar',0),(458,'باليوم','ar',0),(459,'جدول','ar',0),(460,'إثنين','ar',0),(461,'ثلاثاء','ar',0),(462,'أربعاء','ar',0),(463,'خميس','ar',0),(464,'جمعة','ar',0),(465,'سبت','ar',0),(466,'أحد','ar',0),(467,'مايو','ar',0),(468,'ص','ar',0),(469,'م','ar',0),(470,'المنتدى','ar',0),(471,'الإعدادات','ar',0),(472,'آخر','ar',0),(473,'لون الخلفية','ar',0),(474,'لون النص','ar',0),(475,'الإبحار','ar',0),(476,'الأساسي','ar',0),(477,'اللون','ar',0),(478,'المظهر','ar',0),(479,'الدور','ar',0),(480,'اسمح','ar',0),(481,'دخول المستخدم','ar',0),(482,'تسجيل الدخول','ar',0),(483,'تم تحديث مسار تلقيمة %title إلى %url.','ar',0),(484,'إضافة تعليق جديد','ar',0),(485,'المقطع','ar',0),(486,'شكل الحروف','ar',0),(487,'خارجي','ar',0),(488,'المستخدمين','ar',0),(489,'غير مركب','ar',0),(490,'أحال إليه','ar',0),(491,'@site حاليا تحت الصيانة. يعود قريبا. شكرا على صبرك.','ar',0),(492,'الصفحة الرئيسية الافتراضية','ar',0),(493,'أقصى طول','ar',0),(494,'صفوف','ar',0),(495,'حفظ التغييرات','ar',0),(496,'مجهول','ar',0),(497,'تثبيت','ar',0),(498,'تحرير الرؤية','ar',0),(499,'إدارة الرؤى','ar',0),(500,'تصاعديا','ar',0),(501,'تنازليا','ar',0),(502,'خيار','ar',0),(503,'المتغيرات','ar',0),(504,'العامل','ar',0),(505,'المرشحات','ar',0),(506,'اختياري','ar',0),(507,'المرشحات المكشوفة','ar',0),(508,'الترتيب','ar',0),(509,'Views UI','ar',0),(510,'أحدث التعليقات','ar',0),(511,'عشوائي','ar',0),(512,'غير مصنف','ar',0),(513,'الوضع','ar',0),(514,'عدد صحيح','ar',0),(515,'العنوان IP','ar',0),(516,'النموذج','ar',0),(517,'تم حذف التعليق و كل الردود عليه.','ar',0),(518,'منسق مسبقا','ar',0),(519,'المستخدمون المجهولون','ar',0),(520,'مسح ذاكرة التخزين المؤقت','ar',0),(521,'خانات','ar',0),(522,'حفظ الإعدادات','ar',0),(523,'انتهت جلسة %name.','ar',0),(524,'المتتبع','ar',0),(525,'الوضعيات الافتراضية','ar',0),(526,'ألمانيا','ar',0),(527,'الترتيب حسب','ar',0),(528,'واحد جديدلا جديداثنان جديدان@count جدد@count جديدا@count جديد','ar',0),(529,'اللغة الافتراضية','ar',0),(530,'شرط','ar',0),(531,'أفغانستان','ar',0),(532,'ألبانيا','ar',0),(533,'الجزائر','ar',0),(534,'ساموا الأمريكية','ar',0),(535,'أندورا','ar',0),(536,'أنغولا','ar',0),(537,'أنغويلا','ar',0),(538,'القطب الجنوبي','ar',0),(539,'أنتيغوا وبربودا','ar',0),(540,'الأرجنتين','ar',0),(541,'أرمينيا','ar',0),(542,'أروبا','ar',0),(543,'أستراليا','ar',0),(544,'النمسا','ar',0),(545,'أذربيجان','ar',0),(546,'الباهامس','ar',0),(547,'البحرين','ar',0),(548,'بنغلادش','ar',0),(549,'باربادوس','ar',0),(550,'بيلاروسيا','ar',0),(551,'بلجيكا','ar',0),(552,'بيليز','ar',0),(553,'بينين','ar',0),(554,'برمودا','ar',0),(555,'بوتان','ar',0),(556,'بوليفيا','ar',0),(557,'البوسنة والهرسك','ar',0),(558,'بوتسوانا','ar',0),(559,'جزيرة بوفيه','ar',0),(560,'بروناي','ar',0),(561,'بلغاريا','ar',0),(562,'بوركينا فاسو','ar',0),(563,'بوروندي','ar',0),(564,'كمبوديا','ar',0),(565,'الكاميرون','ar',0),(566,'كندا','ar',0),(567,'الرأس الأخضر','ar',0),(568,'جزر الكايمان','ar',0),(569,'جمهورية إفريقيا الوسطى','ar',0),(570,'تشاد','ar',0),(571,'الصين','ar',0),(572,'جزيرة الكريسماس','ar',0),(573,'كولومبيا','ar',0),(574,'جزر القمر','ar',0),(575,'جزر كووك','ar',0),(576,'كوستاريكا','ar',0),(577,'قبرص','ar',0),(578,'جمهورية التشيك','ar',0),(579,'الدانمارك','ar',0),(580,'جيبوتي','ar',0),(581,'دومينيكا','ar',0),(582,'جمهورية الدومينيكان','ar',0),(583,'الإكوادور','ar',0),(584,'السلفادور','ar',0),(585,'غينيا الإستوائية','ar',0),(586,'اريتريا','ar',0),(587,'إستونيا','ar',0),(588,'إثيوبيا','ar',0),(589,'جزر فارو','ar',0),(590,'فنلندا','ar',0),(591,'فرنسا','ar',0),(592,'غويانا الفرنسية','ar',0),(593,'بولينيزيا الفرنسية','ar',0),(594,'الغابون','ar',0),(595,'غامبيا','ar',0),(596,'جورجيا','ar',0),(597,'غانا','ar',0),(598,'جبل طارق','ar',0),(599,'اليونان','ar',0),(600,'غرينلاند','ar',0),(601,'غرينادا','ar',0),(602,'غواديلوب','ar',0),(603,'غوام','ar',0),(604,'غواتيمالا','ar',0),(605,'غينيا','ar',0),(606,'غينيا-بيساو','ar',0),(607,'غوايانا','ar',0),(608,'هاييتي','ar',0),(609,'جزيرة هيرد وجزر ماكدونالد','ar',0),(610,'الهندوراس','ar',0),(611,'هنغاريا','ar',0),(612,'آيسلندا','ar',0),(613,'الهند','ar',0),(614,'أندونيسيا','ar',0),(615,'العراق','ar',0),(616,'ايرلندا','ar',0),(617,'إيطاليا','ar',0),(618,'الأردن','ar',0),(619,'كازاخستان','ar',0),(620,'كينيا','ar',0),(621,'كيريباتي','ar',0),(622,'الكويت','ar',0),(623,'قيرغيزستان','ar',0),(624,'لاوس','ar',0),(625,'لاتفيا','ar',0),(626,'لبنان','ar',0),(627,'ليسوتو','ar',0),(628,'ليبيريا','ar',0),(629,'ليختنشتاين','ar',0),(630,'ليتوانيا','ar',0),(631,'لكسمبورغ','ar',0),(632,'مدغشقر','ar',0),(633,'الملاوي','ar',0),(634,'ماليزيا','ar',0),(635,'المالديف','ar',0),(636,'مالي','ar',0),(637,'مالطا','ar',0),(638,'جزر مارشال','ar',0),(639,'المارتينيك','ar',0),(640,'موريتانيا','ar',0),(641,'موريشيوس','ar',0),(642,'مايوت','ar',0),(643,'المكسيك','ar',0),(644,'ميكرونيزيا','ar',0),(645,'مولدوفا','ar',0),(646,'موناكو','ar',0),(647,'منغوليا','ar',0),(648,'مونتسيرات','ar',0),(649,'المغرب','ar',0),(650,'موزمبيق','ar',0),(651,'ناورو','ar',0),(652,'نيبال','ar',0),(653,'هولندا','ar',0),(654,'جزر الأنتيل الهولندية','ar',0),(655,'كاليدونيا الجديدة','ar',0),(656,'نيكاراغوا','ar',0),(657,'النيجر','ar',0),(658,'نيجيريا','ar',0),(659,'نيوي','ar',0),(660,'جزيرة نورفولك','ar',0),(661,'كوريا الشمالية','ar',0),(662,'جزر ماريانا الشمالية','ar',0),(663,'النرويج','ar',0),(664,'عمان','ar',0),(665,'باكستان','ar',0),(666,'بالاو','ar',0),(667,'بنما','ar',0),(668,'بابوا غينيا الجديدة','ar',0),(669,'البيرو','ar',0),(670,'بورتو ريكو','ar',0),(671,'قطر','ar',0),(672,'رومانيا','ar',0),(673,'روسيا','ar',0),(674,'رواندا','ar',0),(675,'ساموا','ar',0),(676,'سان مارينو','ar',0),(677,'المملكة العربية السعودية','ar',0),(678,'السنغال','ar',0),(679,'سيشل','ar',0),(680,'سيراليون','ar',0),(681,'سلوفاكيا','ar',0),(682,'سلوفينيا','ar',0),(683,'جزر سليمان','ar',0),(684,'الصومال','ar',0),(685,'جنوب أفريقيا','ar',0),(686,'جورجيا الجنوبية وجزر ساندويتش الجنوبية','ar',0),(687,'إسبانيا','ar',0),(688,'سيريلانكا','ar',0),(689,'السودان','ar',0),(690,'سورينام','ar',0),(691,'سفالبارد وجان ماين','ar',0),(692,'سوازيلاند','ar',0),(693,'السويد','ar',0),(694,'سويسرا','ar',0),(695,'سوريا','ar',0),(696,'تايوان','ar',0),(697,'طاجكستان','ar',0),(698,'تنزانيا','ar',0),(699,'تايلاند','ar',0),(700,'توغو','ar',0),(701,'توكيلاو','ar',0),(702,'ترينيداد وتوباغو','ar',0),(703,'تونس','ar',0),(704,'تركمانستان','ar',0),(705,'جزر تيركس وكايكوس','ar',0),(706,'توفالو','ar',0),(707,'أوغندا','ar',0),(708,'أوكرانيا','ar',0),(709,'الإمارات العربية المتحدة','ar',0),(710,'المملكة المتحدة','ar',0),(711,'الولايات المتحدة الأمريكية','ar',0),(712,'أوروغواي','ar',0),(713,'أوزبكستان','ar',0),(714,'فانواتو','ar',0),(715,'فنزويلا','ar',0),(716,'واليس وفوتونا','ar',0),(717,'اليمن','ar',0),(718,'زامبيا','ar',0),(719,'زيمبابوي','ar',0),(720,'اسم مستخدم قاعدة البيانات','ar',0),(721,'كلمة مرور قاعدة البيانات','ar',0),(722,'اسم قاعدة البيانات','ar',0),(723,'منفذ','ar',0),(724,'حجم حقل النص','ar',0),(725,'معلومات التاليف','ar',0),(726,'أُنشِئ يوم','ar',0),(727,'دعها فارغة ل%anonymous.','ar',0),(728,'مخفي','ar',0),(729,'غير معرف','ar',0),(730,'عرض','ar',0),(731,'سجل النظام','ar',0),(732,'المفتاح','ar',0),(733,'عربية','ar',0),(734,'إنجليزية','ar',0),(735,'فرنسية','ar',0),(736,'إيطالية','ar',0),(737,'أسبانية','ar',0),(738,'يابانية','ar',0),(739,'كورية','ar',0),(740,'حرر المفردة','ar',0),(741,'استيراد OPML','ar',0),(742,'ملف OPML','ar',0),(743,'وسوم إتش.تي.إم.إل المسموح بها','ar',0),(744,'المصادر','ar',0),(745,'خبر واحدلا أخبارخبران@count أخبار@count خبرا@count خبر','ar',0),(746,'لم تختر أي عناصر.','ar',0),(747,'تم التحديث.','ar',0),(748,'المتصفّح','ar',0),(749,'عرض ملف المستخدم.','ar',0),(750,'العناوين فقط','ar',0),(751,'كامل المتن','ar',0),(752,'منشور','ar',0),(753,'تم حفظ التغييرات.','ar',0),(754,'تراجع','ar',0),(755,'مسجل بالموقع منذ','ar',0),(756,'منذ @time','ar',0),(757,'لا مستخدمين مختارين.','ar',0),(758,'اختر كل الصفوف في هذا الجدول','ar',0),(759,'ألغ اختيار كل الصفوف في هذا الجدول','ar',0),(760,'نتائج البحث','ar',0),(761,'من فضلك أدخل بعض الكلمات المفتاحية.','ar',0),(762,'الصفحة الرئيسية','ar',0),(763,'نماذج الاستبدال','ar',0),(764,'محذوف','ar',0),(765,'اللغات','ar',0),(766,'المناقشات','ar',0),(767,'المناقشة','ar',0),(768,'تعريف','ar',0),(769,'قائمة القيم المسموح بها','ar',0),(770,'حجم حقل النص','ar',0),(771,'اليوم','ar',0),(772,'تحرير القائمة','ar',0),(773,'احذف القائمة','ar',0),(774,'خيارات النشر','ar',0),(775,'أنشئ نسخة جديدة','ar',0),(776,'أقل ارتفاع','ar',0),(777,'أقل عرض','ar',0),(778,'إعدادات المحلية','ar',0),(779,'ضبط الصندوق','ar',0),(780,'عدد العناصر التي ستعرض في قائمة \"اليوم\".','ar',0),(781,'يناير','ar',0),(782,'فبراير','ar',0),(783,'مارس','ar',0),(784,'أبريل','ar',0),(785,'يونيو','ar',0),(786,'يوليو','ar',0),(787,'أغسطس','ar',0),(788,'سبتمبر','ar',0),(789,'أكتوبر','ar',0),(790,'نوفمبر','ar',0),(791,'ديسمبر','ar',0),(792,'الساعة','ar',0),(793,'لائحة الخيارات','ar',0),(794,'خانة نصية','ar',0),(795,'النعومة','ar',0),(796,'المحتوى','ar',0),(797,'المحاذاة','ar',0),(798,'ضبط الصلاحيات','ar',0),(799,'سيرة العمل','ar',0),(800,'عشوائي','ar',0),(801,'مؤلف','ar',0),(802,'الكيان','ar',0),(803,'و','ar',0),(804,'استرجع','ar',0),(805,'نفي','ar',0),(806,'فارغ','ar',0),(807,'مسار نظام موجود سابقا','ar',0),(808,'مسار بديل','ar',0),(809,'أكبر من','ar',0),(810,'أصغر من','ar',0),(811,'إعلام','ar',0),(812,'عدد أشهر ما عرض اليوم','ar',0),(813,'عدد أشهر ما عرض في عمر الموقع','ar',0),(814,'عدد أحدث ما عرض','ar',0),(815,'الأحرف','ar',0),(816,'الأحد','ar',0),(817,'الإثنين','ar',0),(818,'الثلاثاء','ar',0),(819,'الأربعاء','ar',0),(820,'الخميس','ar',0),(821,'الجمعة','ar',0),(822,'السبت','ar',0),(823,'أول يوم في الأسبوع','ar',0),(824,'اليسار','ar',0),(825,'اليمين','ar',0),(826,'أُرسلت رسالتك.','ar',0),(827,'إنشاء حساب جديد','ar',0),(828,'معلومات','ar',0),(829,'الأشخاص','ar',0),(830,'أُنشأت المفردة الجديدة %term.','ar',0),(831,'تم حذف المصطلح %name.','ar',0),(832,'معلومات الموقع','ar',0),(833,'ممنوع','ar',0),(834,'المرشحات المفعلة','ar',0),(835,'أو','ar',0),(836,'تحويل','ar',0),(837,'اسرد المفردات','ar',0),(838,'حذف مفردة يحذف كل المفردات تحتها. لا يمكن الرجوع عن هذا العمل.','ar',0),(839,'مفردة أم','ar',0),(840,'مفردات أم','ar',0),(841,'تلقيم','ar',0),(842,'الوثائق','ar',0),(843,'المنتديات','ar',0),(844,'القاموس','ar',0),(845,'نص علوي','ar',0),(846,'مراجعات %title','ar',0),(847,'مراجعة','ar',0),(848,'كلمتا السر غير متطابقين.','ar',0),(849,'الجلسة','ar',0),(850,'لا منتديات معرفة','ar',0),(851,'تم نقل المناقشة','ar',0),(852,'تم حفظ إعداداتك.','ar',0),(853,'مجدول الأعمال (كرون)','ar',0),(854,'مثبت','ar',0),(855,'لون الروابط','ar',0),(856,'تاريخ الإنشاء','ar',0),(857,'جار الاختبار','ar',0),(858,'معياري','ar',0),(859,'فيجية','ar',0),(860,'جزر الفوكلاند','ar',0),(861,'سانت كيتس ونيفيس','ar',0),(862,'كوريا الجنوبية','ar',0),(863,'سانت لوسيا','ar',0),(864,'سانت هيلينا','ar',0),(865,'سان فنسنت وغريناديس','ar',0),(866,'الجزر العذراء البريطانية','ar',0),(867,'الجزر العذراء الأمريكية','ar',0),(868,'فيتنام','ar',0),(869,'غيرنسي','ar',0),(870,'جيرسي','ar',0),(871,'لم ينشر','ar',0),(872,'إعدادات الملفات','ar',0),(873,'إعدادات القائمة','ar',0),(874,'خطة الألوان','ar',0),(875,'غير منسق','ar',0),(876,'تنسيقات','ar',0),(877,'@type: %title حُذف.','ar',0),(878,'لواحق الملفات المسموح بها','ar',0),(879,'تعليقات جديدة','ar',0),(880,'جديد','ar',0),(881,'وجّه إلى مسار','ar',0),(882,'الاسم %name غير مفعل أو ممنوع.','ar',0),(883,'لقد فشلت محاولة دخول %user.','ar',0),(884,'نسخة %date من %title','ar',0),(885,'اسم المستخدم الذي تريد نسبة الموضوع إليه.','ar',0),(886,'تم حفظ الإجراء بنجاح.','ar',0),(887,'الحلل','ar',0),(888,'جودة JPEG','ar',0),(889,'%','ar',0),(890,'احذف التعليقات','ar',0),(891,'غير منشور','ar',0),(892,'تعليقات منشورة','ar',0),(893,'تحميل...','ar',0),(894,'محمي','ar',0),(895,'إعدادات التعليق','ar',0),(896,'الخيارات الافتراضية','ar',0),(897,'إعدادات الاتصال','ar',0),(898,'إعادة ضبط كلمة المرور','ar',0),(899,'قيد المعالجة','ar',0),(900,'الدليل المؤقت','ar',0),(901,'خطأ في رفع الملف. لم يمكن نقل الملف الذي تم رفعه.','ar',0),(902,'الاختصارات','ar',0),(903,'اختصار','ar',0),(904,'القيمة الافتراضية','ar',0),(905,'المنطقة الزمنية','ar',0),(906,'درحة تعقيد كلمة المرور :','ar',0),(907,'تتطابق كلمتا السر:','ar',0),(908,'الشعار','ar',0),(909,'مستخدم مجهول','ar',0),(910,'الاسم المستخدم للإشارة إلى المستخدمين المجهولين.','ar',0),(911,'تطبيق','ar',0),(912,'غير مترجم','ar',0),(913,'قابل للترجمة','ar',0),(914,'موضع استمارة التعليق','ar',0),(915,'الذهاب إلى الصفحة الأولى','ar',0),(916,'الذهاب إلى الصفحة الأخيرة','ar',0),(917,'أدخل العبارات التي تريد البحث عنها.','ar',0),(918,'مسطر','ar',0),(919,'المهام','ar',0),(920,'احذف الدور','ar',0),(921,'اﻹعدادات الأساسية','ar',0),(922,'إقليم المحيط الهندي البريطاني','ar',0),(923,'كرواتيا','ar',0),(924,'مقدونيا','ar',0),(925,'الصحراء الغربية','ar',0),(926,'محدد اللغات','ar',0),(927,'وصف الصندوق','ar',0),(928,'الترجمة','ar',0),(929,'الصناديق','ar',0),(930,'اضبط محتويات الصناديق التي تظهر في الأعمدة الجانبية و في المناطق الأخرى من موقعك.','ar',0),(931,'احذف الصندوق','ar',0),(932,'حفظ الصناديق','ar',0),(933,'تم تحديث إعدادات الصندوق.','ar',0),(934,'حفظ الصندوق','ar',0),(935,'تم حفظ إعدادات الصندوق.','ar',0),(936,'القوائم','ar',0),(937,'أي تعديلات ستحذف. لا يمكن الرجوع عن هذا الفعل.','ar',0),(938,'تسمح للإداريين بتطويع قائمة تصفح الموقع.','ar',0),(939,'حرر المعجم','ar',0),(940,'تم إنشاء المعجم %name.','ar',0),(941,'تم تحديث المعجم %name.','ar',0),(942,'هل أنت متأكد أنك تريد حذف المعجم %title؟','ar',0),(943,'حذف معجم يحذف كل مصطلحاته. هذا الإجراء غير قابل للإلغاء.','ar',0),(944,'تم حذف المعجم %name.','ar',0),(945,'وصف للمصطلح.','ar',0),(946,'أعلاه','ar',0),(947,'المنطقة الزمنية الافتراضية','ar',0),(948,'أضف عنصراً آخراً','ar',0),(949,'أضف خانة','ar',0),(950,'شُذِب','ar',0),(951,'مستخدمة في','ar',0),(952,'حفظ إعدادات الحقل','ar',0),(953,'حدث خطأ أثناء التحديث.','ar',0),(954,'تمت معالجة عنصر واحد:لم تُعالج أي عناصر:تمت معالجة عنصرين:تمت معالجة @count عناصر:تمت معالجة @count عنصرا:تمت معالجة @count عنصر:','ar',0),(955,'عدد عشري','ar',0),(956,'عدد حقيقي','ar',0),(957,'أقل قيمة','ar',0),(958,'الدقة','ar',0),(959,'العدد الإجمالي للأرقام التي يمكن تخزينها في قاعدة البيانات، بما في ذلك الأرقام على يمين الفاصلة العشرية.','ar',0),(960,'عدد الأرقام بعد الفاصلة.','ar',0),(961,'الفاصلة العشرية','ar',0),(962,'خانات اختيار/مربعات التحديد','ar',0),(963,'خانة اختيار نعم/لا وحيدة','ar',0),(964,'يعرف ويدجات لقوائم الاختيار ومربعات الاختيار وأزرار الانتقاء للحقول النصية والعددية.','ar',0),(965,'منطقة النص (عدة سطور)','ar',0),(966,'تعريف أنواع حقول نصية بسيطة.','ar',0),(967,'الرابط الثابت','ar',0),(968,'إعدادات خاصة بمحرك الحلة','ar',0),(969,'تنقيح','ar',0),(970,'استثناءات','ar',0),(971,'الصلاحية','ar',0),(972,'وحدة @module','ar',0),(973,'المزيد من المعلومات','ar',0),(974,'شبكة','ar',0),(975,'إخفاء','ar',0),(976,'تعليق مجهول الهوية','ar',0),(977,'المستخدم المجهول لا يمكنه أن يدخل بيانات الاتصال به','ar',0),(978,'المستخدم المجهول يمكن أن يدخل بيانات الاتصال به','ar',0),(979,'المستخدم المجهول لابد أن يدخل بيانات الاتصال به','ar',0),(980,'إعدادات التعليق المبدئية','ar',0),(981,'محتويات هذا الحقل سرية ولن تظهر للآخرين.','ar',0),(982,'الأم','ar',0),(983,'التاريخ - الأحدث أولا','ar',0),(984,'التاريخ - الأقدم أولا','ar',0),(985,'تعليق واحدلا تعليقاتتعليقان@count تعليقات@count تعليقا@count تعليق','ar',0),(986,'تعليق واحد جديدلا تعليقات جديدةتعليقان جديدان@count تعليقات جديدة@count تعليقا جديدا@count تعليق جديد','ar',0),(987,'حفظ نوع المحتوى','ar',0),(988,'عرض الأوصاف','ar',0),(989,'عنوان ثان','ar',0),(990,'رمز اللغة','ar',0),(991,'عنوان رابط القائمة','ar',0),(992,'المسار \'@link_path\' إما غير صحيح أو لا تملك صلاحية الوصول إليه.','ar',0),(993,'خطأ أثناء حفظ رابط القائمة.','ar',0),(994,'اسم القائمة','ar',0),(995,'RDF','ar',0),(996,'تحرير الحاوية','ar',0),(997,'رد','ar',0),(998,'عتبة المناقشات الساخنة','ar',0),(999,'عدد المناقشات في الصفحة','ar',0),(1000,'المواضيع - الأكثر نشاطا أولا','ar',0),(1001,'المواضيع - الأقل نشاطا أولا','ar',0),(1002,'إعدادات المسار','ar',0),(1003,'هل أنت متأكد أنك راغب في حذف مراجعة %revision-date؟','ar',0),(1004,'هل أنت متأكد أنك راغب في حذف مراجعة %revision-date؟','ar',0),(1005,'أكبر حجم للملف المرفوع','ar',0),(1006,'فراغ','ar',0),(1007,'المناقشات الجديدة','ar',0),(1008,'@type: تم حذف المراجعة %revision من %title.','ar',0),(1009,'الصفحة غير موجودة','ar',0),(1010,'المزيد من المساعدة','ar',0),(1011,'تم حظر الحساب','ar',0),(1012,'توسيع','ar',0),(1013,'موفّر من طرف','ar',0),(1014,'تغيير الحجم','ar',0),(1015,'المجلد %directory غير موجود.','ar',0),(1016,'يعرّف نوع الحقل ملف.','ar',0),(1017,'لا تعليقات.','ar',0),(1018,'أعد بناء الصلاحيات','ar',0),(1019,'@type: تم تحديث %title.','ar',0),(1020,'@type: تمت إضافة %title.','ar',0),(1021,'مسار الشعار الطيع','ar',0),(1022,'حُدِّثت المفردة %term.','ar',0),(1023,'- لا شيء محدد -','ar',0),(1024,'المحلل','ar',0),(1025,'أهمل الأخبار الأقدم من','ar',0),(1026,'مجمع','ar',0),(1027,'لا توجد محتويات جديدة على %site.','ar',0),(1028,'يوجد محتوى جديد على %site.','ar',0),(1029,'مجمِّع التلقيمات','ar',0),(1030,'البديل','ar',0),(1031,'إعدادات الحساب','ar',0),(1032,'أدخل كلمات البحث','ar',0),(1033,'المسارات النظيفة','ar',0),(1034,'حسابي','ar',0),(1035,'عدد المناقشات','ar',0),(1036,'المناقشات النشطة','ar',0),(1037,'اقرأ أحدث المناقشات.','ar',0),(1038,'مصادقة HTTP','ar',0),(1039,'مكتبة جي.دي','ar',0),(1040,'تحسب فترة وجود المستخدم عالخط منذ آخر عرض لصفحة.','ar',0),(1041,'السياق','ar',0),(1042,'تصفح الوثيقة','ar',0),(1043,'دليل الصفحات','ar',0),(1044,'المعرف','ar',0),(1045,'معجم الوسوم','ar',0),(1046,'سنة واحدةأقل من سنةسنتان@count سنوات@count سنة@count سنة','ar',0),(1047,'أسبوع واحدأقل من أسبوعأسبوعين@count أسابيع@count أسبوعا@count أسبوع','ar',0),(1048,'دقيقة واحدةأقل من دقيقةدقيقتين@count دقائق@count دقيقة@count دقيقة','ar',0),(1049,'ثانية واحدةأقل من ثانيةثانيتين@count ثوان@count ثانية@count ثانية','ar',0),(1050,'لا دليل مؤقت لحذفه.','ar',0),(1051,'بلغارية','ar',0),(1052,'كرواتية','ar',0),(1053,'تشيكية','ar',0),(1054,'دنماركية','ar',0),(1055,'هولندية','ar',0),(1056,'فنلندية','ar',0),(1057,'ألمانية','ar',0),(1058,'يونانية','ar',0),(1059,'عبرية','ar',0),(1060,'إندونيسية','ar',0),(1061,'بولندية','ar',0),(1062,'رومانية','ar',0),(1063,'روسية','ar',0),(1064,'سلوفاكية','ar',0),(1065,'سويدية','ar',0),(1066,'تركية','ar',0),(1067,'يحتوي على','ar',0),(1068,'إرسال رسالة','ar',0),(1069,'الاسم الآلي','ar',0),(1070,'السماح بالتكبير','ar',0),(1071,'السماح لأداة التحجيم بجعل الصور أكبر حجماً من حجمها الأصلي','ar',0),(1072,'زاوية التدوير','ar',0),(1073,'عدد الدرجات لتدوير الصورة. الأرقام الموجبة مع اتجاه عقارب الساعة، الأرقام السالبة بعكس عقارب الساعة.','ar',0),(1074,'توليد عشوائي لزاوية التدوير لكل صورة. الزاوية المحددة أعلاه تستخدم كحد أقصى.','ar',0),(1075,'الطباعة','ar',0),(1076,'لم يتم إنشاء الملف.','ar',0),(1077,'مقفل','ar',0),(1078,'تم إرسال تعليمات إعادة ضبط كلمة المرور إلى %name على البريد %email.','ar',0),(1079,'المعطيات','ar',0),(1080,'أي من','ar',0),(1081,'التمس التحديثات','ar',0),(1082,'كل الإصدارات الجديدة','ar',0),(1083,'التحديثات الأمنية فقط','ar',0),(1084,'لا توجد تحديثات','ar',0),(1085,'ليس آمنا','ar',0),(1086,'منقوض','ar',0),(1087,'نسخة غير مدعومة','ar',0),(1088,'تعذّر تحديد الحالة','ar',0),(1089,'(تتوفر النسخة @version)','ar',0),(1090,'راجع صفحة التحديثات المتوفرة لمزيد من المعلومات:','ar',0),(1091,'يوجد تحديث أمني لنسخة دروبال المركبة. لضمان أمان موقعك يتعين عليك التحديث حالا.','ar',0),(1092,'لقد سُحبت نسخة دروبال المركبة لديك ولم تعد متاحة للتنزيل. يُنصح بالترقية بشدة.','ar',0),(1093,'لقد سُحبت النسخة المركبة من واحد أو أكثر من الوحدات أو السمات ولم تعد متاحة للتنزيل. يُنصح بشدة بترقيتها أو تعطيلها.','ar',0),(1094,'لم تعد النسخة المركبة من دروبال مدعوم. يُنصح بالترقية بشدة.','ar',0),(1095,'توجد تحديثات للنسخة المركبة من دروبال. لتضمن بقاء موقعك عاملا كما ينبغي علك الترقية بأسرع وقت.','ar',0),(1096,'المشروع غير آمن','ar',0),(1097,'هذا المشروع غير آمن طبقا لفريق أمن دروبال، ولم يُعد متاحا للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذا المشروع حالا.','ar',0),(1098,'المشروع مسحوب','ar',0),(1099,'لقد سُحب هذا المشروع ولم يُعد متاحا للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذا المشروع حالا.','ar',0),(1100,'المشروع غير مدعوم','ar',0),(1101,'لقد توقف دعم هذا المشروع ولم يُعد متاحا للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذا المشروع حالا.','ar',0),(1102,'لا تتوفر أي إصدارات','ar',0),(1103,'سُحبت النسخة','ar',0),(1104,'لقد سُحبت النسخة المركبة حاليا ولم تعد متاحة للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذه النسخة أو الترقية.','ar',0),(1105,'النسخة غير مدعومة','ar',0),(1106,'النسخة المركبة حاليا غير مدعومة الآن، ولم تعد متاحة للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذه النسخة أو الترقية.','ar',0),(1107,'معلومات غير سليمة','ar',0),(1108,'تحديث أمني ضروري.','ar',0),(1109,'غير مدعوم','ar',0),(1110,'النسخة المزكاة:','ar',0),(1111,'تحديث أمني:','ar',0),(1112,'آخر نسخة:','ar',0),(1113,'النسخة التطويرية:','ar',0),(1114,'يتوفر أيضا:','ar',0),(1115,'عدد العقد','ar',0),(1116,'إعدادات الحقل','ar',0),(1117,'تجاوز إلى المحتوى الرئيسي','ar',0),(1118,'تحرير المنتدى','ar',0),(1119,'الترتيب الافتراضي','ar',0),(1120,'هذا معجم مفردات المنتدى. تم إزالة بعض المفردات الطبيعية.','ar',0),(1121,'اترك نسخة ظل','ar',0),(1122,'إذا نقلت المناقشة، يمكنك ترك رابط في المنتدى القديم يشير إلى الجديد.','ar',0),(1123,'اسم الحاوية','ar',0),(1124,'حاوية منتدى','ar',0),(1125,'أنشئ @type %term جديد.','ar',0),(1126,'تم تحديث @type %term.','ar',0),(1127,'تحتوي على أي من الكلمات','ar',0),(1128,'تحتوي على العبارة','ar',0),(1129,'لا تحتوي على الكلمات','ar',0),(1130,'فقط من النوع','ar',0),(1131,'تقييم المحتوى','ar',0),(1132,'مدى مناسبة الكلمة المفتاحية','ar',0),(1133,'عدد التعليقات','ar',0),(1134,'عدد مرات العرض','ar',0),(1135,'المعامل','ar',0),(1136,'تمديد النسق ليتضمن الأوصاف.','ar',0),(1137,'إخفاء الأوصاف','ar',0),(1138,'ضغط النسق بإخفاء الأوصاف.','ar',0),(1139,'أو','ar',0),(1140,'مجموعة الألوان','ar',0),(1141,'معرف المحتوى','ar',0),(1142,'أقصى طول لنص الرابط','ar',0),(1143,'ستقطع المسارات التي عدد حروفها أكبر من هذا الرقم، و ذلك لمنع المقاطع الطويلة التي تخرب العرض. سيظل الرابط نفسه كما هو، إلا أن الجزء النصي في الرابط سيقطع.','ar',0),(1144,'التقارير','ar',0),(1145,'إعداد','ar',0),(1146,'غيِّر العرض','ar',0),(1147,'إذا لم بكن لديك وصول مباشر إلى الملفات على الخادم، استخدم هذا الحقل لرفع شعارك.','ar',0),(1148,'صنف الرابط','ar',0),(1149,'أعيدت فهرسة %percentage من الموقع.','ar',0),(1150,'دليل الملف','ar',0),(1151,'الحلة الافتراضية','ar',0),(1152,'خادم ويب','ar',0),(1153,'هناك عنصر واحد لم يفهرس بعد.لا عناصر لم تفهرس بعد.هناك عنصران لم يفهرسا بعد.هناك @count عناصر لم تفهرس بعد.هناك @count عنصرا لم يفهرسوا بعد.هناك @count عنصر لم تفهرس بعد.','ar',0),(1154,'أُعيد بناء صلاحيات الوصول للمحتوى.','ar',0),(1155,'رتب حسب @s','ar',0),(1156,'نشر المحتوى','ar',0),(1157,'و','ar',0),(1158,'تسيير الإجراءات','ar',0),(1159,'اختر إجراء متقدما','ar',0),(1160,'نوع الإجراء','ar',0),(1161,'اعرض رسالة للمستخدم','ar',0),(1162,'تراجع عن نشر التعليق','ar',0),(1163,'تراجع عن نشر التعليق المحتوي الكلمة المفتاحية','ar',0),(1164,'- اختر -','ar',0),(1165,'تتيح تصنيف المحتوى.','ar',0),(1166,'سابقة المسار','ar',0),(1167,'رد آلي','ar',0),(1168,'رد آلي اختياري. اتركه فارغا إذا لم تكن ترغب في إرسال ردود آلية للمستخدمين.','ar',0),(1169,'إضافة @type','ar',0),(1170,'ليتوانية','ar',0),(1171,'حقل','ar',0),(1172,'يجب تفعيل بعض الوحدات المطلوبة','ar',0),(1173,'مواضيع جديدة','ar',0),(1174,'mm/dd/yy','ar',0),(1175,'ترجمة','ar',0),(1176,'الملف غير موجود.','ar',0),(1177,'حفظ الترجمات','ar',0),(1178,'أنشئ @name','ar',0),(1179,'الاقتصاص','ar',0),(1180,'غير مُفعّل','ar',0),(1181,'التعليمات التي تظهر للمستخدم تحت هذا الحقل، في استمارة التحرير. <br /> وسوم HTML المسموحة: @tags','ar',0),(1182,'نوع الصندوق','ar',0),(1183,'@module (<span class=\"admin-disabled\">معطل</span>)','ar',0),(1184,'خدمات الويب','ar',0),(1185,'حفظ الصلاحيات','ar',0),(1186,'التأثير','ar',0),(1187,'الطريق','ar',0),(1188,'رسالة الخطأ','ar',0),(1189,'حذف نوع المحتوى','ar',0),(1190,'غير الوثيقة (حدّث قائمة الآباء)','ar',0),(1191,'إدارة هيكل وثائق موقعك.','ar',0),(1192,'لأسباب أمنية تم تغيير اسم الملف المرفوع إلى %filename.','ar',0),(1193,'نوع الكيان','ar',0),(1194,'النسخة المثبة','ar',0),(1195,'النسخة الموصى بها','ar',0),(1196,'حساب المستخدم','ar',0),(1197,'اختصار','ar',0),(1198,'الأصلية','ar',0),(1199,'العناوين فقط','ar',0),(1200,'التواريخ','ar',0),(1201,'محقق الصحة','ar',0),(1202,'بكسلات','ar',0),(1203,'استعمال الافتراضي','ar',0),(1204,'شهر واحدأقل من شهرشهران@count أشهر@count شهراً@count شهر','ar',0),(1205,'حفظ الترتيب','ar',0),(1206,'تم','ar',0),(1207,'نسق خاص','ar',0),(1208,'الاتجاه','ar',0),(1209,'نواة دروبال','ar',0),(1210,'عرض صندوق تصفح الوثائق','ar',0),(1211,'العلاقات','ar',0),(1212,'حقل كلمة المرور مطلوب.','ar',0),(1213,'نوع العرض','ar',0),(1214,'تأكيد كلمة المرور','ar',0),(1215,'غير منطبق','ar',0),(1216,'لا يوجد محتوى.','ar',0),(1217,'الترتيب المبدئي للعرض','ar',0),(1218,'سمة الإدارة','ar',0),(1219,'جزيرة مان','ar',0),(1220,'الجبل الأسود','ar',0),(1221,'سان بيير وميكويلون','ar',0),(1222,'صربيا','ar',0),(1223,'عنوان الUri','ar',0),(1224,'تشغيل التحديثات','ar',0),(1225,'رسالة التحذير','ar',0),(1226,'لا يمكن حفظ الملف %file. لسبب مجهول.','ar',0),(1227,'لم يتم تحويل الملف المحدد %name.','ar',0),(1228,'اسم الملف فارغ. الرجاء إعطاء اسم للملف.','ar',0),(1229,'يُسمح بالملفات التي تحمل هذه الامتدادات فقط: %files-allowed.','ar',0),(1230,'حجم الملف %filesize يتجاوز الحجم الأقصى للملفات %maxsize.','ar',0),(1231,'حجم الملف %filesize وهو ما قد يتجاوز حصتك من القرص (%quota).','ar',0),(1232,'تم تغيير أبعاد الصورة حتى تلائم أكبر أبعاد مسموح بها، و هو %dimensions بكسل.','ar',0),(1233,'الصورة صغيرة جداً؛ الحد الأدنى هو %dimensions بكسل.','ar',0),(1234,'خطأ في رفع الملف. لم يمكن نقل الملف %file إلى الوجهة %destination.','ar',0),(1235,'أضف إلى هيكل الوثيقة','ar',0),(1236,'Stark','ar',0),(1237,'مجموعة جديدة','ar',0),(1238,'قديمة','ar',0),(1239,'تسيير توسيم وتصنيف وتقسيم محتواك.','ar',0),(1240,'أعد فهرسة الموقع','ar',0),(1241,'هل أنت متأكد أنك ترغب في إعادة فهرسة الموقع؟','ar',0),(1242,'cURL','ar',0),(1243,'لا توجد نتائج اختبارات لعرضها.','ar',0),(1244,'حفظ ومتابعة','ar',0),(1245,'عنوان الـIP','ar',0),(1246,'أقصى ارتفاع','ar',0),(1247,'أقصى عرض','ar',0),(1248,'تيمور الشرقية','ar',0),(1249,'التبويبات الأساسية','ar',0),(1250,'التبويبات الفرعية','ar',0),(1251,'فعل أو عطل عرض عناصر معينة بالصفحة.','ar',0),(1252,'قيمة منطقية','ar',0),(1253,'أقصى دقة للصورة','ar',0),(1254,'تم التعرف على اختيار غير مسموح به. من فضلك اتصل بإداري الموقع.','ar',0),(1255,'تقرير الحالة','ar',0),(1256,'غير قابل للكتابة عليه','ar',0),(1257,'نقطة عشرية','ar',0),(1258,'هذه ستكون الصفحة الأم في هذه الوثيقة.','ar',0),(1259,'معلومات المراجعة','ar',0),(1260,'إبلاغ المستخدم بإنشاء حسابه','ar',0),(1261,'نمط الاستمارة','ar',0),(1262,'عرض التعليق','ar',0),(1263,'فاصلة','ar',0),(1264,'الاستخدامات','ar',0),(1265,'مسار الأيقونة المخصصة','ar',0),(1266,'المستخدم الحالي','ar',0),(1267,'موجز','ar',0),(1268,'أسلوب العرض المبدئي','ar',0),(1269,'العدد المبدئي للتعليقات في الصفحة','ar',0),(1270,'لوحة تحكمات التعليقات','ar',0),(1271,'هل يمكن للمعلق إدخال عنوان لتعليقه؟','ar',0),(1272,'أي ردود على هذا التعليق سوف تضيع، و لن يمكن التراجع عن هذا الفعل.','ar',0),(1273,'نشر التعليقات المحددة','ar',0),(1274,'إلغاء نشر التعليقات المحددة','ar',0),(1275,'هل ترغب فعلا في حذف هذه التعليقات مع كل الردود عليها؟','ar',0),(1276,'(لا موضوع)','ar',0),(1277,'نوع الوصول','ar',0),(1278,'الصورة الافتراضية','ar',0),(1279,'سيتم استخدام هذا النص من طرف قارئات الشاشة، محركات البحث، أو عند الفشل بتحميل الصورة.','ar',0),(1280,'إضافة تلقيمة','ar',0),(1281,'سرد الروابط','ar',0),(1282,'نوع MIME','ar',0),(1283,'نظام الملفات','ar',0),(1284,'شريط الأدوات','ar',0),(1285,'أدخل اسم مستخدم @s الخاص بك.','ar',0),(1286,'نُشِر في','ar',0),(1287,'ملاحظة: تعليق غير مخوّل به أو تعليق أرسل إلى الموضوع المغلق %subject.','ar',0),(1288,'فهرس البحث','ar',0),(1289,'حجم الملف.','ar',0),(1290,'نوع MIME للملف.','ar',0),(1291,'تم إنشاء ال@type‏ %title.','ar',0),(1292,'تم تحديث ال@type‏ %title.','ar',0),(1293,'تعذر حفظ الموضوع.','ar',0),(1294,'محرفمحرف واحدمحرفان@count أحرف@count حرفاً@count حرف','ar',0),(1295,'إعدادات المرشح','ar',0),(1296,'ليس لديك أي عناصر إدارية.','ar',0),(1297,'لا توجد مساعدة لوحدة %module.','ar',0),(1298,'صفحات إدارة @module','ar',0),(1299,'أضف لغة','ar',0),(1300,'صباحا','ar',0),(1301,'مساء','ar',0),(1302,'إضافات PHP','ar',0),(1303,'التعليقات في كل صفحة','ar',0),(1304,'نشر التعليق','ar',0),(1305,'تعذر رفع الملف.','ar',0),(1306,'FTP','ar',0),(1307,'تعاون','ar',0),(1308,'صفحات الإدارة','ar',0),(1309,'تكبير أول حرف','ar',0),(1310,'واجه الموقع خطأ غير متوقع. يرجى المحاولة في وقت لاحق.','ar',0),(1311,'تشعيل الاختبارات','ar',0),(1312,'تنظيف بيئة الاختبارات','ar',0),(1313,'إزالة الجداول ذات البادئة \"simpletest\" والمجلدات المؤقتة التي خلفتها الاختبارات الفاشلة. هذا موجه للمطورين أثناء إنشاء الاختبارات.','ar',0),(1314,'تنظيف البيئة','ar',0),(1315,'لا توجد اختبارات للعرض.','ar',0),(1316,'تشغيل الاختبار @num من @max - %test.','ar',0),(1317,'تم تشغيل الاختبار @num من @max - %test.','ar',0),(1318,'واحد ناجحواحد ناجحإثنان ناجحان@count ناجحة@count ناجح@count ناجح','ar',0),(1319,'واحد فاشلواحد فاشلإثنان فاشلان@count فاشلة@count فاشل@count فاشل','ar',0),(1320,'استثناء واحداستثناء واحداستنثناءان إثنان@count استثناءات@count استثناء@count استثناء','ar',0),(1321,'توفر بيئة للاختبارات الفردية والوظيفية.','ar',0),(1322,'هندية','ar',0),(1323,'قام %name باستخدام رابط الولوج في %timestamp.','ar',0),(1324,'نجح التسجل، لقد ولجت الآن.','ar',0),(1325,'المجموع','ar',0),(1326,'عرض التعليقات','ar',0),(1327,'%name: لا يمكن لهذا الحقل أن يحتوي أكثر من @count قيمة.','ar',0),(1328,'لا حقول متاحة.','ar',0),(1329,'التبويبات العمودية','ar',0),(1330,'ليس في الكتاب','ar',0),(1331,'كتاب جديد','ar',0),(1332,'من @name بتاريخ  @date','ar',0),(1333,'من %name','ar',0),(1334,'غير موجود في القائمة','ar',0),(1335,'البديل: @alias','ar',0),(1336,'لا يوجد بدائل','ar',0),(1337,'التجهيز.','ar',0),(1338,'حدث خطأ.','ar',0),(1339,'ستكون صفحتك جزء من الوثيقة المختارة.','ar',0),(1340,'0 ثانية','ar',0),(1341,'ترشيح رسائل السجل','ar',0),(1342,'يجب أن تختار مرشح.','ar',0),(1343,'مراجعة جديدة','ar',0),(1344,'لتغير كلمة مرور المستخدم الحالية، أدخل كلمة المرور الجديدة في كلا الحقلين.','ar',0),(1345,'لقد حاولت استخدام رابط ولوج انتهت صلاحيته. من فضلك اطلب رابطا جديدا مستخدما الاستمارة بالأدنى.','ar',0),(1346,'يمكن استخدام هذا الدخول مرة واحدة فقط.','ar',0),(1347,'إضافة رابط تعليق','ar',0),(1348,'اختصار','ar',0),(1349,'مضاف','ar',0),(1350,'أدخل كلمة مرور للحساب الجديد في كلا الخانتين.','ar',0),(1351,'لا يمكن إجراء تغييرات رؤية مقفلة.','ar',0),(1352,'التاريخ الحالي','ar',0),(1353,'تاريخ إنشاء العقدة الحالية','ar',0),(1354,'تاريخ تحديث العقدة الحالية','ar',0),(1355,'عدم عرض العناصر التي لا قيمة لها في الملخص','ar',0),(1356,'معلومة مدخلة غير صالحة','ar',0),(1357,'أقصى حد للحروف','ar',0),(1358,'بدون تغيير','ar',0),(1359,'حروف كبيرة','ar',0),(1360,'حروف صغيرة','ar',0),(1361,'تكبير كل كلمة','ar',0),(1362,'شكل الحروف في المسار','ar',0),(1363,'تغيير المسافات إلى عوارض في المسارات URL','ar',0),(1364,'إقصاء من العرض','ar',0),(1365,'اسم الرؤية','ar',0),(1366,'كسر القفل','ar',0),(1367,'عنوان التعليق','ar',0),(1368,'عدد التعليقات','ar',0),(1369,'الترشيح حسب الوصول.','ar',0),(1370,'مشاهدة اليوم','ar',0),(1371,'اتصال','ar',0),(1372,'استخدم كلمة <strong>OR</strong> بالحروف الكبيرة لتقوم بالبحث عن أيا من كلمتين. مثلا <strong>قطط OR كلاب</strong>.','ar',0),(1373,'عرضه ولو كانت الرؤية دون نتائج','ar',0),(1374,'الاستمارة المكشوفة: @view-@display_id','ar',0),(1375,'وراثة المرشحات المكشوفة','ar',0),(1376,'وصف الـRSS','ar',0),(1377,'إعدادات اللغات','ar',0),(1378,'محاولة إعادة تشغيل مجدول الأعمال (كرون) وهو مشغل.','ar',0),(1379,'اكتمل تشغيل مجدول الأعمال (كرون).','ar',0),(1380,'- الكل -','ar',0),(1381,'الزوار','ar',0),(1382,'السماح بتعدد القيم','ar',0),(1383,'أقصى طول للحقل بعدد الحروف.','ar',0),(1384,'الاسم المقروء آليا','ar',0),(1385,'تحديث الترجمات','ar',0),(1386,'المستخدمون الجدد','ar',0),(1387,'اسم اللغة','ar',0),(1388,'تحرير اللغة','ar',0),(1389,'معايير الترشيح','ar',0),(1390,'تم تحديث نوع المحتوى %name.','ar',0),(1391,'أُضيف نوع المحتوى %name.','ar',0),(1392,'كتلانية','ar',0),(1393,'استمارة الاتصال','ar',0),(1394,'التغييرات الحادثة على هذا الجدول لن تُحفظ إلا بعد إرسال الاستمارة.','ar',0),(1395,'البحيرة الزرقاء (الافتراضية)','ar',0),(1396,'تعذر العثور على الصفحة المطلوبة.','ar',0),(1397,'حساب المستخدم %id غير موجود.','ar',0),(1398,'محاولة إلغاء حساب مستخدم غير موجود: %id.','ar',0),(1399,'مشكلة متطلبات','ar',0),(1400,'إعدادات قاعدة البيانات','ar',0),(1401,'اختر تعريف تثبيت','ar',0),(1402,'اختيار اللغة','ar',0),(1403,'اختر اللغة','ar',0),(1404,'لا تتوفر لاحات','ar',0),(1405,'دروبال مركّب بالفعل','ar',0),(1406,'تركيب @drupal','ar',0),(1407,'واجه التركيب خطأ.','ar',0),(1408,'ضبط الموقع','ar',0),(1409,'تم تركيب وحدة %module.','ar',0),(1410,'اختر لاحة','ar',0),(1411,'التحقق من المتطلبات','ar',0),(1412,'ضبط قاعدة البيانات','ar',0),(1413,'ضبط الترجمات','ar',0),(1414,'تركيب الموقع','ar',0),(1415,'إكمال الترجمات','ar',0),(1416,'تعرض التواريخ و التوقيتات في الموقع كله باستخدام هذا التوقيت.','ar',0),(1417,'إخطارات التحديثات','ar',0),(1418,'مراقبة التحديثات تلقائيا','ar',0),(1419,'بايت واحد0 بايتبايتان@count بايتات@count بايت@count بايت','ar',0),(1420,'اختيار %choice غير مسموح به في حقل %name.','ar',0),(1421,'طقم الأدوات GD2 لمناولة الصور','ar',0),(1422,'حدد جودة الصور لمناولة JPEG. تتراوح بين 0 و 100. القيم الأعلى تعني جودة صور أفضل، و ملفات أكبر حجما.','ar',0),(1423,'من اليمين لليسار','ar',0),(1424,'من اليسار لليمين','ar',0),(1425,'أضف لغة طيعة','ar',0),(1426,'حفظ اللغة','ar',0),(1427,'اتجاه الكتابة المستخدم في هذه اللغة.','ar',0),(1428,'المقطع يحتوي','ar',0),(1429,'اتركه خاليا لعرض جميع المقاطع. البحث حساس للحروف اللاتينية الكبيرة و الصغيرة.','ar',0),(1430,'البحث في','ar',0),(1431,'كلا المقاطع المترجمة وغير المترجمة','ar',0),(1432,'فقط المقاطع المترجمة','ar',0),(1433,'فقط المقاطع غير المترجمة','ar',0),(1434,'اللغات التي لم تُضف بعد','ar',0),(1435,'تم إنشاء اللغة %language.','ar',0),(1436,'المقطع المُرسل يحتوي إتش.تي.إم.إل غير مسموح به: %string','ar',0),(1437,'يتم استيراد ترجمات الواجهة','ar',0),(1438,'خطأ أثناء استيراد ترجمة الواجهة','ar',0),(1439,'محاولة لإرسال مقطع ترجمة يحتوي إتش.تي.إم.إل غير مسموح به: %string','ar',0),(1440,'تم تحديث ملف ترجمة جافا سكربت للغة %language.','ar',0),(1441,'تم إنشاء ملف ترجمة جافا سكربت للغة %language.','ar',0),(1442,'حدث خطأ أثناء إنشاء ملف ترجمة جافا سكربت للغة %language.','ar',0),(1443,'أفريكانية','ar',0),(1444,'أمهرية','ar',0),(1445,'أذرية','ar',0),(1446,'بيلاروسية','ar',0),(1447,'بنغالية','ar',0),(1448,'تبتية','ar',0),(1449,'بوسنية','ar',0),(1450,'ولزية','ar',0),(1451,'أسبيرية','ar',0),(1452,'إستونية','ar',0),(1453,'باسكية','ar',0),(1454,'فايروسية','ar',0),(1455,'إيرلندية','ar',0),(1456,'جالية','ar',0),(1457,'جوجاراتية','ar',0),(1458,'أرمنية','ar',0),(1459,'إيسلندية','ar',0),(1460,'جافية','ar',0),(1461,'جورجية','ar',0),(1462,'كازاخية','ar',0),(1463,'كندية','ar',0),(1464,'كردية','ar',0),(1465,'لاتفية','ar',0),(1466,'مالاجية','ar',0),(1467,'مقدونية','ar',0),(1468,'مالايالامية','ar',0),(1469,'منغولية','ar',0),(1470,'ماراتية','ar',0),(1471,'بورمية','ar',0),(1472,'نيبالية','ar',0),(1473,'نرويجية بوكمال','ar',0),(1474,'نرويجية نينورسك','ar',0),(1475,'أوسيتانية','ar',0),(1476,'بنجابية','ar',0),(1477,'برتغالية، البرتغال','ar',0),(1478,'برتغالية، البرازيل','ar',0),(1479,'سامية شمالية','ar',0),(1480,'صنهالا','ar',0),(1481,'سلوفينية','ar',0),(1482,'ألبانية','ar',0),(1483,'صربية','ar',0),(1484,'سواحيلية','ar',0),(1485,'تاميلية','ar',0),(1486,'تيلوغية','ar',0),(1487,'تايلندية','ar',0),(1488,'أوكرانية','ar',0),(1489,'أردية','ar',0),(1490,'فيتنامية','ar',0),(1491,'صينية مبسطة','ar',0),(1492,'صينية تقليدية','ar',0),(1493,'PHP قياسي','ar',0),(1494,'امتداد المقاطع المتعددة البايتات في  PHP','ar',0),(1495,'مكتبة يونيكود','ar',0),(1496,'تعذّر تحويل ترميز لغة النص الموسع \'%s\' إلى UTF-8.','ar',0),(1497,'اسم التلقيمة (أو اسم الموقع الذي يرد منه المحتوى).','ar',0),(1498,'أضف تلقيما بنسق RSS أو RDF أو Atom. لكل تلقيم خانة واحدة فقط.','ar',0),(1499,'حدِّث الأخبار','ar',0),(1500,'لا صناديق في هذه المنطقة','ar',0),(1501,'الصندوق %info كان مسندا إلى منطقة غير صالحة (%region) ولذا تم تعطيله.','ar',0),(1502,'يجب أن يكون نوع المحتوى في الوصلة %add-child واحدا من تلك الأنواع المسموح بها في هياكل الوثائق.','ar',0),(1503,'احفظ صفحات الوثيقة','ar',0),(1504,'لقد عدّل هذا المحتوى مستخدم آخر. لا يمكن حفظ التعديلات.','ar',0),(1505,'تغيّر العنوان من %original إلى %current.','ar',0),(1506,'حُدّثت وثيقة %title.','ar',0),(1507,'وثيقة: حُدّث %title.','ar',0),(1508,'حدّث ملخص الوثيقة','ar',0),(1509,'احذف من هيكل الوثيقة','ar',0),(1510,'لم يحدث أي تغيير','ar',0),(1511,'أضيفت المادة للوثيقة المختار. يمكنك الآن تحديد موضعها بالنسبة للآخرين.','ar',0),(1512,'تم تحديث هيكل الوثيقة.','ar',0),(1513,'حدث خطأ أثناء إضافة المادة إلى الوثيقة.','ar',0),(1514,'‏%title ترتبط به صفحات فرعية، والتي ستنتقل تلقائيا للمحافظة على ارتباطها بالوثيقة. لإعادة إنشاء الهيكل (كما كانت قبل حذف الصفحة) يمكن إضافة %title مرة ثانية باستخدام لسان الهيكلية، وستحتاج لإعادة وضع كل الصفحات الفرعية منه يدويا.','ar',0),(1515,'يمكن إضافة %title للهيكل مرة ثانية باستخدام لسان الهيكل.','ar',0),(1516,'هل أنت متأكد أنك راغب في حذف %title من هيكل الوثيقة؟','ar',0),(1517,'تم حذف المادة من الوثيقة.','ar',0),(1518,'أظهر نسخة للطباعة من صفحة الوثيقة هذه و من صفحاتها التي تتفرع منها.','ar',0),(1519,'أظهر الصندوق في كل الصفحات','ar',0),(1520,'أظهر الصندوق في صفحات الوثيقة فقط','ar',0),(1521,'في حالة اختيار <em>أظهر الصندوق في كل الصفحات</em> سيحتوى الصندوق على قائمة بكل الوثائق على الموقع. أما في حالة اختيار <em>أظهر الصندوق في صفحات الوثيقة فقط</em> سيحتوى الصندوق على قائمة بالصفحات الفرعية للوثيقة الحالية، و لن يظهر الصندوق في حالة عرض أي أنواع محتوى أخرى.','ar',0),(1522,'هذه الصفحة الأم في هذه الوثيقة.','ar',0),(1523,'لم تختر أي صناديق.','ar',0),(1524,'‏%title جزء من هيكل الوثيقة وله صفحات فرعية مرتبطة. إذا حذفته ستنقل الصفحات الفرعية آليا.','ar',0),(1525,'أعد ترتيب صفحات الوثيقة وغير العناوين','ar',0),(1526,'صفحة وثيقة','ar',0),(1527,'حذف التعليقات المحددة','ar',0),(1528,'تسمح للمستخدمين بالتعليق على المحتوى المنشور و مناقشته.','ar',0),(1529,'مثلا: \'آراء عن الموقع\' أو \'معلومات حول المنتج\'.','ar',0),(1530,'استمارة الاتصال الشخصية','ar',0),(1531,'تفعل استعمال كلي استماراتي الاتصال الشخصية والشاملة للموقع.','ar',0),(1532,'مشاهدة الأحداث التي تم تسجيلها حديثا.','ar',0),(1533,'أكثر أخطاء \'الصفحة غير موجودة\'','ar',0),(1534,'عرض أخطاء \'الصفحة غير موجودة\' (404).','ar',0),(1535,'أكثر أخطاء \'الوصول ممنوع\'','ar',0),(1536,'يعرض أخطاء \'الوصول ممنوع\' (403).','ar',0),(1537,'تسجل أحداث النظام في قاعدة البيانات.','ar',0),(1538,'لا يمكن لأي دور استخدام هذا النسق','ar',0),(1539,'وسوم إتش.تي.إم.إل المسموح بها: @tags','ar',0),(1540,'تستخدم المراسي لعمل روابط لصفحات أخرى.','ar',0),(1541,'مبدئيا، تضاف وسوم فصل السطور تلقائيا. استخدم هذا الوسم لإضافة وسوم أخرى زائدة. يختلف هذا الوسم عن الوسوم الأخرى لأنه لا يستخدم في زوج فتح و إغلاق مثل الآخرين. استخدم \"/\" داخل الوسم لكي تحافظ على التوافق مع معايير إكس.إتش.تي.إم.إل 1.0.','ar',0),(1542,'نص مع<br /> فواصل السطور','ar',0),(1543,'افتراضيا، تضاف وسوم الفقرات تلقائيا. استخدم هذا الوسم لإضافة وسوم إضافية.','ar',0),(1544,'الفقرة الأولى.','ar',0),(1545,'الفقرة الثانية.','ar',0),(1546,'مهم','ar',0),(1547,'موضّح','ar',0),(1548,'مقتبس','ar',0),(1549,'نص أكواد يُستخدم لعرض الكود المصدري للبرمجيات','ar',0),(1550,'مُكَوَّد','ar',0),(1551,'عريض','ar',0),(1552,'مائل','ar',0),(1553,'نص علوي','ar',0),(1554,'نص <sup>علوي</sup>','ar',0),(1555,'نص سفلي','ar',0),(1556,'نص <sub>سفلي</sub>','ar',0),(1557,'<abbr title=\"اختصار\">اخ</abbr>','ar',0),(1558,'<acronym title=\"اختصار ثلاثي الحروف\">اثح</acronym>','ar',0),(1559,'فقرة مقتبسة','ar',0),(1560,'مقتبس داخل السطر','ar',0),(1561,'رأس الجدول','ar',0),(1562,'خلية في جدول','ar',0),(1563,'قائمة مرتبة - استخدم &lt;li&gt; لتبدأ كل عنصر بالقائمة','ar',0),(1564,'أول عنصر','ar',0),(1565,'ثاني عنصر','ar',0),(1566,'قائمة غير مرتبة - استخدم &lt;li&gt; لتبدأ كل عنصر بالقائمة','ar',0),(1567,'قوائم التعريفات مشابهة للقوائم في إتش.تي.إم.إل. رقم &lt;dl&gt; يبدأ قائمة التعريفات، و رقم &lt;dt&gt; يبدأ المصطلح، و رقم &lt;dd&gt; يبدأ تعريف المصطلح.','ar',0),(1568,'أول مصطلح','ar',0),(1569,'أول تعريف','ar',0),(1570,'ثاني مصطلح','ar',0),(1571,'ثاني تعريف','ar',0),(1572,'عنوان ثالث','ar',0),(1573,'عنوان رابع','ar',0),(1574,'عنوان خامس','ar',0),(1575,'عنوان سادس','ar',0),(1576,'وصف الوسم','ar',0),(1577,'عند كتابة','ar',0),(1578,'يظهر لك','ar',0),(1579,'لا توجد مساعده متوفرة للوسم %tag.','ar',0),(1580,'رمز &','ar',0),(1581,'علامة التنصيص','ar',0),(1582,'وصف الحرف','ar',0),(1583,'تفصل السطور و الفقرات تلقائيا.','ar',0),(1584,'نصائح للكتابة','ar',0),(1585,'اسم مختصر لكن ذو مغزى لهذه المجموعة من النقاشات المتفرعة.','ar',0),(1586,'وصف عام و قواعد النقاش لهذا المنتدى.','ar',0),(1587,'اسم مختصر لكن ذو مغزى لهذه المجموعة من المنتديات المتقاربة.','ar',0),(1588,'العدد المبدئي للمناقشات التي ستعرض في صفحة واحدة.','ar',0),(1589,'الترتيب الافتراضي لعرض المواضيع.','ar',0),(1590,'عادة ما توضع الحاويات في المستوى الأعلى (الجذر) من المنتدى. ولكن يظل بالإمكان وضع حاوية داخل حاوية أخرى أو منتدى.','ar',0),(1591,'يمكن وضع المنتديات بالمستوى الأعلى (الجذر)، أو بداخل حاوية.','ar',0),(1592,'مناقشة منتدى','ar',0),(1593,'غير مسموح لك بإنشاء نقاشات جديدة في المنتدى.','ar',0),(1594,'تسير عرض المساعدة المباشرة.','ar',0),(1595,'تصدّر هذه الصفحة النصوص المترجمة المستعملة من طرف موقعك. ملف التصدير يكون أن يكون على شكل Gettext Portable Object (<em>.po</em>)، الذي يضم كلا من المقطعبن الأصلي و الترجمة (مستعمل لمشاركة الترجمة مع الآخرين)، أو على شكل Gettext Portable Object Template (<em>.pot</em>)، الذي يضم المقطع الأصلي فقط (يستخدم لإنشاء ترجمات جديدة باستخدام محرر ترجمة Gettext).','ar',0),(1596,'إعدادات استمارة النشر','ar',0),(1597,'يمكن أن يحتوي الاسم المقروء من طرف الجهاز على أحرف لاتينية صغيرة وأرقام وشرطات سفلية فقط.','ar',0),(1598,'أُضيف نوع المحتوى %name.','ar',0),(1599,'تم تغيير نوع محتوى موضوع واحد من %old-type إلى %type.لم يُغيّر نوع محتوى أي موضوع.تم تغيير نوع محتوى موضوعين من %old-type إلى %type.تم تغيير نوع محتوى @count مواضيع من %old-type إلى %type.تم تغيير نوع محتوى @count موضوعا من %old-type إلى %type.تم تغيير نوع محتوى @count موضوع من %old-type إلى %type.','ar',0),(1600,'هل أنت متأكد أنك ترغب في إعادة بناء صلاحيات محتوى الموقع؟','ar',0),(1601,'يُعيد هذا الإجراء بناء كل صلاحيات محتوى الموقع، و لن يمكن التراجع عنه.','ar',0),(1602,'حدث خطأ ولم تكتمل المعالجة.','ar',0),(1603,'نسخة من مراجعة %date.','ar',0),(1604,'حذُفت مراجعة @type %title بتاريخ %revision-date.','ar',0),(1605,'@type: تم إعادة %title إلى وضعه في النسخة %revision.','ar',0),(1606,'تحتاج صلاحيات الوصول للمحتوى إلى إعادة بنائها.','ar',0),(1607,'يعيد بناء صلاحيات الوصول للمحتوى','ar',0),(1608,'أُعيد بناء صلاحيات المحتوى.','ar',0),(1609,'لم يتم إعادة بناء صلاحيات الوصول للمحتوى بشكل سليم.','ar',0),(1610,'استعد مراجعة سابقة','ar',0),(1611,'احذف مراجعة سابقة','ar',0),(1612,'تسمح بنشر المحتوى على الموقع و عرضه في صفحات.','ar',0),(1613,'البديل %alias سبق استخدامه في هذه اللغة.','ar',0),(1614,'تم حفظ البديل.','ar',0),(1615,'هل أنت متأكد أنك ترغب في حذف المسار البديل %title؟','ar',0),(1616,'رشح المسارات البديلة','ar',0),(1617,'أدخل المسار الذي ترغب في إنشاء بديل له، و أتبعه باسم المسار الجديد.','ar',0),(1618,'بدائل المسارات','ar',0),(1619,'تحرير البديل','ar',0),(1620,'احذف البديل','ar',0),(1621,'أضف بديلا','ar',0),(1622,'تمكن المستخدمين من إعادة تسمية المسارات.','ar',0),(1623,'صمام الفهرسة','ar',0),(1624,'عدد العناصر التي ستتم فهرستها خلال كل عمل لمجدول الأعمال (كرون)','ar',0),(1625,'إعدادات الفهرسة','ar',0),(1626,'الحد الأدنى لطول الكلمة التي تفهرس','ar',0),(1627,'تعمل مع الصينية/اليابانية/الكورية المبسطة','ar',0),(1628,'تطبيق tokenizer للصينية/الكورية/اليابانية المبسطة مبني على التتابعات المتقاطعة. الغ تشغيل هذه الخاصية إذا كنت تود استخدام برنامج معالجة خارجي لهذا الغرض. لا يؤثر هذا الخيار في اللغات الأخرى.','ar',0),(1629,'استمارة البحث','ar',0),(1630,'أكثر العبارات بحثا','ar',0),(1631,'يعرض أشهر العبارات التي بُحِث عنها.','ar',0),(1632,'تفعل البحث على مستوى الموقع كله.','ar',0),(1633,'إعدادات عداد عرض المحتوى','ar',0),(1634,'عدد مرات عرض المحتوى','ar',0),(1635,'عد كل مرة يعرض فيها المحتوى.','ar',0),(1636,'المحتوى المشهور','ar',0),(1637,'عدد العناصر التي ستعرض في قائمة \"في عمر الموقع\".','ar',0),(1638,'عدد العناصر التي ستعرض في قائمة \"المعروض حديثا\".','ar',0),(1639,'اليوم:','ar',0),(1640,'في عمر الموقع:','ar',0),(1641,'آخر ما عرض:','ar',0),(1642,'تسجل أحداث النظام في سجل النظام.','ar',0),(1643,'صور المستخدمين في الرسائل','ar',0),(1644,'صور المستخدمين في التعليقات','ar',0),(1645,'رمز الاختصار','ar',0),(1646,'إعدادات صورة الشعار','ar',0),(1647,'رفع صورة الشعار','ar',0),(1648,'إعدادات أيقونة الاختصار','ar',0),(1649,'تظهر أيقونة الاختصار أو أيقونتك المفضلة في شريط العنوان وفي قائمة المواقع المفضلة في غالبية المتصفحات.','ar',0),(1650,'رفع صورة الأيقونة','ar',0),(1651,'إذا لم يكن لديك وصول مباشر إلى الملفات على الخادم، استخدم هذا الحقل لرفع أيقونتك الاختصار.','ar',0),(1652,'@module (<span class=\"admin-missing\">مفقود</span>)','ar',0),(1653,'ستزال هذه الوحدات من على موقعك بشكل كامل، <em>و ستلغى كل البيانات المرتبطة بها</em>!','ar',0),(1654,'تأكيد الإزالة','ar',0),(1655,'لم يتم اختيار أي وحدات.','ar',0),(1656,'تمت إزالة الوحدات المحددة.','ar',0),(1657,'صفحة 403 (الوصول ممنوع) الافتراضية','ar',0),(1658,'صفحة 404 (غير موجود) الافتراضية','ar',0),(1659,'تم مسح ذاكرات التخزين الموقت.','ar',0),(1660,'اختر أداة التعامل مع الصور','ar',0),(1661,'عدد العناصر في كل تلقيمة','ar',0),(1662,'العدد الافتراضي للعناصر التي سيتم إدراجها في التلقيمة.','ar',0),(1663,'محتوى التلقيمات','ar',0),(1664,'العناوين بالإضافة للمقتطف','ar',0),(1665,'الإعدادات العامة للعرض الافتراضي لعناصر المحتوى في كل تلقيمة.','ar',0),(1666,'التنسيق','ar',0),(1667,'فشل عمل كرون.','ar',0),(1668,'لا توجد وحدات يمكن إزالتها.','ar',0),(1669,'تظهر لك هذه الصفحة كل المهام الإدارية الممكنة لكل وحدة.','ar',0),(1670,'تتحكم هذه الخيارات في العرض المبدئي للموقع بأكمله بغض النظر عن السمة المستخدمة. تستخدم هذه الإعدادات طالما لم يتم تجاوزها في سمة بعينها.','ar',0),(1671,'يوفر صندوق <em>يستخدم دروبال</em> وصلة اختيارية إلى صفحة مشروع دروبال. مع أن إضافة وصلة كهذه ليس مطلبا على الإطلاق، إلا أنه يمكن استخدامه لإظهار الدعم لمشروع دروبال.','ar',0),(1672,'يستخدم دروبال','ar',0),(1673,'تعذّر حذف الملف المؤقت \"%path\" أثناء جمع القمامة','ar',0),(1674,'الوضع المصغر','ar',0),(1675,'عدة الصور','ar',0),(1676,'اختر عدة الصور التي ترغب في استخدامها، إذا كنت قد ركبت عددا اختيارية.','ar',0),(1677,'التلقيم','ar',0),(1678,'التاريخ والتوقيت','ar',0),(1679,'-1 (غير محدود)','ar',0),(1680,'نسخة بي.إتش.بي قديمة جدا. يتطلب دروبال على الأقل نسخة بي.إتش.بي %version.','ar',0),(1681,'الحد الأقصى لذاكرة PHP','ar',0),(1682,'قد ترغب في زيادة حد ذاكرة بي.إتش.بي إلى %memory_minimum_limit لتفادي الأخطاء أثناء التركيب.','ar',0),(1683,'قد ترغب في زيادة حد ذاكرة بي.إتش.بي إلى %memory_minimum_limit لتفادي الأخطاء أثناء التحديث.','ar',0),(1684,'حسب تضبيطاتك، يستطيع دروبال العمل مع حد ذاكرة بي.إتش.بي %memory_limit. مع هذا يُنصح بحد ذاكرة يساوي %memory_minimum_limit أو أكثر، خاصة إذا كان موقعة يستخدم وحدات إضافية.','ar',0),(1685,'ارفع حد الذاكرة بتغيير قيمة المعامل memory_limit في الملف %configuration-file ثم أعد تشغيل خادمك للويب (أو اتصل بمدير نظامك أو مقدم خدمة الاستضافة للحصول على مساعدة).','ar',0),(1686,'إتصل بإدارة النظام أو مقدم الإستضافة للمساعدة في تزويد حد ذاكرة الـ PHP.','ar',0),(1687,'غير مَحْمي','ar',0),(1688,'الملف %file غير محم من التعديلات و قد يشكل خطورة على الأمان. ينبغي عليك تغيير صلاحيات الملف كي لا يقبل الكتابة فيه.','ar',0),(1689,'لم يتم تشغيل الدورية مؤخرا.','ar',0),(1690,'مهام الصيانة الدورية','ar',0),(1691,'لا يمكن الكتابة في الدليل %directory.','ar',0),(1692,'قابل للكتابة (طريقة تنزيل <em>عمومية</em>)','ar',0),(1693,'قابل للكتابة (طريقة تنزيل <em>خاصة</em>)','ar',0),(1694,'تحديثات قاعدة البيانات','ar',0),(1695,'الوصول إلى update.php','ar',0),(1696,'تتعامل مع ضبط الموقع العام للإداريين.','ar',0),(1697,'أعد إلى الأبجدي','ar',0),(1698,'تُعرض المفردات تصاعديا مرتبة حسب الوزن.','ar',0),(1699,'يجب أن تكون قيمة الوزن عددية.','ar',0),(1700,'هل أنت متأكد أنك ترغب في إعادة معجم %title إلى الترتيب الأبجدي؟','ar',0),(1701,'إعادة المعجم إلى الترتيب الأبجدي سيحذف أيضا أي ترتيب يدوي.','ar',0),(1702,'إعادة المعجم %name إلى الترتيب الأبجدي.','ar',0),(1703,'إعدادات الترجمة','ar',0),(1704,'تحتاج هذه الترجمة إلى تحديث','ar',0),(1705,'تاريخ إصدار مجهول','ar',0),(1706,'آخر تحقق : منذ @time','ar',0),(1707,'آخر تحقق: لم يتم التحقق بعد','ar',0),(1708,'تشمل: %includes','ar',0),(1709,'حدد الوتيرة التي تريد لمراقبة الإصدارات الجديدة لوحداتك وحللك المثبتة حاليا.','ar',0),(1710,'تجد هنا معلومات عن التحديثات المتوفرة للوحدات والسمات المركبة. لاحظ أن كل وحدة أو سمة جزء من \"مشروع\" والذي قد يحمل نفس الاسم أو لا، وقد يشتمل على أكثر من وحدة أو سمة.','ar',0),(1711,'حالة تحديث الوحدات الحلل','ar',0),(1712,'يوجد تحديث أمني لواحد أو أكثر من الوحدات أو السمات المركبة. لضمان أمان موقعك يتعين عليك التحديث حالا.','ar',0),(1713,'توجد تحديثات لواحد أو أكثر من الوحدات أو السمات المركبة. لتضمن بقاء موقعك عاملا كما ينبغي علك الترقية بأسرع وقت.','ar',0),(1714,'الحصول على تقرير عن حالة التحديثات المتوفرة لوحداتك وحللك المثبتة.','ar',0),(1715,'تم حذف %name.','ar',0),(1716,'يجب أن تدخل اسم مستخدم.','ar',0),(1717,'يجب ألا يبدأ اسم المستخدم بمسافة.','ar',0),(1718,'يجب ألا ينتهي اسم المستخدم بمسافة.','ar',0),(1719,'يجب ألا يحتوى اسم المستخدم على مسافات متتالية.','ar',0),(1720,'يحتوى اسم المستخدم على حرف غير مسموح به.','ar',0),(1721,'اسم المستخدم %name طويل جدا: يجب الا يزيد أسم المستخدم عن %max حرفا.','ar',0),(1722,'المتصلون الأن','ar',0),(1723,'أدخل كلمة المرور المصاحبة لاسم مستخدمك.','ar',0),(1724,'ارفع المنع عن المستخدمين المختارين','ar',0),(1725,'امنع المستخدمين المختارين','ar',0),(1726,'حُذف المستخدم: %name ‏%email.','ar',0),(1727,'تحرير الدور','ar',0),(1728,'تدير نظام تسجيل و ولوج المستخدمين.','ar',0),(1729,'قائمة اللغات','ar',0),(1730,'يظهر العنوان عندما يمر سهم الماوس فوق الصورة.','ar',0),(1731,'مؤشر التقدم','ar',0),(1732,'شريط مع مقياس التقدم','ar',0),(1733,'Throbber','ar',0),(1734,'فشل في رفع الملف. %upload','ar',0),(1735,'رابط الملف','ar',0),(1736,'حدث خطأ غير قابل للاسترجاع. حجم الملف على الأرجح تجاوز الحد الأقصى (@size) الذي يتحمله الخادم.','ar',0),(1737,'يتم الرفع...','ar',0),(1738,'جاري الرفع... (@current من @total)','ar',0),(1739,'بإمكان خادمك عرض حالة تقدم رفع الملفات بواسطة APC، ولكنه غير مفعل. يرجى إضافة <code>apc.rfc1867 = 1</code> إلى ملف الإعدادات php.ini. بدلا من ذلك، يوصى باستخدام <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>، التي تدعم رفع أكثر من ملف واحد في نفس الوقت.','ar',0),(1740,'مفعل (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','ar',0),(1741,'تقدم حالة الرفع','ar',0),(1742,'الواجهة','ar',0),(1743,'@size كيلوبايت','ar',0),(1744,'@size ميغابايت','ar',0),(1745,'@size جيغابايت','ar',0),(1746,'@size تيرابايت','ar',0),(1747,'@size بيتابايت','ar',0),(1748,'@size إكسابايت','ar',0),(1749,'@size زيتابايت','ar',0),(1750,'@size يوتابايت','ar',0),(1751,'كل الرسائل','ar',0),(1752,'تنسيق النص','ar',0),(1753,'لا توجد مواضيع جديدة','ar',0),(1754,'موضوع مثبت','ar',0),(1755,'حالة طارئة','ar',0),(1756,'اسم الموقع.','ar',0),(1757,'مزايا اختيارية','ar',0),(1758,'إعدادات الشكل','ar',0),(1759,'تنبيه','ar',0),(1760,'حرج','ar',0),(1761,'مقطع التنسيق','ar',0),(1762,'إضافة تنسيق','ar',0),(1763,'حذف تنسيق التاريخ','ar',0),(1764,'اسم نوع المحتوى','ar',0),(1765,'اللوح','ar',0),(1766,'@field_name (مقفل)','ar',0),(1767,'- اختر نوع الحقل -','ar',0),(1768,'- اختر حقل موجود -','ar',0),(1769,'إضافة حقل جديد: يجب إضافة تسمية.','ar',0),(1770,'الحقل %field مقفل ولا يمكن تعديله.','ar',0),(1771,'%name يجب أن يكون عدد.','ar',0),(1772,'اﻹعدادات الإقليمية','ar',0),(1773,'التدوير','ar',0),(1774,'أسفل الصفحة','ar',0),(1775,'تعاريف','ar',0),(1776,'قاعدة البيانات بترميز UTF-8','ar',0),(1777,'لم يستطع دروبال تحديد ما إذا كان  ترميز قاعدة البيانات هو UTF-8','ar',0),(1778,'قام PostgreSQL بتهيئة نفسه','ar',0),(1779,'الهيكلية','ar',0),(1780,'حدد الاختبار (الاختبارات) أو مجموعة (مجموعات) الاختبارات التي تريد تشغيلها، وانقر على <em>بدء الاختبارات</em>.','ar',0),(1781,'الكل (@count)','ar',0),(1782,'الناجحة (@count)','ar',0),(1783,'الفاشلة (@count)','ar',0),(1784,'العودة إلى القائمة','ar',0),(1785,'مسح النتائج بعد كل عملية تشغيل كاملة لسلسلة من الاختبارات','ar',0),(1786,'تقديم المعلومات المستنبطة عند تشغيل الاختبارات','ar',0),(1787,'إعدادات مصادقة HTTP التي ستستخدم من طرف متصفح SimpleTest أثناء الاختبارات. هي مفيدة عندما يتطلب الموقع مصادقة HTTP أساسية.','ar',0),(1788,'لم يتم إكمال الاختبار بنجاح.','ar',0),(1789,'تم تعطيل مسح النتائج ولن يتم حذف جدول نتائج الاختبارات.','ar',0),(1790,'لم يتبق أي جدول لإزالته.','ar',0),(1791,'رسالة تصحيح واحدةرسالة تصحيح واحدةرسالتا تصحيح إثنتان@count رسائل تصحيح@count رسالة تصحيح@count رسالة تصحيح','ar',0),(1792,'تم حذف نتيجة اختبار واحدةتم حذف نتيجة اختبار واحدةتم حذف نتيجتي اختبار إثنتينتم حذف @count نتائج اختبارتم حذف @count نتيجة اختبارتم حذف @count نتيجة اختبار','ar',0),(1793,'تم حذف جدول واحد متروكتم حذف جدول واحد متروكتم حذف جدولين متروكينتم حذف @count جداول متروكةتم حذف @count جدولاً متروكاًتم حذف @count جدول متروكة','ar',0),(1794,'تم حذف جدول مؤقت واحد.تم حذف جدول مؤقت واحد.تم حذف جدولين مؤقتين.تم حذف @count جداول مؤقتة.تم حذف @count جدولا مؤقت.تم حذف @count جدول مؤقتة.','ar',0),(1795,'نتائج الاختبار','ar',0),(1796,'تحرير النمط','ar',0),(1797,'ترقية','ar',0),(1798,'الجالب','ar',0),(1799,'هذه الصلاحية منبثقة من دور المستخدم المعرف.','ar',0),(1800,'Seven','ar',0),(1801,'عنوان @argument','ar',0),(1802,'مُدخل @argument','ar',0),(1803,'إدارة المنتديات','ar',0),(1804,'إلغاء الحساب','ar',0),(1805,'دور إداري','ar',0),(1806,'لا توجد أي مراجعة','ar',0),(1807,'العنوان ضروري','ar',0),(1808,'الكيانات','ar',0),(1809,'الملفات الخاصة','ar',0),(1810,'غير مقيد','ar',0),(1811,'روابط العمليات','ar',0),(1812,'المعرف الفريد للتعليق.','ar',0),(1813,'عنوان الإيبي للجهاز الذي أرسل منه التعليق.','ar',0),(1814,'عنوان البريد الإلكتروني المدخل من طرف صاحب التعليق.','ar',0),(1815,'رابط الموقع المدخل من طرف صاحب التعليق.','ar',0),(1816,'تنسيق محتوى التعليق.','ar',0),(1817,'مسار التعليق.','ar',0),(1818,'تحرير العنوان URL','ar',0),(1819,'مسار صفحة تحرير التعليق.','ar',0),(1820,'تاريخ إرسال التعليق.','ar',0),(1821,'التعليق الأب، إذا كان تسنن التعليقات مفعّل.','ar',0),(1822,'عدد التعليقات الجديدة','ar',0),(1823,'المعرف الفريد لآخر مراجعة للعقدة.','ar',0),(1824,'الاسم الظاهر للمستخدم لهذا النوع من المحتوى','ar',0),(1825,'عنوان رابط العقدة.','ar',0),(1826,'URL صفحة تحرير العقدة.','ar',0),(1827,'تاريخ التعديل','ar',0),(1828,'تاريخ آخر تحديث للعقدة.','ar',0),(1829,'عدد مرات قراءة المشاركة.','ar',0),(1830,'عدد مرات قراءة المشاركة اليوم.','ar',0),(1831,'آخر مشاهدة','ar',0),(1832,'تاريخ آخر قراءة للمشاركة.','ar',0),(1833,'شعار الموقع.','ar',0),(1834,'عنوان البريد الإلكتروني الإداري للموقع.','ar',0),(1835,'رابط الصفحة الرئيسية للموقع.','ar',0),(1836,'صفحة الدخول','ar',0),(1837,'رابط صفحة الدخول إلى الموقع.','ar',0),(1838,'المعرف الفريد (ID) للملف المرفوع.','ar',0),(1839,'اسم الملف على القرص.','ar',0),(1840,'رابط الملف القابل للوصول من الويب.','ar',0),(1841,'تاريخ آخر تغيير للملف.','ar',0),(1842,'المستخدم الذي قام برفع الملف أولاً.','ar',0),(1843,'المعرف الفريد للوسم.','ar',0),(1844,'اسم الوسم.','ar',0),(1845,'الوصف الاختياري للوسم.','ar',0),(1846,'عدد العقد الموسومة بمصطلح التصنيف.','ar',0),(1847,'العنوان URL لمصطلح التصنيف.','ar',0),(1848,'المعجم الذي ينتمي إليه مصطلح التصنيف.','ar',0),(1849,'المصطلح الأب لمصطلح التصنيف، إذا وجد.','ar',0),(1850,'المعرف ID الفريد لمعجم التصنيف.','ar',0),(1851,'اسم معجم التصنيف.','ar',0),(1852,'الوصف الاختياري لمعجم التصنيف.','ar',0),(1853,'عدد العقد الموسومة بمصطلحات تنتمي إلى معجم التصنيف.','ar',0),(1854,'عدد المصطلحات التي تنتمي إلى معجم التصنيف.','ar',0),(1855,'المعرف الوحيد (ID) لحساب المستخدم.','ar',0),(1856,'اسم الدخول لحساب المستخدم.','ar',0),(1857,'عنوان البريد الإلكتروني لحساب المستخدم.','ar',0),(1858,'عنوان رابط الصفحة الشخصية للحساب.','ar',0),(1859,'تاريخ إنشاء حساب المستخدم.','ar',0),(1860,'محتوى الصفحة الرئيسية','ar',0),(1861,'لا يسمح لك بالوصول إلى هذه الصفحة.','ar',0),(1862,'السماح بالتغييرات على نظام الملفات','ar',0),(1863,'يبدو أنك وصلت إلى هذه الصفحة عن طريق الخطأ.','ar',0),(1864,'authorize.php','ar',0),(1865,'تعذر تشغيل مجدول الأعمال (كرون) لأنه تم استخدام مفتاح غير صالح.','ar',0),(1866,'لا يمكن تشغيل مجدول الأعمال (كرون) لأن الموقع في وضع الصيانة.','ar',0),(1867,'البلد الافتراضي','ar',0),(1868,'في ملفك %settings_file أعددت @drupal لاستخدام خادم %driver، ولكن تثبيتك الحالي لـPHP لا يدعم هذا النوع من قاعدة البيانات.','ar',0),(1869,'تعذر العثور على أي ملف تثبيت. تحدد لنا ملفات التثبيت الوحدات التي بنبغي تفعيلها والمخطط الذي ينبغي تثبيته في قاعدة البيانات. ملف التثبيت ضروري لمتابعة عملية التثبيت.','ar',0),(1870,'هنيئا، لقد قمت بتثبيت @drupal!','ar',0),(1871,'ملف الإعدادات','ar',0),(1872,'حساب صيانة الموقع','ar',0),(1873,'اختر الدولة الافتراضية للموقع.','ar',0),(1874,'لا توجد تحديثات معلقة.','ar',0),(1875,'لا توجد تحديثات بالانتظاريوجد تحديث واحد بالانتظاريوجد تحديثان بالانتظاريوجد @count تحديثات بالانتظاريوجد @count تحديثاً بالانتظاريوجد @count تحديث بالانتظار','ar',0),(1876,'تعذرت المتابعة، لا توجد انماط متوفرة لنقل الملفات.','ar',0),(1877,'للاستمرار, زود تفاصيل الاتصال بخادمك.','ar',0),(1878,'نمط الاتصال','ar',0),(1879,'أدخل إعدادات الاتصال','ar',0),(1880,'إعدادات الاتصال @backend','ar',0),(1881,'تغيير نوع الاتصال','ar',0),(1882,'لا توجد دفعة نشطة.','ar',0),(1883,'الموقع قيد الصيانة','ar',0),(1884,'لا يمكن أن تعمل الأرشفة إلا على الملفات المحلية: %file غير مدعوم.','ar',0),(1885,'تعذر رفع الملف %source لأنه يوجد ملف بنفس هذا الاسم في الدليل %directory.','ar',0),(1886,'طول اسم الملف أكثر من 240 حرفاً. أعد تسمية الملف من فضلك ثم حاول من جديد.','ar',0),(1887,'%path عبارة عن دليل ولا يمكن حذفه باستخدام file_unmanaged_delete().','ar',0),(1888,'الملف %path ليس من نوع معروف لذا لم يتم حذفه.','ar',0),(1889,'لا يمكن تطبيق صلاحيات الملف على %uri.','ar',0),(1890,'تم @current من @total.','ar',0),(1891,'تعذر تشغيل كافة المهام على خادم قاعدة البيانات. لم يتم العثور على المهمة %task.','ar',0),(1892,'فشل في تغيير %settings. من فضلك تحقق من صلاحيات الملفات.','ar',0),(1893,'فشل في فتح %settings، من فضلك تحقق من صلاحيات الملفات.','ar',0),(1894,'الوحدات المطلوبة','ar',0),(1895,'لم يتم العثور على وحدات مطلوبة.','ar',0),(1896,'تمت إزالة وحدة %module.','ar',0),(1897,'سانت بارتيليمي','ar',0),(1898,'لا يوجد أي مقطع متوفر.','ar',0),(1899,'تم فقدان ملف ترجمة الجافاسكريبت %file.js.','ar',0),(1900,'(علامة التبويب النشطة)','ar',0),(1901,'يعمل في وضع الصيانة.','ar',0),(1902,'رسالة الحالة','ar',0),(1903,'تعذر تحديد نوع الدليل المصدر.','ar',0),(1904,'تعذر تحديد نوع المشروع.','ar',0),(1905,'خطأ فادح أثناء التحديث، تعذر حذف دليل التثبيت.','ar',0),(1906,'تعذر إنشاء %directory بسبب: %reason','ar',0),(1907,'رفع ملف OPML يحتوي على قائمة التلقيمات المراد استيرادها.','ar',0),(1908,'مسار OPML البعيد','ar',0),(1909,'أدخل مسار ملف OPML. سيتم تحميل ومعالجة هذا الملف عند إرسال الاستمارة.','ar',0),(1910,'لم تتم إضافة أي تلقيمة جديدة.','ar',0),(1911,'المسار %url غير صحيح.','ar',0),(1912,'توجد فعلا تلقيمة بعنوان %title.','ar',0),(1913,'توجد فعلا تلقيمة للمسار %url.','ar',0),(1914,'تقوم الجوالب بتحميل البيانات من مصدر خارجي. اختر جالبا مناسبا للمصدر الخارجي المراد التحميل منه.','ar',0),(1915,'تقوم المحللات بمطابقة البيانات المحملة على البنية المبدئية. اختر محلل مناسب لنوع التلقيمة المراد تجميع الأخبار منها.','ar',0),(1916,'تعمل المعالجات علي بيانات التلقيمات المحللة، على سبيل المثال تخزين عناصر التلقيمة. اختر المعالجات المناسبة لمُهمتك.','ar',0),(1917,'الإعدادت الافتراضية مناسبة لأغلب مهام التجميع.','ar',0),(1918,'الجالب الافتراضي','ar',0),(1919,'يُحمِّل معطيات من عنوان URL باستخدام معالج الطلبات HTTP لدروبال.','ar',0),(1920,'المحلل الإفتراضي','ar',0),(1921,'المعالج الافتراضي','ar',0),(1922,'ينشأ سجلات خفيفة من عناصر التلقيمة.','ar',0),(1923,'إعدادات المعالج الافتراضي','ar',0),(1924,'عدد العناصر المعروضة في صفحات السرد','ar',0),(1925,'طول ملخص الوصف','ar',0),(1926,'العدد الأقصى للحروف المستخدمة في ملخص المحتوى.','ar',0),(1927,'عرض التلقيمات','ar',0),(1928,'إضافة، تحرير وحذف التلقيمات','ar',0),(1929,'إعداد مجدول الأعمال (كرون)','ar',0),(1930,'إدارة تلقيمات الأخبار','ar',0),(1931,'عرض تلقيمات الأخبار','ar',0),(1932,'التحكم بالظهور','ar',0),(1933,'إنشاء صناديق مخصصة','ar',0),(1934,'معاينة مناطق الصناديق (@theme)','ar',0),(1935,'إدارة الصناديق','ar',0),(1936,'التحكم في البناء الشكلي للصناديق من خلال الصفحة التي انشئ من خلالها. الصناديق هي أطر يتم عرض محتوي بها بالعرض في منطقه او نطاق ما من صفحة الويب.','ar',0),(1937,'خاضع لبعض الصفحات','ar',0),(1938,'لا يمكن وضع الصندوق في هذه المنطقة.','ar',0),(1939,'لا يوجد كتب.','ar',0),(1940,'أنواع المحتوى المسموح بها في فهارس الكتب','ar',0),(1941,'بإمكان المستخدمين ذوي صلاحية %outline-perm إضافة كل أنواع المحتوى.','ar',0),(1942,'إدارة فهرس (هيكلية) الكتاب','ar',0),(1943,'إضافة وإدارة محتوى الكتاب','ar',0),(1944,'طباعة الكتب','ar',0),(1945,'يمكن للمستخدمين ذوي صلاحية <em>عرض نسخة للطباعة من الكُتب</em> تحديد رابط <em>نسخة للطباعة</em> الموجود أسفل كل صفحة كتاب لتكوين نسخة قابله للطباعة من الصفحة وكل أقسامها الفرعية.','ar',0),(1946,'توفر الوحدة Book وسائل لتنظيم مجموعة من صفحات المحتوى المرتبطة والتي يسمّى مجموعها كتابا. عند عرضه، يُظهر المحتوى تلقائيا روابط لصفحات الكتاب المجاورة، موفرا بذلك نظام تصفح بسيط لإنشاء ومراجعة محتوى منظّم.','ar',0),(1947,'إنشاء كتب جديدة','ar',0),(1948,'إضافة محتوى و صفحات فرعية للكتب','ar',0),(1949,'عرض نسخة للطباعة من الكتب','ar',0),(1950,'عرض صفحة الكتاب وكل صفحاتها الفرعية في مستند واحد من أجل تسهيل الطباعة. من الممكن ان يؤدي الى انخفاض الأداء.','ar',0),(1951,'لدى <em>الكتب</em> تصفح هرمي مدمج. استعمله للكُتيبات أو الدروس.','ar',0),(1952,'تسمح للمستخدمين بإنشاء وتنظيم المحتوى المرتبط ضمن هيكل.','ar',0),(1953,'تغيير الألوان','ar',0),(1954,'تسمح للإداريين بتعديل مخطط الألوان للثيمات المتوافقة.','ar',0),(1955,'من فضلك اختر تعليقاً أو أكثر لتطبيق التحديثات عليهم.','ar',0),(1956,'يبدو أنه لا توجد أي تعليقات للحذف أو أن التعليقات التي اخترتها قد حذفها إداري آخر.','ar',0),(1957,'تم حذف @count تعليق.','ar',0),(1958,'تم حذف التعليق @cid وكل الردود عليه.','ar',0),(1959,'تمت الموافقة على التعليق.','ar',0),(1960,'رموز (Tokens) للتعليقات المنشورة في الموقع.','ar',0),(1961,'التعليق بأكمله','ar',0),(1962,'التعليقات غير الموافق عليها (@count)','ar',0),(1963,'إدارة التعليقات وإعدادات التعليق','ar',0),(1964,'تعديل تعليقاته','ar',0),(1965,'التسنن','ar',0),(1966,'عرض ردود التعليقات في لائحة مسننة.','ar',0),(1967,'عرض استمارة الرد في نفس صفحة التعليقات','ar',0),(1968,'يمكن للمستخدمين ذوي صلاحية \"إرسال تعليقات\" المشاركة في التعليقات.','ar',0),(1969,'لا يمكن للمستخدمين إرسال تعليقات، لكن يتم عرض التعليقات الموجودة.','ar',0),(1970,'التعليقات مخفية من العرض.','ar',0),(1971,'لا يمكن للمستخدمين إرسال تعليقات.','ar',0),(1972,'تم وضع تعليقك في وضع الانتظار للمعاينة من طرف إدارة الموقع وسيتم نشره بعد الموافقة عليه.','ar',0),(1973,'تم إرسال التعليق.','ar',0),(1974,'حفظ التعليق','ar',0),(1975,'سيتم إلغاء نشر التعليق إذا كان يحتوي على أي من العبارات أعلاه. استخدم قائمة من العبارات المفصولة بفواصل. مثلا: مضحك، مبارة، \"شركة\"','ar',0),(1976,'سرد و تحرير التعليقات في الموقع و في طابور الموافقة على النشر.','ar',0),(1977,'التعليقات الغير موافق عليها','ar',0),(1978,'لا يمكنك إرسال أكثر من %limit من الرسائل في @interval. حاول مرة أخرى لاحقا.','ar',0),(1979,'الاتصال بـ @username','ar',0),(1980,'إدارة وإعدادات استمارة الاتصال.','ar',0),(1981,'استخدام استمارة اتصال الموقع','ar',0),(1982,'استخدام استمارة الاتصال الشخصية للأعضاء','ar',0),(1983,'تغيير هذا الإعداد لا يؤثر على الأعضاء المسجلين.','ar',0),(1984,'عرض الروابط السياقية','ar',0),(1985,'استخدام الروابط السياقية','ar',0),(1986,'استخدم الارتباطات السياقية لتنفيذ المهام المرتبطة بعناصر الصفحة.','ar',0),(1987,'الروابط السياقية','ar',0),(1988,'توفر روابط سياقية لتفيذ إجراءات مرتبطة بعناصر في الصفحة.','ar',0),(1989,'حذف رسائل السجل','ar',0),(1990,'هذه العملية تقوم بحذف جميع رسائل السجل من قاعدة البيانات.','ar',0),(1991,'تم حذف رسائل السجل من قاعدة البيانات.','ar',0),(1992,'مراقبة موقعك','ar',0),(1993,'تصحيح مشاكل الموقع','ar',0),(1994,'قائمة (نص)','ar',0),(1995,'وسوم HTML المسموح بها في التسميات: @tags','ar',0),(1996,'قيمة هذا الحقل محددة من طرف %function ولا يجب تغييرها.','ar',0),(1997,'قائمة القيم المسموح بها: يجب أن يكون كل مفتاح عدد صحيح أو عشري.','ar',0),(1998,'قائمة القيم المسموح بها: يجب أن يكون كل مفتاح عبارة نصية تتكون من 255 حرف كحد أقصى.','ar',0),(1999,'قائمة القيم المسموحة: يجب أن تكون كل المفاتيح أعداد صحيحة.','ar',0),(2000,'هذا الحقل يخزن عددا في قاعدة البيانات على شكل عدد صحيح.','ar',0),(2001,'هذا الحقل يخزن عددا في قاعدة البيانات على شكل عدد كسري.','ar',0),(2002,'هذا الحقل يخزن عددا في قاعدة البيانات على شكل عدد عشري.','ar',0),(2003,'أدنى قيمة مسموح بها في هذا الحقل. اتركه فارغا لعدم تحديد حد أدنى.','ar',0),(2004,'أقصى قيمة مسموح بها في هذا الحقل. اتركه فارغا لعدم تحديد حد أقصى.','ar',0),(2005,'إدخال الملخص','ar',0),(2006,'يسمح هذا للمستخدمين بإدخال ملخص المحتوى، ليتم عرضه عوضاً عن النص المشذب، عند استخدام نوع العرض \"الملخص أو المشذب\".','ar',0),(2007,'الملخص أو المشذب','ar',0),(2008,'نص متعدد السطور مع ملخص','ar',0),(2009,'اتركه فارغا لاستخراج قيمة مشذبة من النص الكامل كملخص.','ar',0),(2010,'إخفاء الموجز','ar',0),(2011,'تعديل الملخص','ar',0),(2012,'تحرير إعدادات الحقل.','ar',0),(2013,'يتم تطبيق هذه الإعدادات على الحقل %field في أي مكان يستخدم فيه. تؤثر هذه الإعدادات على كيفية تخزين المعلومات في قاعدة البيانات ولا يمكن تغييرها بعد إنشاء البيانات.','ar',0),(2014,'تم تحديث إعدادات الحقل %label.','ar',0),(2015,'فشل محاولة تحديث الحقل %label : %message.','ar',0),(2016,'تم حذف الحقل %field من نوع المحتوى %type.','ar',0),(2017,'حدثت مشكلة أثناء حذف الحقل %field من نوع المحتوى %type.','ar',0),(2018,'حقل ضروري','ar',0),(2019,'القيمة الافتراضية لهذا الحقل، تستخدم عند إنشاء محتوى جديد.','ar',0),(2020,'تم حفظ خيارات ضبط %label.','ar',0),(2021,'تعرض هذه القائمة كافة الحقول المستخدمة حاليا لتسهيل الرجوع إليها.','ar',0),(2022,'قائمة الحقول','ar',0),(2023,'واجهة الحقل','ar',0),(2024,'هذا الحقل يخزن معرف الملف (ID) على شكل عدد صحيح.','ar',0),(2025,'تفعيل الحقل <em>عرض</em>','ar',0),(2026,'يسمح خيار العرض للمستخدمين باختيار ما إذا كان الملف يتم عرضه أثناء معاينة المحتوى.','ar',0),(2027,'الملفات المعروضة بشكل افتراضي','ar',0),(2028,'ليس لهذا الإعداد مفعول إلا عند تفعيل خيار العرض.','ar',0),(2029,'وجهة الرفع','ar',0),(2030,'حدد أين يجب تخزين الملفات النهائية. التخزين الخاص للملف يضع قيودا أكثر من التخزين العام، لكنه يسمح بوصول محدود للملفات لهذا الحقل.','ar',0),(2031,'مجلد فرعي اختياري في مجلد الرفع الذي ستخزّن فيه الملفات. لا تدرج خط مائلا لا قبل ولا بعد.','ar',0),(2032,'يرجى إدخال قيمة مثل \"512\" (بايت)، \"80 KB\" (كيلوبايت) أو \"50 MB\" (ميغابايت) لتحديد حجم الملف المسموح به. في حالة تركه فارغاً يتم تحديد حجم الملف بالحد الأقصى للرفع من إعدادات PHP (والذي قيمته حالياً <strong>%limit</strong>).','ar',0),(2033,'تمكين حقل <em>الوصف</em>','ar',0),(2034,'يسمح حقل الوصف للمستخدمين بإضافة وصف للملف المراد رفعه.','ar',0),(2035,'قائمة اللواحق المسموح بها غير صحيحة. يرجى التأكد من عدم إدخال النقطة التي تسبق اللاحقة وفصل اللواحق بمسافة أو فاصلة.','ar',0),(2036,'ملف عام','ar',0),(2037,'جدول الملفات','ar',0),(2038,'إضافة ملف جديد','ar',0),(2039,'تضمين الملف في العرض','ar',0),(2040,'يمكن استخدام الوصف كتسمية لرابط الملف.','ar',0),(2041,'بإمكان كل الأدوار استخدام هذا التنسيق','ar',0),(2042,'تم حفظ ترتيب تنسيق النص.','ar',0),(2043,'إضافة تنسيق نص','ar',0),(2044,'يجب تمكين كل الأدوار لهذا التنسيق ولا يمكن تغييرها.','ar',0),(2045,'يجب أن تكون أسماء تنسيقات النصوص فريدة. يوجد مسبقاً نسق باسم %name.','ar',0),(2046,'تم إضافة تنسيق النص %format.','ar',0),(2047,'تم تحديث تنسيق النص %format.','ar',0),(2048,'تنسيقات النص','ar',0),(2049,'اختيار تنسيق نص','ar',0),(2050,'تحذير : قد تؤثر هذه الصلاحية على الأمن بحسب الطريقة التي يتم بها تكوين تنسيق النص.','ar',0),(2051,'تحويل فواصل السطور إلى HTML (مثلا، <code>&lt;br&gt;</code> و <code>&lt;p&gt;</code>)','ar',0),(2052,'تحويل عناوين المواقع إلى روابط','ar',0),(2053,'تصحيح كود HTML الناقص أو الخاطئ','ar',0),(2054,'عرض كود HTML كنص عادي','ar',0),(2055,'عرض مساعدة لتعليمات HTML في النصائح الخاصة بالمرشحات','ar',0),(2056,'إضافة rel=\"nofollow\" إلى كل الروابط','ar',0),(2057,'يمكن إدخال معظم الأحرف غير المعهودة دون أية مشكلة.','ar',0),(2058,'لا يسمح بوسوم HTML.','ar',0),(2059,'يرشح المحتوى لتحضيره للعرض.','ar',0),(2060,'عدد الردود الواجب توفرها في موضوع ما ليعتبر \"ساخن\".','ar',0),(2061,'بدء مناقشة','ar',0),(2062,'نقل مواضيع المنتدى','ar',0),(2063,'بالإمكان نقل موضوع منتدى (وجميع التعليقات عليه) من منتدى إلى آخر بتعيين منتدى مختلف أثناء تعديل الموضوع. عند نقل موضوع من منتدى إلى آخر، فإن خيار <em>ترك نسخة مخفية</em> يقوم بإنشاء رابط في المنتدى الأصلي نحو مكانه الجديد.','ar',0),(2064,'قفل وتعطيل التعليقات','ar',0),(2065,'اختيار <em>مغلق</em> في <em>إعدادات التعليقات</em> أثناء تعديل موضوع منتدى يمنع التعليقات الجديدة. اختيار <em>مخفي</em> في <em>إعدادات التعليقات</em> أثناء تعديل موضوع منتدى يمنع التعليقات الجديدة ويقوم بإخفاء كل التعليقات الموجودة..','ar',0),(2066,'تحتوي المنتديات على مواضيع مناقشات. استخدم الحاويات لتجميع المنتديات المرتبطة.','ar',0),(2067,'استخدم الحاويات لتجميع المنتديات المرتبطة.','ar',0),(2068,'المنتدى يحوي مواضيع المناقشات المرتبطة.','ar',0),(2069,'إضافة @node_type جديد','ar',0),(2070,'العنصر %forum عبارة عن حاوية، وليس منتدى. اختر واحد من المنتديات أدناه بدلا منه.','ar',0),(2071,'<em>موضوع منتدى</em> يبدأ مناقشة جديدة في المنتدى.','ar',0),(2072,'التحقق من إعدادات التسلسل الهرمي للمنتديات.','ar',0),(2073,'معجم الإبحار في المنتديات','ar',0),(2074,'توفر منتديات مناقشة.','ar',0),(2075,'اتبع هذه الخطوات للتكوين ثم البدء باستخدام موقعك:','ar',0),(2076,'تقديم المساعدة المرجعية','ar',0),(2077,'اسم نمط الصورة','ar',0),(2078,'اختيار تأثير جديد','ar',0),(2079,'تحديث النمط','ar',0),(2080,'اختيار تأثير لإضافته.','ar',0),(2081,'تم تطبيق تأثير الصورة بنجاح.','ar',0),(2082,'اسم النمط','ar',0),(2083,'إنشاء نمط جديد','ar',0),(2084,'تم إنشاء النمط %style.','ar',0),(2085,'نمط الاستبدال','ar',0),(2086,'يمكنك اختيار نمط قبل حذف %style','ar',0),(2087,'تعديل التأثير %label','ar',0),(2088,'إضافة التأثير %label','ar',0),(2089,'تحديث التأثير','ar',0),(2090,'إضافة تأثير','ar',0),(2091,'هل أنت متأكد من حذف التأثير @effect من النمط %style ؟','ar',0),(2092,'تم حذف تأثير الصورة %name.','ar',0),(2093,'لا يمكن للارتفاع والعرض أن يكون كلاهما فارغاً.','ar',0),(2094,'الجزء من الصورة الذي سيتم إزالته عند قصها.','ar',0),(2095,'لون الخلفية المستخدم في المناطق الفارغة من الصورة. استخدم ألوان الويب الست عشرية (هيكساديسيمال) (على سبيل المثال #FFFFFF للون الأبيض أو #000000 للون الأسود). اتركه فارغاً لاستخدام الشفافية للصور التي تدعم هذه الخاصية.','ar',0),(2096,'لا توجد حاليا أية تأثيرات في هذا الشكل. أضف تأثيرا جديدا باختيار أحد الخيارات أسفله.','ar',0),(2097,'عرض الحجم الحالي','ar',0),(2098,'مثال عن الصورة الأصلية','ar',0),(2099,'مثال عن الصورة المعدلة','ar',0),(2100,'تغيير الحجم لا يحترم أبعاد الصورة. ما قد يؤدي إلى الحصور على صور ممدة أو مضغوطة.','ar',0),(2101,'المقياس يحافظ على نسبة الأبعاد الأصلية للصورة. إذا تم تعيين أحد الأبعاد، فسيتم حساب البعد الآخر تلقائياً.','ar',0),(2102,'القياس والاقتصاص','ar',0),(2103,'إزالة الإشباع','ar',0),(2104,'إزالة الإشباع تحول صورة إلى تدرج رمادي.','ar',0),(2105,'قد يؤدي تطبيق استدارة على الصورة إلى زيادة في أبعاد الصورة لتتناسب مع القطر.','ar',0),(2106,'فشل في تغيير حجم الصورة باستخدام مربع الأدوات %toolkit في %path (%mimetype، %dimensions)','ar',0),(2107,'فشل تحجيم الصورة باستخدام مربع الأدوات %toolkit على المسار %path (%mimetype, %dimensions)','ar',0),(2108,'فشل في قص الصورة باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0),(2109,'فشل في تغيير حجم الصورة وقصها باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0),(2110,'فشل في إلغاء تشبيع الصورة باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0),(2111,'فشل في تدوير الصورة باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0),(2112,'يخزن هذا الحقل المعرف (ID) لملف الصورة على شكل عدد صحيح.','ar',0),(2113,'إذا لم يتم رفع أي صورة، ستستخدم هذه الصورة للعرض.','ar',0),(2114,'الحد الأدنى لدقة الصورة','ar',0),(2115,'تفعيل حقل <em>Alt</em>','ar',0),(2116,'تفعيل حقل <em>Title</em>','ar',0),(2117,'محتوى الخاصية <em>Title</em> يظهر عند مرور مؤشر الفأرة فوق الصورة.','ar',0),(2118,'معاينة نمط الصورة','ar',0),(2119,'لا توجد معاينة','ar',0),(2120,'سيتم عرض معاينة الصورة أثناء تعديل المحتوى.','ar',0),(2121,'إدارة أنماط الصور','ar',0),(2122,'إنشاء وتحرير أشكال لتوليد الصور المعدلة كالصور المصغرة.','ar',0),(2123,'لا توجد أشكال معرفة','ar',0),(2124,'يجري توليد الصورة، حاول مجددا بعد قليل.','ar',0),(2125,'خطأ في توليد الصورة.','ar',0),(2126,'تعذر توليد الصورة المشتقة الموجودة في %path.','ar',0),(2127,'فشل في إنشاء مجلدات الأنماط: %directory','ar',0),(2128,'أنماط الصور','ar',0),(2129,'تغيير تأثير الصورة','ar',0),(2130,'حذف تأثير الصورة','ar',0),(2131,'إضافة تأثير الصورة','ar',0),(2132,'طريقة الكشف','ar',0),(2133,'جزء من الرابط الذي يحدد اللغة','ar',0),(2134,'إعداد الطلب/الجلسة','ar',0),(2135,'اسم إعداد الطلب/الجلسة المستخدم لتحديد اللغة المرغوبة.','ar',0),(2136,'فلترة النصوص القابلة للترجمة','ar',0),(2137,'نوع التاريخ','ar',0),(2138,'إدارة اللغات','ar',0),(2139,'ترتيب خيارات كشف لغة المحتويات. إذا توافر محتوى بلغة معروفة، سيتم عرضه.','ar',0),(2140,'تتبع إعدادات اللغة الخاصة بالمستخدم.','ar',0),(2141,'مبدل اللغة (@type)','ar',0),(2142,'الكشف والتحديد','ar',0),(2143,'ضبط التحقق عن اللغة في عنوان الرابط','ar',0),(2144,'ضبط التحقق عن اللغة في الجلسة','ar',0),(2145,'يناير','ar',0),(2146,'فبراير','ar',0),(2147,'مارس','ar',0),(2148,'أبريل','ar',0),(2149,'مايو','ar',0),(2150,'يونيو','ar',0),(2151,'يوليو','ar',0),(2152,'أغسطس','ar',0),(2153,'سبتمبر','ar',0),(2154,'أكتوبر','ar',0),(2155,'نوفمبر','ar',0),(2156,'ديسمبر','ar',0),(2157,'النص المستخدم لهذا الرابط في القائمة.','ar',0),(2158,'الروابط الغير مفعلة لا ينم عرضها في القوائم.','ar',0),(2159,'الإظهار بشكل موسع','ar',0),(2160,'إذا اخترت هذا الخيار وكان للعنصر أبناء، فإن قائمته ستظهر دائماً بشكل موسع.','ar',0),(2161,'الرابط اﻷب','ar',0),(2162,'تم حذف رابط القائمة %title.','ar',0),(2163,'هل أنت متأكد من إعادة تعيين الرابط %item والعودة إلى القيم الافتراضية؟','ar',0),(2164,'تم إعادة تعيين رابط القائمة إلى إعداداته الافتراضية.','ar',0),(2165,'تم حذف القائمة المخصصة %title وجميع روابطها.','ar',0),(2166,'<strong>تحذير:</strong> يوجد الآن رابط قائمة واحد في %title. سيتم حذفه (العناصر المعينة من طرف النظام يتم إعادة تعيينها).<strong>تحذير:</strong> يوجد الآن رابط قائمة واحد في %title. سيتم حذفه (العناصر المعينة من طرف النظام يتم إعادة تعيينها).<strong>تحذير:</strong> يوجد الآن رابطا قائمة إثنان في %title. سيتم حذفهما (العناصر المعينة من طرف النظام يتم إعادة تعيينها).<strong>تحذير:</strong> يوجد الآن @count روابط قائمة في %title. سيتم حذفها (العناصر المعينة من طرف النظام يتم إعادة تعيينها).<strong>تحذير:</strong> يوجد الآن @count رابط قائمة في %title. سيتم حذفها (العناصر المعينة من طرف النظام يتم إعادة تعيينها).<strong>تحذير:</strong> يوجد الآن @count رابط قائمة في %title. سيتم حذفها (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',0),(2167,'إدارة القوائم','ar',0),(2168,'عرض القوائم','ar',0),(2169,'إدارة القوائم وعناصر القائمة','ar',0),(2170,'يوفر رابط قائمة','ar',0),(2171,'القوائم المتوفرة','ar',0),(2172,'القوائم المتوفرة لوضع روابط لهذا النوع من المحتوى.','ar',0),(2173,'العنصر اﻷب الافتراضي','ar',0),(2174,'اختر عنصر القائمة الذي سيصبح العنصر اﻷب الافتراضي للروابط الجديدة في استمارات إنشاء المحتوى.','ar',0),(2175,'تحرير رابط القائمة','ar',0),(2176,'إعادة تعيين رابط القائمة','ar',0),(2177,'حذف رابط القائمة','ar',0),(2178,'المعاينة قبل الإرسال','ar',0),(2179,'سيتم عرض هذا النص في أعلى الصفحة أثناء إنشاء أو تعديل هذا النوع من المحتوى.','ar',0),(2180,'المستخدمون الذين لهم صلاحية <em>إدارة المحتوى</em> يمكنهم تجاوز هذه الخيارات.','ar',0),(2181,'سيتم عرض اسم المستخدم للمؤلف وتاريخ النشر.','ar',0),(2182,'الاسم البرمجي غير صحيح. يرجى إدخال اسم مختلف عن %invalid.','ar',0),(2183,'نشر المحتوى المحدد','ar',0),(2184,'إلغاء نشر المحتوى المحدد','ar',0),(2185,'ترقية المحتوى المحدد إلى الصفحة الرئيسية','ar',0),(2186,'إلغاء ترقية المحتوى المحدد إلى الصفحة الرئيسية','ar',0),(2187,'ثبت المحتوى المحدد','ar',0),(2188,'إلغاء تثبيت المحتوى المحدد','ar',0),(2189,'تم حذف @count مشاركة.','ar',0),(2190,'هل أنت متأكد من حذف هذا العنصر؟هل أنت متأكد من حذف هذا العنصر؟هل أنت متأكد من حذف هذين العنصرين؟هل أنت متأكد من حذف هذه العناصر؟هل أنت متأكد من حذف هذه العناصر؟هل أنت متأكد من حذف هذه العناصر؟','ar',0),(2191,'تعديل @title (@type)','ar',0),(2192,'رسالة سجل المراجعة','ar',0),(2193,'العلامات المميزة (tokens) المتعلقة بعناصر المحتوى، أو \"العقد\".','ar',0),(2194,'المعرف الفريد لعنصر المحتوى، أو \"العقدة\".','ar',0),(2195,'متن النص الرئيسي للعقدة.','ar',0),(2196,'ملخص متن النص الرئيسي للعقدة.','ar',0),(2197,'إنشاء محتوى','ar',0),(2198,'إنشاء أنواع محتوى مخصصة','ar',0),(2199,'إدارة المحتوى','ar',0),(2200,'إنشاء المراجعات','ar',0),(2201,'تتيح أيضاً وحدة العقد إنشاء عدة نسخ من أي محتوى، واستعادة النسخ السابقة باستخدام إعدادات <em>معلومات المراجعة</em>.','ar',0),(2202,'صلاحيات المستخدم','ar',0),(2203,'بإمكان كل نوع محتوى أن يحتوي على حقول، تصرفات، وصلاحيات منفصلة على حدة.','ar',0),(2204,'يمكن عرض عناصر المحتوى باستخدام أساليب مختلفة من العرض: الملخص، المحتوى الكامل، الطباعة، RSS، ... إلخ. <em>الموجز</em> هو تنسيق قصير يستخدم عادة في صفحات السرد التي تحتوي على عناصر عديدة من المحتوى. <em>المحتوى الكامل</em> يستخدم عادة عند عرض المحتوى في صفحته الخاصة.','ar',0),(2205,'هنا يمكنك تحديد الحقول التي سيتم عرضها أو إخفاؤها لكل وضع عرض لنوع المحتوى %type، وتحديد كيفية عرض الحقول في كل وضع عرض.','ar',0),(2206,'المحتوى الكامل','ar',0),(2207,'إدارة أنواع المحتوى','ar',0),(2208,'تحذير : هذه الصلاحية تؤثر على الأمن، لا تمنحها إلا للأدوار الموثوق بها.','ar',0),(2209,'مشاهدة المحتوى المنشور','ar',0),(2210,'تجاوز صلاحيات الوصول إلى المحتوى','ar',0),(2211,'مشاهدة محتواه غير المنشور','ar',0),(2212,'المحتوى مثبت أعلى القوائم','ar',0),(2213,'المحتوى مرقى إلى الصفحة الرئيسية','ar',0),(2214,'أحدث المحتويات','ar',0),(2215,'لم يتم حتى الآن إنشاء محتوى للصفحة الرئيسية.','ar',0),(2216,'إلغاء نشر المحتوى','ar',0),(2217,'تثبيت المحتوى','ar',0),(2218,'إلغاء جعل المحتوى مثبت','ar',0),(2219,'ترقية المحتوى إلى الصفحة الرئيسية','ar',0),(2220,'ارفع الموضوع من الصفحة الرئيسية','ar',0),(2221,'غيّر مؤلف الموضوع','ar',0),(2222,'حفظ المحتوى','ar',0),(2223,'إلغاء نشر محتوى يتضمن الكلمات المفتاحية','ar',0),(2224,'سيتم إلغاء نشر المحتوى إذا كان يحتوي على أي من العبارات الواردة أعلاه. استخدم قائمة عبارات مفصولة بفواصل، العبارات حساسة لحالة الأحرف. مثال : مسلي، مباراة،\"شركة\"','ar',0),(2225,'صلاحيات الوصول إلى العقدة','ar',0),(2226,'صلاحية واحدة مستخدمةصلاحية واحدة مستخدمةصلاحيتان مستخدمتان@count صلاحيات مستخدمة@count صلاحية مستخدمة@count صلاحية مستخدمة','ar',0),(2227,'إيجاد وإدارة المحتوى','ar',0),(2228,'عدم عرض معلومات المشاركة','ar',0),(2229,'إنشاء بدائل','ar',0),(2230,'إدارة المسارات','ar',0),(2231,'البديل يعين مسار مختلف لمسار رابط موجود. مثل البديل\'حول-الموقع\' لمسار الرابط \'node/1\'. يمكن لمسار رابط أن يكون له عدة بدائل.','ar',0),(2232,'إدارة بدائل المسارات','ar',0),(2233,'إنشاء وتحرير بدائل المسارات','ar',0),(2234,'البديل مستخدم مسبقاً.','ar',0),(2235,'البحث في %type عن %key.','ar',0),(2236,'إدارة البحث','ar',0),(2237,'استخدام البحث','ar',0),(2238,'استخدام البحث المتقدم','ar',0),(2239,'اختر مجموعة اختصارات لاستخدامها','ar',0),(2240,'اختر مجموعة اختصارات لهذا المستخدم','ar',0),(2241,'%user يستخدم الآن مجموعة الاختصارات الجديدة %set_name. يمكنك تغييرها من هذه الصفحة.','ar',0),(2242,'أنت تستخدم الآن مجموعة الاختصارات %set_name.','ar',0),(2243,'%user يستخدم الآن مجموعة الاختصارات %set_name.','ar',0),(2244,'تغيير المجموعة','ar',0),(2245,'اسم الاختصار.','ar',0),(2246,'تم تحديث الاختصار %link.','ar',0),(2247,'إضافة اختصار إلى العنوان %title.','ar',0),(2248,'تم حذف الاختصار %title.','ar',0),(2249,'لا يمكن إضافة اختصار إلى %title.','ar',0),(2250,'إضافة وحذف الاختصارات','ar',0),(2251,'عرض الاختصارات','ar',0),(2252,'إدارة الاختصارات','ar',0),(2253,'إضافة إلى اختصارات %shortcut_set','ar',0),(2254,'إضافة إلى الاختصارات','ar',0),(2255,'حذف من اختصارات %shortcut_set','ar',0),(2256,'حذف من الاختصارات','ar',0),(2257,'تحرير الاختصارات','ar',0),(2258,'إضافة اختصار','ar',0),(2259,'يتيح للمستخدمين إدارة قوائم مطوّعة للروابط المقصرة.','ar',0),(2260,'مفاوضات GSS','ar',0),(2261,'NTLM','ar',0),(2262,'بأمان','ar',0),(2263,'تشغيل الاختبارات','ar',0),(2264,'بعد تشغيل الاختبارات، سيتم عرض رسالة بجانب كل مجموعة اختبار للإشارة ما إذا كان الاختبار ناجح، فاشل أو قام بتوليد استثناءات. النجاح يعني أن الاختبار استجاب بالنتائج المتوقعة، في حين أن الفشل يعني العكس. الاستثناء يشير عادة إلى خطأ خارج الاختبار، كتحذير أو ملاحظة من PHP. عند وجود فشل أو استثناء، سوف يتم تقديم النتائج مع التفاصيل والاختبارات التي أدت إلى على فشل أو استثناء سيتم الإشارة إليها باللون الأحمر أو الوردي. يمكنك استخدام هذه النتائج لمراجعة الكود الخاص بك وإعادة الاختبار إلى أن تحصل على نتائج ناجحة.','ar',0),(2265,'إدارة الاختبارات','ar',0),(2266,'تم إكمال تنفيذ الاختبار في @elpsed','ar',0),(2267,'استخدم زر <em>مسح البيئة</em> لحذف الملفات والجداول المؤقتة.','ar',0),(2268,'تقييد PHP open_basedir','ar',0),(2269,'عرض المحتوى الأكثر شعبية','ar',0),(2270,'عداد الصفحات المعروضة','ar',0),(2271,'إدارة الإحصاءات','ar',0),(2272,'عرض طلبات المحتوى','ar',0),(2273,'التسجيل لـ UNIX، Linux و Mac OS X.','ar',0),(2274,'التسجيل لمايكروسوفت ويندوز','ar',0),(2275,'في نظام تشغيل مايكروسوفت ويندوز، يتم إرسال الرسائل دوماً إلى سجل الأحداث باستخدام الكود <code>LOG_USER</code>.','ar',0),(2276,'خدمة Syslog (سجل النظام)','ar',0),(2277,'بحسب إعدادات النظام، Syslog وأدوات التسجيل تستخدم هذا الكود لتعريف أو فلترة رسائل سجل النظام بأكمله.','ar',0),(2278,'تعذر تدوير الصورة %file لأن الدالة imagerorate() غير متوفرة في هذه النسخة من PHP.','ar',0),(2279,'الحلة الافتراضية','ar',0),(2280,'اختر \"theme افتراضية\" لاستخدامها بشكل دائم على كل الموقع.','ar',0),(2281,'استخدام theme الإدارة عند إنشاء أو تعديل محتوى','ar',0),(2282,'الحلة %theme غير موجودة.','ar',0),(2283,'الرجاء الأخذ بعين الاعتبار أن theme الإدارة هي دوماً theme %admin_theme. بناء على ذلك فإن theme هذه الصفحة لا تتغير. ومع ذلك فإن كل أقسام هذا الموقع غير المتعلقة بالإدارة تستخدم theme الافتراضية %selected_theme','ar',0),(2284,'%theme هي الآن theme الافتراضية.','ar',0),(2285,'حالة التحقق من المستخدم في التعليقات','ar',0),(2286,'تتوفر هذه الإعدادات في theme التي تعتمد على محرك theme %engine.','ar',0),(2287,'تعذر رفع الشعار.','ar',0),(2288,'تعذر رفع الأيقونة.','ar',0),(2289,'مسار الشعار المخصص غير صحيح.','ar',0),(2290,'مسار الأيقونة المخصصة غير صحيح.','ar',0),(2291,'@module (<span class=\"admin-missing\">غير متوافق مع</span> النسخة @version)','ar',0),(2292,'هل ترغب بالمتابعة بناء على ماسبق؟','ar',0),(2293,'الرجاء إدخال عنوان IP صحيح.','ar',0),(2294,'تم حذف عنوان IP %ip.','ar',0),(2295,'طريقة استعمال هذا تعتمد على حلة موقعك.','ar',0),(2296,'يتم عرض هذه الصفحة عند رفض عرض المستند المطلب للمستخدم الحالي. اتركه فارغاً لعرض صفحة \"الوصول ممنوع\" العامة.','ar',0),(2297,'يتم عرض هذه الصفحة عند عدم وجود أي محتوى يطابق المستند المطلوب. اتركه فارغاً لعرض صفحة \"الصفحة غير موجودة\" العامة.','ar',0),(2298,'الأخطاء والتحذيرات','ar',0),(2299,'مسح كل ذواكر التخزين المؤقت','ar',0),(2300,'تحسين سعة قناة الاتصال','ar',0),(2301,'مسار نظام الملفات العام.','ar',0),(2302,'مسار نظام الملفات الخاص.','ar',0),(2303,'مسار على نظام الملفات المحلي حيث سيتم تخزين الملفات المؤقتة. ينبغي أن يكون هذا الدليل غير قابل للوصول إليه من الإنترنت.','ar',0),(2304,'طريقة التحميل الافتراضية','ar',0),(2305,'يعين هذا التكوين طريقة التحميل المفضلة. استخدام الملفات العامة أكثر فعالية لكن لا يوفر أي تحكم في الوصول.','ar',0),(2306,'وصف لموقعك، يتم إدراجه في كل تلقيمة.','ar',0),(2307,'المناطق الزمنية','ar',0),(2308,'لا يطبق إلا إذا كان بإمكان المستخدمين تعيين المنطقة الزمنية الخاصة بهم.','ar',0),(2309,'المنطقة الزمنية للمستخدمين الجدد','ar',0),(2310,'نقل الموقع لوضع الصيانة','ar',0),(2311,'عرض بشكل %date','ar',0),(2312,'حفظ الصيغة','ar',0),(2313,'تم تحديث صيغة التاريخ المخصصة.','ar',0),(2314,'تمت إضافة صيغة التاريخ المخصصة.','ar',0),(2315,'الإجراءات المتاحة:','ar',0),(2316,'إنشاء إجراء متقدم','ar',0),(2317,'حذف %ip','ar',0),(2318,'رموز إعدادات الموقع ككل ومعلومات شاملة أخرى.','ar',0),(2319,'Tokens المتعلقة بالتواقيت والتواريخ.','ar',0),(2320,'Tokens المتعلقة بالملفات المرفوعة.','ar',0),(2321,'عنوان الرابط (قصير) URL','ar',0),(2322,'عنوان رابط الصفحة الرئيسية للموقع بدون البروتوكول.','ar',0),(2323,'صيغة قصيرة','ar',0),(2324,'التاريخ بالصيغة القصيرة. (%date)','ar',0),(2325,'صيغة متوسطة','ar',0),(2326,'التاريخ بالصيغة المتوسطة. (%date)','ar',0),(2327,'صيغة طويلة','ar',0),(2328,'التاريخ بالصيغة الطويلة. (%date)','ar',0),(2329,'الوقت المنقضي منذ','ar',0),(2330,'الطابع الزمني الخام','ar',0),(2331,'التاريخ بصيغة الطابع الزمني يونيكس (%date)','ar',0),(2332,'إدارة الوحدات','ar',0),(2333,'إدارة الثيمات','ar',0),(2334,'ضبط الإعدادات الأساسية للموقع','ar',0),(2335,'إدارة الوحدات','ar',0),(2336,'إدارة ضبط الموقع','ar',0),(2337,'إدارة الحلل','ar',0),(2338,'إدارة الإجراءات','ar',0),(2339,'استخدام صفحات الإدارة والمساعدة','ar',0),(2340,'استخدام الموقع في وضع الصيانة','ar',0),(2341,'عرض تقارير الموقع','ar',0),(2342,'الملفات العامة','ar',0),(2343,'الملفات المحلية العامة مخدمة من قبل الخادم.','ar',0),(2344,'الملفات المحلية الخاصة مخدمة من قبل دروبال.','ar',0),(2345,'الملفات المؤقتة','ar',0),(2346,'الملفات المحلية المؤقتة للرفع والمعاينات.','ar',0),(2347,'تحديث الوحدات','ar',0),(2348,'تحديث الحلل','ar',0),(2349,'SSH','ar',0),(2350,'لن يتم حفظ كلمة المرور في قاعدة البيانات وستستخدم فقط لبدء لإنشاء اتصال.','ar',0),(2351,'سيتم إنشاء الاتصال بين خادم الويب الخاص بك والجهاز المستضيف لملفات الخادم. في أغلب الحالات سيكون الجهاز نفسه و \"localhost\" هو الأصح.','ar',0),(2352,'حدد منطقتك الزمنية وتوقيتك المحلي. سيتم عرض الأوقات والتواريخ الموجودة على الموقع وفقاً لهذه المنطقة الزمنية.','ar',0),(2353,'الدليل %directory غير موجود وتعذر إنشاؤه.','ar',0),(2354,'الدليل %directory موجود لكنه غير قابل للكتابة وتعذر جعله كذلك.','ar',0),(2355,'إدارة الصناديق، أنواع المحتوى، القوائم، إلخ.','ar',0),(2356,'حذف عنوان IP','ar',0),(2357,'وضع الصيانة','ar',0),(2358,'السجلات والأخطاء','ar',0),(2359,'الإقليمية واللغة','ar',0),(2360,'تعديل صيغة التاريخ','ar',0),(2361,'البحث والبيانات الفوقية','ar',0),(2362,'تأليف المحتوى','ar',0),(2363,'%profile_name (%profile-%version)','ar',0),(2364,'رموز متعلقة بمصطلحات التصنيف.','ar',0),(2365,'رموز متعلقة بمعاجم التصنيف.','ar',0),(2366,'تستخدم التصنيفات لتصنيف المحتوى. يتم تجميع المصطلحات في معاجم. مثلا، سيحتوي معجم باسم \"فواكه\" على المصطلحات \"تفاح\" و\"موز\".','ar',0),(2367,'يمكنك إعادة ترتيب المصطلحات في %capital_name باستخدام أداتي السحب والإفلات الخاصتين بها، وتجميع المصطلحات تحت مصطلح رئيسي بإزلاقها تحت وعلى يسار الأب.','ar',0),(2368,'تحتوي %capital_name على مصطلحات مجمعة تحت مصطلحات أب. يمكنك إعادة ترتيب المصطلحات في %capital_name باستخدام أداتي السحب والإفلات الخاصة بها.','ar',0),(2369,'تحتوي %capital_name على مصطلحات متعددة الأب. سحب وإفلات المصطلحات المتعددة الأب غير مدعوم، لكن يمكنك إعادة تفعيل دعم السحب والإفلات بتحرير كل مصطلح بحيث يتضمن مصطلح أب واحد فقط.','ar',0),(2370,'إدارة المعاجم والمصطلحات','ar',0),(2371,'تحرير وسوم في %vocabulary','ar',0),(2372,'حذف وسوم من %vocabulary','ar',0),(2373,'صفحة مصطلح تصنيف','ar',0),(2374,'استخدم شريط أدوات الإدارة','ar',0),(2375,'يوفر شريط أدوات يعرض عناصر المستوى اﻷعلى من الروابط الإدارية وباقي الوحدات.','ar',0),(2376,'تتبع محتويات الموقع الجديدة والمحدثة','ar',0),(2377,'تتبع المحتوى الخاص بمستخدم معين','ar',0),(2378,'محتوياتي الحديثة','ar',0),(2379,'تسمح بتتبع المحتوى الذي نشره المستخدمون حديثاً.','ar',0),(2380,'ترجمة محتوى','ar',0),(2381,'تثبيت التحديث','ar',0),(2382,'تحضير تحديث موقعك','ar',0),(2383,'تثبيت %project','ar',0),(2384,'التحضير للتثبيت','ar',0),(2385,'خطأ في التثبيت \\ التحديث','ar',0),(2386,'تم تثبيت %project_name بنجاح','ar',0),(2387,'تم اكتمال التحديث بنجاح. تم رفع حالة الصيانة.','ar',0),(2388,'تم التحديث بنجاح.','ar',0),(2389,'فشل في التحديث. للمزيد من المعلومات راجع السجل أدناه.','ar',0),(2390,'فشل في التحديث. للمزيد من المعلومات راجع السجل أدناه. لا يزال موقعك في وضع الصيانة.','ar',0),(2391,'تم اكتمال التثبيت بنجاح. تم رفع حالة الصيانة.','ar',0),(2392,'تم التثبيت بنجاح.','ar',0),(2393,'فشل في التثبيت. للمزيد من المعلومات راجع السجل أدناه.','ar',0),(2394,'فشل في التثبيت. للمزيد من المعلومات راجع السجل أدناه. لا يزال موقعك في وضع الصيانة.','ar',0),(2395,'فشل في جلب بيانات التحديث المتاحة.','ar',0),(2396,'لا توجد بيانات تحديث متاحة.','ar',0),(2397,'التحقق من بيانات التحديث المتاحة.','ar',0),(2398,'محاولة التحقق من بيانات التحديث المتاحة ...','ar',0),(2399,'خطأ في التحقق من بيانات التحديث المتاحة.','ar',0),(2400,'التحقق من بيانات التحديث المتاحة ...','ar',0),(2401,'تم التحقق من بيانات التحديث المتاحة لـ %title.','ar',0),(2402,'فشل في التحقق من بيانات التحديث المتاحة لـ %title.','ar',0),(2403,'حدث خطأ أثناء محاولة التحقق من بيانات التحديث المتاحة.','ar',0),(2404,'حدثت مشكلة عند جلب معلومات التحديث. الرجاء إعادة المحاولة لاحقاً.','ar',0),(2405,'(الحلة)','ar',0),(2406,'(تحديث أمني)','ar',0),(2407,'(غير مدعوم)','ar',0),(2408,'جميع المشاريع بأحدث نسخة.','ar',0),(2409,'تحميل هذه التحديثات','ar',0),(2410,'تتطلب تحديثات يدوية','ar',0),(2411,'تحديثات نواة دروبال غير مدعومة حالياً.','ar',0),(2412,'يجب عليك تحديد مشروع على الأقل لتحديثه.','ar',0),(2413,'جاري تحميل التحديثات','ar',0),(2414,'التحضير لتحميل التحديثات المحددة','ar',0),(2415,'فشل تحميل التحديثات:','ar',0),(2416,'تم تحميل التحديثات بنجاح.','ar',0),(2417,'خطأ قاتل أثناء محاولة التحميل.','ar',0),(2418,'تنفيذ عمليات التحديث والموقع في وضع الصيانة (موصى به بشدة)','ar',0),(2419,'التثبيت من عنوان الرابط','ar',0),(2420,'مثلاً: %url','ar',0),(2421,'رفع أرشيف وحدة أو حلة للتثبيت','ar',0),(2422,'مثلاً: %filename من جهاز الكمبيوتر الخاص بك.','ar',0),(2423,'يجب عليك إما توفير عنوان رابط، أو رفع أرشيف للتثبيت.','ar',0),(2424,'تعذر استرداد مشروع دروبال من %url.','ar',0),(2425,'الأرشيف المحدد لا يحتوي على أي ملفات.','ar',0),(2426,'تعذر تحديد اسم %project.','ar',0),(2427,'%project مثبت بالفعل.','ar',0),(2428,'تعذر استرداد %file، ﻷنه ليس أرشيف صحيح.','ar',0),(2429,'جاري تحميل %project','ar',0),(2430,'فشل في تحميل %project من %url','ar',0),(2431,'يحتوي:','ar',0),(2432,'المفعلة: %includes','ar',0),(2433,'المعطلة: %disabled','ar',0),(2434,'التحقق من التحديثات المتاحة','ar',0),(2435,'يمكنك تثبيت التحديثات المفقودة باستخدام مدير التحديثات:','ar',0),(2436,'جاهز للتحديث','ar',0),(2437,'مسيّر التحديث','ar',0),(2438,'يراقب التحديثات المتوفرة، وبإمكانه تثبيت أو تحديث الوحدات والحلل بشكل آمن عن طريق واجهة ويب.','ar',0),(2439,'لا يوجد أشخاص.','ar',0),(2440,'التسجيل والإلغاء','ar',0),(2441,'من بإمكانه التسجيل؟','ar',0),(2442,'المديرون فقط','ar',0),(2443,'الزوار، لكن بموافقة الإدارة.','ar',0),(2444,'عند إلغاء حساب مستخدم','ar',0),(2445,'إدارة المستخدمين','ar',0),(2446,'ترحيب (مستخدم جديد أنشأه مدير)','ar',0),(2447,'ترحيب (في انتظار الموافقة)','ar',0),(2448,'ترحيب (موافقة غير مطلوبة)','ar',0),(2449,'استعادة كلمة المرور','ar',0),(2450,'تفعيل الحساب','ar',0),(2451,'تأكيد إلغاء الحساب','ar',0),(2452,'تم إلغاء الحساب','ar',0),(2453,'الرابط  وحيد الاستعمال لتسجيل الدخول الذي نقرت عليه غير صالح.','ar',0),(2454,'لقد استخدمت رابطك الوحيد الاستعمال لتسجيل الدخول. لا حاجة إلى استعمال هذا الرابط لتسجيل الدخول. الرجاء تغيير كلمة مرورك.','ar',0),(2455,'<p>هذا رابط تسجيل دخول صالح مرة واحدة للمستخدم %user_name وستنتهي صلاحيته في %expiration_date.</p><p>انقر على هذا الزر لتسجيل الدخول إلى الموقع و تغيير كلمة مرورك.</p>','ar',0),(2456,'عند إلغاء حسابك','ar',0),(2457,'عند إلغاء الحساب','ar',0),(2458,'هل تريد فعلا إلغاء حسابك؟','ar',0),(2459,'هل تريد فعلا إلغاء حساب %name؟','ar',0),(2460,'اختيار طريقة إلغاء الحساب المذكور أعلاه.','ar',0),(2461,'سيتم حظر حسابك ولن تتمكن من تسجيل الدخول. سيتم إخفاء جميع محتوياتك عن كافة المستخدمين ماعدا الإداريين.','ar',0),(2462,'سيتم حظر حسابك ولن تتمكن من تسجيل الدخول. سيتم ربط جميع محتوياتك بالمستخدم %anonymous-name.','ar',0),(2463,'سيتم حذف حسابك وإزالة كافة معلومات الحساب. سيتم أيضا حذف كافة المحتويات الخاصة بك.','ar',0),(2464,'لقد حاولت استخدام رابط إلغاء حساب انتهت صلاحيته. الرجاء طلب رابط جديد باستخدام الاستمارة أدناه.','ar',0),(2465,'تم إرسال طلب إلغاء حساب إلى %name %email.','ar',0),(2466,'الرموز (Token) المرتبطة بالحسابات الفردية للمستخدم.','ar',0),(2467,'الرموز (Token) المرتبطة بالمستخدم المتصل حاليا.','ar',0),(2468,'إنشاء وإدارة المستخدمين','ar',0),(2469,'تسمح هذه الاستمارة للإداريين بتكوين طريقة عرض الحقول على الصفحات الشخصية للمستخدمين.','ar',0),(2470,'إدارة الصلاحيات','ar',0),(2471,'تغيير اسم المستخدم الخاص به','ar',0),(2472,'إلغاء حسابه الخاص','ar',0),(2473,'اختيار طريقة إلغاء حسابك.','ar',0),(2474,'إلغاء الحساب','ar',0),(2475,'إلغاء حساب مستخدم','ar',0),(2476,'تم تعطيل %name.','ar',0),(2477,'أنشأ مدير حساب لك في [site:name]','ar',0),(2478,'إلغاء حسابات المستخدمين المحددة','ar',0),(2479,'عند إلغاء هذه الحسابات','ar',0),(2480,'هل أنت متأكد من إلغاء هذه الحسابات؟','ar',0),(2481,'إلغاء الحسابات','ar',0),(2482,'من أجل زيادة قوة كلمة المرور الخاصة بك:','ar',0),(2483,'أضف حروف لاتينية صغيرة','ar',0),(2484,'أضف حروف لاتينية كبيرة','ar',0),(2485,'أضف أرقام','ar',0),(2486,'أضف علامة ترقيم','ar',0),(2487,'اجعله مختلفاً عن اسم المستخدم','ar',0),(2488,'ضعيف','ar',0),(2489,'مقبول','ar',0),(2490,'مستخدم ممنوع: %name %email.','ar',0),(2491,'بحث وإدارة الأشخاص المتفاعلين مع موقعك.','ar',0),(2492,'تأكيد إلغاء الحساب','ar',0),(2493,'أقلي','ar',0),(2494,'الصفحة الأساسية','ar',0),(2495,'استخدم <em>الصفحات الأساسية</em> للمحتوى الثابت، مثل صفحة \'عن الموقع\'.','ar',0),(2496,'نمط الصورة','ar',0),(2497,'الاسم المقروء آليا','ar',0),(2498,'الاستمارة المكشوفة','ar',0),(2499,'إعدادات الاستمارة المكشوفة','ar',0),(2500,'الإنترنت','ar',0),(2501,'لا توجد تحديثات بالانتظاريوجد تحديث واحد بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)يوجد تحديثان بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)يوجد @count تحديثات بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)يوجد @count تحديثاً بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)يوجد @count تحديث بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)','ar',0),(2502,'حقل المؤلف','ar',0),(2503,'يستعمل تطبيق Field API لإضافة حقول للكيانات مثل العقد والمستخدمين.','ar',0),(2504,'معاينة الحقول لكل أنواع الكيانات.','ar',0),(2505,'رسائل الأخطاء المعروضة','ar',0),(2506,'ينصح بعدم عرض الأخطاء على موقع في وضع العمل.','ar',0),(2507,'تعذر فتح %file_path','ar',0),(2508,'كلمة المرور الحالية','ar',0),(2509,'كلمة المرور الحالية مفقودة أو غير صحيحة، هي ضرورية لتغيير %name.','ar',0),(2510,'تحديث المعاينة','ar',0),(2511,'تم تثبيت وحدة %module.','ar',0),(2512,'تعليق على @node_type','ar',0),(2513,'إدارة تنسيقات النص والترشيحات','ar',0),(2514,'الكشف عن اللغة @type','ar',0),(2515,'استخدام لغة الواجهة المكتشفة.','ar',0),(2516,'تم إنشاء المجموعة الجديدة بنسخ العناصر من مجموعة الاختصارات الافتراضية الخاصة بك.','ar',0),(2517,'تم إنشاء المجموعة الجديدة بنسخ العناصر من المجموعة %default.','ar',0),(2518,'أنت تستخدم حالياً مجموعة الاختصارات %set-name.','ar',0),(2519,'إنشاء مجموعة جديدة','ar',0),(2520,'تم إنشاء مجموعة الاختصارات %set_name. يمكنك تغييرها من هذه الصفحة.','ar',0),(2521,'تم تحديث اسم المجموعة إلى %set-name.','ar',0),(2522,'إذا اخترت مجموعة الاختصارات هذه كافتراضية لبعض أو لكل المستخدمين، فقد يتأثرون عند حذفها.','ar',0),(2523,'عضو واحد يستخدم هذه المجموعة من الاختصارات.عضو واحد يستخدم هذه المجموعة من الاختصارات.عضوان إثنان يستخدمان هذه المجموعة من الاختصارات.@count أعضاء يستخدمون هذه المجموعة من الاختصارات.@count عضوا يستخدمون هذه المجموعة من الاختصارات.@count عضو يستخدمون هذه المجموعة من الاختصارات.','ar',0),(2524,'إدارة الاختصارات','ar',0),(2525,'اختيار مجموعات الاختصارات','ar',0),(2526,'يمكن للمستخدمين الذين لديهم صلاحية تغيير مجموعة الاختصارات اختيار مجموعة الاختصارات المراد استخدامها في تبويب الاختصارات على صفحتهم الشخصية.','ar',0),(2527,'تعديل مجموعة الاختصارات الحالية','ar',0),(2528,'اختيار مجموعة اختصارات','ar',0),(2529,'إضافة وتعديل مجموعات الاختصارات.','ar',0),(2530,'إضافة مجموعة اختصارات','ar',0),(2531,'تعديل اسم المجموعة','ar',0),(2532,'حذف مجموعة اختصارات','ar',0),(2533,'تعذر حفظ @remote على @path.','ar',0),(2534,'دعم قاعدة البيانات','ar',0),(2535,'المرفق السابق','ar',0),(2536,'المرفق التالي','ar',0),(2537,'قرقيزية','ar',0),(2538,'دعم مكتبة معالجة الصور GD لصيغة ملفات PNG','ar',0),(2539,'التاريخ الذي تم به آخر تحديث للتعليق.','ar',0),(2540,'تم إرسال التعليق: %subject.','ar',0),(2541,'تم تعطيل هذا الحقل لأنه ليس لديك الصلاحية الكافية لتعديله.','ar',0),(2542,'عرض، تعديل وحذف كافة المحتويات دون مراعاة قيود الحقوق.','ar',0),(2543,'تنسيق Syslog','ar',0),(2544,'يمكن تحسين الموارد الخارجية تلقائيا، مما يمكن من تقليل حجم وعدد الطلبات المقدمة لموقعك.','ar',0),(2545,'تاريخ بصيغة \"الوقت المنقضي منذ\". (%date)','ar',0),(2546,'موقع الملف تبعا لجذر دروبال.','ar',0),(2547,'تم تحميل وتحديث وحداتك.','ar',0),(2548,'استخدم <em>المقال</em> للمحتويات المتغيرة كالأخبار، والنشرات الصحفية أو ملاحظات المدونة.','ar',0),(2549,'فيلبينية','ar',0),(2550,'ألمانية سويسرية','ar',0),(2551,'اسكوتلندية','ar',0),(2552,'لا يمكن رفع الملف المحدد %filename. يسمح فقط بالملفات ذات اللواحق التالية: %extensions.','ar',0),(2553,'Bartik','ar',0),(2554,'مبرز','ar',0),(2555,'الخلفية الرئيسية','ar',0),(2556,'خلفية العمود الجانبي','ar',0),(2557,'إطار العمود الجانبي','ar',0),(2558,'خلفية حاشية الصفحة','ar',0),(2559,'الخوخ','ar',0),(2560,'قائمة مفصولة بفراغات من وسوم HTML المسموح بها في محتوى عناصر التلقيمات. يتم تلقائياً إزالة العلامات الغير مسموح بها.','ar',0),(2561,'لا يمكن لـ %field أن يحتوي على أي ترميز.','ar',0),(2562,'تتحكم هذه الخيارات في إعدادات عرض الحلة %name. عند عرض موقعك باستخدام هذه الحلة، سيتم تطبيق هذه الإعدادات.','ar',0),(2563,'إدارة التحديثات','ar',0),(2564,'@required_name (مفقود)','ar',0),(2565,'@required_name (يتطلب النسخة @compatibility)','ar',0),(2566,'يتطلب @name النسخة @version على الأقل من PHP.','ar',0),(2567,'@name يحتاج إلى هذه الوحدة.','ar',0),(2568,'@name يحتاج إلى هذه الوحدة وهذه النسخة. حالياً لديك @required_name النسخة @version','ar',0),(2569,'تفاصيل الموقع','ar',0),(2570,'العنوان والشعار','ar',0),(2571,'محطة الإطفاء','ar',0),(2572,'الجليد','ar',0),(2573,'بادئة جداول قاعدة البيانات %db_prefix التي أدخلتها غير صالحة. يمكن أن تحتوي البادئة على حروف لاتينية وأرقام وشرطات ونقط وشرطات سفلى فقط.','ar',0),(2574,'ملف الإعدادات الافتراضية','ar',0),(2575,'ملف الإعدادات غير موجود.','ar',0),(2576,'مثبت @drupal يتطلب عدم تغيير الملف %default-file في أي حالة من الحالات.','ar',0),(2577,'%name : لا يمكن للقيمة أن تكون أقل من %min.','ar',0),(2578,'%name : لا يمكن للقيمة أن تكون أكبر من %max.','ar',0),(2579,'إعدادات العرض المخصصة','ar',0),(2580,'واجهة المستخدم لتطبيق Field API.','ar',0),(2581,'افصل لواحق الملفات بمسافة أو فاصلة ولا تضع النقطة.','ar',0),(2582,'عنصر وحدة العقد','ar',0),(2583,'لم يتم الإسناد بعد','ar',0),(2584,'لم يتم الإنشاء بعد','ar',0),(2585,'لا يوجد (الصورة الأصلية)','ar',0),(2586,'عنوان رابط صفحة تعديل الحساب.','ar',0),(2587,'المعرف UUID','ar',0),(2588,'تعذر نسخ الملف المحدد %file إلى %destination.','ar',0),(2589,'تعذر حفظ البيانات لأن الوجهة %destination غير صالحة. قد يكون هذا بسبب استخدام غير سليم لـ file_save() أو غياب حاوية تدفق.','ar',0),(2590,'فشل في الاتصال بخادم قاعدة البيانات. قام الخادم بإرجاع الرسالة التالية: %error. <ul><li>هل خادم قاعدة البيانات يعمل؟</li><li>هل قاعدة البيانات موجودة، وهل أنت متأكد من كتابة اسمها بشكل صحيح؟</li><li>هل أنت متأكد من كتابة اسم المستخدم وكلمة المرور بشكل صحيح؟</li><li>هل أنت متأكد من كتابة خادم قاعدة البيانات بشكل صحيح؟</li></ul>','ar',0),(2591,'الخروج من وضع معاينة مناطق الصناديق','ar',0),(2592,'رسائل سجل قاعدة البيانات المحتفظ بها','ar',0),(2593,'آخر رسائل السجل','ar',0),(2594,'تعريف نص يجب أن يتقدم القيمة، مثل \'م\' أو \'كيلوبت/ثانية\'. اتركه فارغا في حال لا شيء. افصل قيم المفرد والجمع بإشارة عصا (\'4جنيه|جنيهات\').','ar',0),(2595,'علامة الآلاف','ar',0),(2596,'عرض السابقة واللاحقة.','ar',0),(2597,'عرض مع السابقة واللاحقة.','ar',0),(2598,'- اختر قيمة -','ar',0),(2599,'طول المقطع المشذب','ar',0),(2600,'لا يوجد أي حقل معروض.','ar',0),(2601,'لا يوجد أي حقل مخفي.','ar',0),(2602,'إعدادات التنسيق:','ar',0),(2603,'ربط الصورة إلى','ar',0),(2604,'نمط الصورة: @style','ar',0),(2605,'مرتبط بالمحتوى','ar',0),(2606,'مرتبط بالملف','ar',0),(2607,'يظهر عند المرور فوق رابط القائمة.','ar',0),(2608,'تنسيق: تنسيق التاريخ هو YYYY-MM-DD و %timezone يمثل المنطقة الزمنية من UTC. اتركه فارغاً لاستخدام تاريخ إرسال الاستمارة.','ar',0),(2609,'هوية Syslog','ar',0),(2610,'العبارة التي ستتم إضافتها قبل كل رسالة مخزنة على Syslog. إذا كان لديك عدة مواقع تكتب على نفس ملف Syslog، فتعيين هوية فريدة لكل موقع يسهل من قراءة السجلات.','ar',0),(2611,'صفحات اﻷخطاء','ar',0),(2612,'المسار \'@path\' إما غير صحيح أو لا تملك صلاحية الوصول إليه.','ar',0),(2613,'تشغيل الدورية كل','ar',0),(2614,'إدارة مهام الصيانة التلقائية للموقع.','ar',0),(2615,'وزن المصطلح المُضاف','ar',0),(2616,'نمط المشاهدة','ar',0),(2617,'استعلام مزج غير صالح: لا توجد شروط','ar',0),(2618,'وزن الصندوق @block','ar',0),(2619,'منطقة الصندوق @block','ar',0),(2620,'إرسال تعليقات','ar',0),(2621,'تجاهل الموافقة على التعليق','ar',0),(2622,'هل أنت متأكد أنك تريد إلغاء تنسيق النص %format ؟','ar',0),(2623,'تتم إزالة تنسيقات النص المعطلة تماما من واجهة الإدارة، ولن يتم عرض أي محتوى محفوظ بهذا التنسيق. لا يمكن التراجع هذا الإجراء.','ar',0),(2624,'تنسيق النص %format معطل.','ar',0),(2625,'تنسيقات النص','ar',0),(2626,'إلغاء تنسيق النص','ar',0),(2627,'موضوع ساخن، تعليقات جديدة','ar',0),(2628,'موضوع ساخن','ar',0),(2629,'موضوع عادي','ar',0),(2630,'موضوع مغلق','ar',0),(2631,'مرجع للاستخدام، التكوين والوحدات.','ar',0),(2632,'ضبط صلاحيات @module','ar',0),(2633,'إدارة الإعدادات.','ar',0),(2634,'عرض التقارير والتحديثات والأخطاء.','ar',0),(2635,'تثبيت وحدة أو حلة جديدتين','ar',0),(2636,'إدارة حسابات المستخدمين والأدوار والصلاحيات.','ar',0),(2637,'لا شيء','ar',0),(2638,'Lolspeak','ar',0),(2639,'اسم فريد مقروء من طرف الجهاز. يمكن أن يحتوي فقط على أحرف لاتينية صغيرة وأرقام وشرطات سفلية.','ar',0),(2640,'يجب أن يحتوي الاسم المقروء آليا على أحرف فريدة غير مستعملة.','ar',0),(2641,'يجب أن يحتوي الاسم المقروء من طرف الجهاز على أحرف لاتينية صغيرة، أرقام وعلامات الوصل فقط.','ar',0),(2642,'الاسم المقروء من طرف الجهاز مستخدم مسبقا. يجب أن يكون فريدا.','ar',0),(2643,'أسترية','ar',0),(2644,'كريول هايتية','ar',0),(2645,'الوزن لـ @title','ar',0),(2646,'وزن السطر @number','ar',0),(2647,'التسمية المعروضة لـ @title','ar',0),(2648,'تنسيق @title','ar',0),(2649,'أصل @title','ar',0),(2650,'رؤية @title','ar',0),(2651,'توجد بيانات لهذا الحقل في قاعدة البيانات. لا يمكن تغيير إعدادات هذا الحقل.','ar',0),(2652,'الوزن للملف الجديد','ar',0),(2653,'اختر ملفا','ar',0),(2654,'وزن التأثير الجديد','ar',0),(2655,'تفعيل رابط القائمة @title','ar',0),(2656,'اسم فريد لإنشاء عنوان رابط القائمة. يجب أن يحتوي فقط على الحروف اللاتينية الصغيرة، الأرقام والشرطات.','ar',0),(2657,'اسم برمجي فريد لهذا النوع من المحتوى. يمكن أن يحتوي فقط على أحرف لاتينية صغيرة، أرقام، وشرطات سفلى (_). سيتم استخدام هذا الاسم لإنشاء عنوان رابط للصفحة %node_add، وعندها سيتم تحويل الشرطات السفلى (_) إلى شرطات (-).','ar',0),(2658,'عنوان الرابط البديل','ar',0),(2659,'اسنخدام لغة تم التحقق منها مسبقاً من عناوين الروابط إذا لم يتم العثور على أية لغة.','ar',0),(2660,'%type_name: إنشاء محتوى جديد','ar',0),(2661,'%type_name: تحرير محتواه','ar',0),(2662,'%type_name: تحرير المحتويات','ar',0),(2663,'%type_name: يحذف محتوياته','ar',0),(2664,'%type_name: حذف أي محتوى','ar',0),(2665,'الخطوات التالية','ar',0),(2666,'إعدادات @driver_name','ar',0),(2667,'SQLite','ar',0),(2668,'نوع قاعدة البيانات','ar',0),(2669,'المسار المطلق (الكامل) للملفات التي سيتم حفظ بيانات @drupal بها. ينبغي أن تكون هذه الملفات قابلة للكتابة من طرف خادم الويب وأن تكون خارج دليل جذر الخادم.','ar',0),(2670,'لا يوجد أي حقل حاضر بعد.','ar',0),(2671,'غامق','ar',0),(2672,'إزالة وحدة @module','ar',0),(2673,'تفعيل الوحدات المضافة حديثاً','ar',0),(2674,'عرض حلة الإدارة','ar',0),(2675,'نظام قاعدة البيانات','ar',0),(2676,'إصدار نظام قاعدة البيانات','ar',0),(2677,'تمت فهرسة @count محتوى للتتبع.','ar',0),(2678,'ملاحظات الإصدار لـ %project_title','ar',0),(2679,'تم تحديث إعدادات الأدوار.','ar',0),(2680,'تعطيل الحساب والحفاظ على محتواه.','ar',0),(2681,'تعطيل الحساب وإلغاء نشر محتواه.','ar',0),(2682,'حذف الحساب وجعل محتوياته ملكا للمستخدم %anonymous-name.','ar',0),(2683,'حذف الحساب ومحتوياته.','ar',0),(2684,'تم حذف تعليق واحدلم يتم حذف أي تعليقتم حذف تعليقانتم حذف @count تعليقاتتم حذف @count تعليقاتم حذف @count تعليق','ar',0),(2685,'استخدام تسمية الحقل بدلا من التسمية \"قيمة نعم\".','ar',0),(2686,'تم حذف مشاركةتم حذف مشاركةتم حذف مشاركتانتم حذف @count مشاركةتم حذف @count مشاركةتم حذف @count مشاركة','ar',0),(2687,'قائمة (رقم صحيح)','ar',0),(2688,'يقوم هذا الحقل بتخزين الأعداد الصحيحة من قائمة القيم ’القيمة => التسمية’ المسموح بها. على سبيل المثال: ’عدد الأيام’: 1 => يوم واحد، 7 => أسبوع واحد، 31 => شهر واحد.','ar',0),(2689,'قائمة (رقم عشري)','ar',0),(2690,'يقوم هذا الحقل بتخزين القيم العشرية من قائمة القيم ’القيمة => التسمية’ المسموح بها. على سبيل المثال: ’الكسور’: 0 => 0، 0.25 => 1/4، 0.75 => 3/4، 1 => 1.','ar',0),(2691,'يقوم هذا الحقل بتخزين قيم نصية من قائمة القيم ’القيمة => التسمية’ المسموح بها. على سبيل المثال: ’ولايات الجزائر’: 04 => أم البواقي، 25 => قسنطينة، 23 => عنابة.','ar',0),(2692,'القيم المحتملة التي يمكن أن يحتويها هذا الحقل. قم بإدخال قيمة في كل سطر، بالشكل مفتاح|تسمية.','ar',0),(2693,'المفتاح هو قيمة مسجلة، ويجب أن يكون رقمي. سوف تستخدم التسمية في القيم المعروضة و الاستمارات.','ar',0),(2694,'التسمية اختيارية. إذا تضمن السطر رقم واحد، فسيستخدم كمفتاح وتسمية.','ar',0),(2695,'قائمة التسميات هي أيضا مقبولة (تسمية في كل سطر)، فقط إذا كانت الحقول لا تتضمن أي قيمة، وسيتم إنشاء مفاتيح رقمية تلقائياً بحسب الترتيب في القائمة.','ar',0),(2696,'المفتاح هو قيمة مسجلة. سوف تستخدم التسمية أثناء عرض القيم و تعديل الاستمارات.','ar',0),(2697,'التسمية اختيارية: إذا تضمن السطر قيمة نصية بسيطة، سيتم استخدامها كمفتاح وتسمية.','ar',0),(2698,'قائمة القيم المسموح بها: إدخال غير صحيح.','ar',0),(2699,'قائمة القيم المسموح بها: ستتم إزالة بعض القيم في حين يتم استخدامها حاليا.','ar',0),(2700,'غير قادر على تحليل ملف المعلومات : %info_file','ar',0),(2701,'تصاعدي','ar',0),(2702,'الوصول إلى صفحات إدارة الرؤى.','ar',0),(2703,'عنصر HTML','ar',0),(2704,'وضع نقطتين بعد التسمية','ar',0),(2705,'غير محدد','ar',0),(2706,'فئة RSS','ar',0),(2707,'إعدادات الشعار','ar',0),(2708,'التصرف عند انعدام النتائج','ar',0),(2709,'الرؤية المراد إدراجها','ar',0),(2710,'وراث مرشحات السياق','ar',0),(2711,'تم اكتشاف عودية في الرؤية @view العرض @display','ar',0),(2712,'قيمة الاستثناء','ar',0),(2713,'إذا تم استقبال هذه القيمة، فسيم تجاهل المرشح؛ بمعنى \"كل القيم\"','ar',0),(2714,'توفير عنوان','ar',0),(2715,'تحديد معيار التحقق من الصحة.','ar',0),(2716,'الإجراء المتخذ إذا لم تتحقق صحة المرشِح','ar',0),(2717,'توفير قيمة افتراضية','ar',0),(2718,'إظهار محتوى \"الصفحة غير موجودة\"','ar',0),(2719,'عرض ملخص','ar',0),(2720,'إظهار محتوى \"لا توجد نتائج\"','ar',0),(2721,'عدد التسجيلات','ar',0),(2722,'الترتيب الافتراضي','ar',0),(2723,'التاريخ','ar',0),(2724,'عددي','ar',0),(2725,'أبجدي','ar',0),(2726,'إنشاء تسمية','ar',0),(2727,'كشف العامل','ar',0),(2728,'تطبيق واستمرار','ar',0),(2729,'كل العروض (عدا المتجاوزة)','ar',0),(2730,'كل العروض','ar',0),(2731,'تحديث المعاينة تلقائيا عند التغيير','ar',0),(2732,'الرئيسي','ar',0),(2733,'عروضعرضعرضعروضعرضاعرض','ar',0),(2734,'معايير الترشيح','ar',0),(2735,'معيار الترشيح','ar',0),(2736,'معيار الترشيح','ar',0),(2737,'إخفاء الرؤية','ar',0),(2738,'عنصر حقل','ar',0),(2739,'تم حفظ التغييرات على النمط.','ar',0),(2740,'السماح لقيم مرشِحات متعددة بالعمل جميعا','ar',0),(2741,'تخصيص HTML الحقل','ar',0),(2742,'عرض الممدِّدات','ar',0),(2743,'ممدِّد عرض فارغ','ar',0),(2744,'تطبيق (كل العروض)','ar',0),(2745,'تطبيق (هذا العرض)','ar',0),(2746,'كوراساو','ar',0),(2747,'مسيّر الإعدادات','ar',0),(2748,'الحقول بإنتظار الحذف','ar',0),(2749,'عرض النابض لا يظهر حالة الرفع ولكنه يأخذ مساحة أصغر. شريط التقدم مفيد لمراقبة التقدم في الرفع الكبير.','ar',0),(2750,'اترك هذه فارغة لحذف اسم المستخدم و كلمة السر الحاليتين.','ar',0),(2751,'لتغيير كلمة المرور، ادخل كلمة المرور الجديدة هنا.','ar',0),(2752,'يجب أن تشتمل بيانات مصادقة HTTP على اسم مستخدم بالإضافة الى كلمة مرور.','ar',0),(2753,'يتكلف كرون بإنجاز المهمات الدورية كالتحقق من وجود تحديثات وفهرسة المحتوى من أجل البحث.','ar',0),(2754,'اسم المستخدم و كلمة المرور','ar',0),(2755,'عناصر استمارة الحساب لوحدة المستخدم.','ar',0),(2756,'@view : @display','ar',0),(2757,'الرؤية: @view - العرض: @display','ar',0),(2758,'مسار الشعار','ar',0),(2759,'@module (<span class=\"admin-missing\">غير متوافق مع </span> هذا الإصدار من نواة دروبال)','ar',0),(2760,'الرموز المتعلقة بالرؤى.','ar',0),(2761,'وصف الرؤية.','ar',0),(2762,'عنوان العرض الحالي للرؤية.','ar',0),(2763,'العنوان URL للرؤية.','ar',0),(2764,'-اختر-','ar',0),(2765,'بحثك يحتوي على العدد من تعابير AND/OR. فقط أول @count مصطلحات تم ادامجهم في هذا البحث.','ar',0),(2766,'لا يمكن تغيير مفاتيح قائمة منسدلة (@field_name) تتوفر على معلومات.','ar',0),(2767,'اسم فريد مقروء آليا يحتوي على أحرف وأرقام وشرطات سفلية.','ar',0),(2768,'إذا لم يتم رفع أية صورة، سيتم إظهار هذه الصورة عند العرض وستحل محل الصورة الافتراضية لهذا الحقل.','ar',0),(2769,'لا توجد عناوين IP محظورة.','ar',0),(2770,'عملية بالجملة','ar',0),(2771,'مستعمل في الرؤى','ar',0),(2772,'إضافات المشاهدات','ar',0),(2773,'عرض \"الوصول ممنوع\"','ar',0),(2774,'نص غير مرشح','ar',0),(2775,'عنوان الـURL %url غير صالح.','ar',0),(2776,'بروتوكول الاتصال %backend غير موجود.','ar',0),(2777,'غير معروف (@langcode)','ar',0),(2778,'الحقل %name ليس على الشكل الصحيح.','ar',0),(2779,'%name رقم غير صحيح.','ar',0),(2780,'يجب أن يكون %name لونا صالحا.','ar',0),(2781,'مربط الحلة %hook غير موجود.','ar',0),(2782,'لا يوجد أي محتوى في كتاب.','ar',0),(2783,'يمكن المدراء من تسيير التغييرات على الإعدادات.','ar',0),(2784,'فضاء ضيق','ar',0),(2785,'المستخدون المسجلون فقط','ar',0),(2786,'مسيّر التحديث','ar',0),(2787,'أبن موقعا مخصصا بدون وظائف معدّة مسبقا. مناسب للمتخدمين المتقدمين.','ar',0),(2788,'اللغة الافتراضية للموقع (@lang_name)','ar',0),(2789,'لا يمكن فتح @dir','ar',0),(2790,'حفظ وتسيير الحقول','ar',0),(2791,'تحديثات الترجمة المتوفرة','ar',0),(2792,'تسيير قوائم مخصصة للمحتوى.','ar',0),(2793,'الأغورية','ar',0),(2794,'تركيب وحدة أخرى','ar',0),(2795,'لم يتم اختيار إي عنصر','ar',0),(2796,'تمت إضافة الملف','ar',0),(2797,'تم حذف الملف','ar',0),(2798,'ترجمة الإعدادات','ar',0),(2799,'دليل الترجمة','ar',0),(2800,'مجلد الترجمات غير موجود.','ar',0),(2801,'دليل الترجمة غير قابل للقراءة.','ar',0),(2802,'دليل الترجمة غير قابل للكتابة.','ar',0),(2803,'دليل الترجمة قابل للكتابة.','ar',0),(2804,'خادوم الترجمة خارج الخط.','ar',0),(2805,'ترجمة %language  غير متوفرة.','ar',0),(2806,'ترجمة %language  غير موجودة.','ar',0),(2807,'يجري تحديث الترجمات.','ar',0),(2808,'كل الترجمات محدثة.','ar',0),(2809,'الحصول على نظرة عامة إلى كل المحتوى.','ar',0),(2810,'<p>هذا رابط تسجيل دخول صالح مرة واحدة للمستخدم %user_name.</p><p>انقر على هذا الزر لتسجيل الدخول إلى الموقع و تغيير كلمة مرورك.</p>','ar',0),(2811,'تسيير أنماط المشاهدة المخصصة.','ar',0),(2812,'تسيير أنماط الاستمارات المخصصة.','ar',0),(2813,'يجب ان يكون %name أكبر من أو مساوي ل%min.','ar',0),(2814,'يجب ان يكون %name أصغر من أو مساوي ل%min.','ar',0),(2815,'اسم الإجراء','ar',0),(2816,'ضبط الإجراء','ar',0),(2817,'اسم الطريق','ar',0),(2818,'عوامل الطريق','ar',0),(2819,'عامل','ar',0),(2820,'معلومات المدير','ar',0),(2821,'تمديد','ar',0),(2822,'عرض الممدِّد','ar',0),(2823,'شروط الرؤية','ar',0),(2824,'شرط الرؤية','ar',0),(2825,'يناير','ar',0),(2826,'فبراير','ar',0),(2827,'مارس','ar',0),(2828,'أبريل','ar',0),(2829,'ماي','ar',0),(2830,'يونيو','ar',0),(2831,'يوليوز','ar',0),(2832,'غشت','ar',0),(2833,'شتنبر','ar',0),(2834,'أكتوبر','ar',0),(2835,'نونبر','ar',0),(2836,'دجنبر','ar',0),(2837,'أحد','ar',0),(2838,'ثلاثاء','ar',0),(2839,'أربعاء','ar',0),(2840,'خميس','ar',0),(2841,'جمعة','ar',0),(2842,'أحد','ar',0),(2843,'إثنين','ar',0),(2844,'ثلاثاء','ar',0),(2845,'أربعاء','ar',0),(2846,'خميس','ar',0),(2847,'الملف %file غير موجود.','ar',0),(2848,'الملف %file موجود.','ar',0),(2849,'الملف %file قابل للقراءة.','ar',0),(2850,'إنشاء وتسيير استمارات الاتصال.','ar',0),(2851,'عرض الشرائح','ar',0),(2852,'السابق','ar',0),(2853,'معلومات','ar',0),(2854,'عنوان','ar',0),(2855,'المحتوى','ar',0),(2856,'الأولوية','ar',0),(2857,'المبدئي','ar',0),(2858,'متغير','ar',0),(2859,'اسم المستخدم','ar',0),(2860,'مسار','ar',0),(2861,'النوع','ar',0),(2862,'المستخدم','ar',0),(2863,'الحالة','ar',0),(2864,'رابط','ar',0),(2865,'المسار','ar',0),(2866,'تحميل','ar',0),(2867,'الحالة','ar',0),(2868,'الفعاليات','ar',0),(2869,'يصل إلى المحتوى','ar',0),(2870,'حدّث','ar',0),(2871,'تم الإنهاء','ar',0),(2872,'مترجم','ar',0),(2873,'مستخدم واحدلا مستخدمينمستخدمان@count مستخدمون@count مستخدما@count مستخدم','ar',0),(2874,'حسنا','ar',0),(2875,'استمارة','ar',0),(2876,'الشروط','ar',0),(2877,'البريد الإلكتروني','ar',0),(2878,'المشتركين','ar',0),(2879,'اشتراك','ar',0),(2880,'الغ الاشتراك','ar',0),(2881,'رسالة الصندوق','ar',0),(2882,'طبيعي','ar',0),(2883,'أرسل','ar',0),(2884,'HTML','ar',0),(2885,'صمام الدورية','ar',0),(2886,'اسم المرسل','ar',0),(2887,'النشرة','ar',0),(2888,'النشرات','ar',0),(2889,'مشتركون في','ar',0),(2890,'اطلب إيصال استلام','ar',0),(2891,'أرسل النشرة البريدية','ar',0),(2892,'اختر نشرة أو أكثر ترغب في الاشتراك فيها، أو في إلغاء اشتراكك فيها.','ar',0),(2893,'اشتراكات %mail','ar',0),(2894,'تمت إضافة أو تحديث العناوين التالية: %added.','ar',0),(2895,'لم تتم إضافة أية عناوين.','ar',0),(2896,'العناوين التالية باطلة: %invalid.','ar',0),(2897,'مستخدمون نشطون','ar',0),(2898,'مستخدمون غير نشطين','ar',0),(2899,'لم يتم العثور على أي عناوين.','ar',0),(2900,'معلومات المرسل','ar',0),(2901,'تحويل الروابط','ar',0),(2902,'الخيارات المبدئية للنشرة','ar',0),(2903,'ستحدد هذه الخيارات الإعدادات المبدئية للنشرات الجديدة، إلا أنه من الممكن تجاوزها في استمارة تحرير النشرة.','ar',0),(2904,'اسم النشرة','ar',0),(2905,'بإمكانك إنشاء نشرات مختلفة (أو موضوعات) كي تصنف أخبارك (مثلا، أخبار القطط؛ أخبار الكلاب...).','ar',0),(2906,'مشترك','ar',0),(2907,'حول الروابط إلى قائمة مراجع مرقمة','ar',0),(2908,'اعرض الروابط داخل النص','ar',0),(2909,'أمهات','ar',0),(2910,'اسم القائمة.','ar',0),(2916,'علامات التبويب','ar',0),(3093,'غير منشور','ar',0),(3306,'الإعدادات العامة','ar',0),(3307,'النسخة المصغرة','ar',0),(3372,'المعرف ID','ar',0),(3913,'خروج','ar',0),(3977,'استرجاع','ar',0),(3978,'حذف كيان','ar',0),(3979,'لا يوجد @label حتى الان.','ar',0),(3980,'الإكمال التلقائي (متطابق)','ar',0),(3981,'لا توجد بيانات مطابقة \"%value\".','ar',0),(3985,'ميدان','ar',0),(3986,'الخاصية','ar',0),(3987,'مفقود','ar',0),(3988,'أزرق','ar',0),(3989,'النص الذي سيظهر في داخل الحقل حتى يتم إدخال القيمة. غالبًا ما يكون هذا التلميح قيمة العينة أو وصفًا موجزًا للتنسيق المتوقع.','ar',0),(3990,'بدون نص بديل','ar',0),(3991,'أفقي','ar',0),(3992,'عمودي','ar',0),(3993,'اسم المجموعة','ar',0),(3994,'سمات','ar',0),(3995,'استنساخ','ar',0),(3996,'عنصر','ar',0),(3997,'إنشاء مجموعة','ar',0),(3998,'الحزمة','ar',0),(3999,'مجموعة حقول','ar',0);
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_link_content`
--

DROP TABLE IF EXISTS `menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content`
--

LOCK TABLES `menu_link_content` WRITE;
/*!40000 ALTER TABLE `menu_link_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_link_content` VALUES (1,1,'menu_link_content','56804dba-564f-4261-be6d-3260b06c9b37','en'),(2,2,'menu_link_content','4ee76de9-f8b7-4213-be88-719f49654dfb','en'),(3,3,'menu_link_content','49749b67-c74d-408e-a60e-bf8ff8ffb97f','en'),(4,4,'menu_link_content','2bdced62-2f42-4421-b679-32d1d8b4b8b7','en'),(6,6,'menu_link_content','60c931cd-37da-4cfd-a054-ef7863f9f6b2','en'),(7,7,'menu_link_content','7909f56f-2491-4bc2-a54a-dc6f55cece88','en'),(8,8,'menu_link_content','919839f6-a4c3-493d-8fdd-e97513aa3eda','en'),(9,9,'menu_link_content','26cf0986-53da-465e-bb0d-d2dc2f1712e8','en'),(10,10,'menu_link_content','7303c9d0-4d17-4f7a-a3a3-641cce2543b3','en'),(11,11,'menu_link_content','527ea562-6643-4efb-8037-e01aeef59884','en'),(12,12,'menu_link_content','25821ec7-df98-47dc-a5d5-4029a2837e55','en'),(13,13,'menu_link_content','d4ba7240-f5f6-4077-92a1-b03f3dc2fc12','en'),(14,14,'menu_link_content','20bcd853-7bfc-4421-8c82-15217f40ae51','en'),(15,15,'menu_link_content','36727826-f03f-4f36-919a-142ae953e104','en'),(16,16,'menu_link_content','a21c44b2-835d-441e-8cbe-33d0ec296784','en'),(17,17,'menu_link_content','96a946eb-22c6-4787-8f6e-ad381be14222','en'),(18,18,'menu_link_content','bd337eec-18a0-43da-aca9-292607213b64','en'),(19,19,'menu_link_content','7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0','en'),(20,20,'menu_link_content','fc319a3e-d505-4f74-bf83-74eed06d85ec','en');
/*!40000 ALTER TABLE `menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_link_content_data`
--

DROP TABLE IF EXISTS `menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `enabled` tinyint(4) NOT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_data`
--

LOCK TABLES `menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `menu_link_content_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_link_content_data` VALUES (1,1,'menu_link_content','en','About us','About us','main','internal:/about-us','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-49,0,1,NULL,1627377853,1,1),(2,2,'menu_link_content','en','Services','Services','main','internal:/services','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-48,0,1,NULL,1627377853,1,1),(3,3,'menu_link_content','en','Portfolio','Porfolio','main','internal:/portfolio','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-47,1,1,NULL,1627377853,1,1),(4,4,'menu_link_content','en','Blog','Blog','main','internal:/blog','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-46,1,1,NULL,1627377853,1,1),(6,6,'menu_link_content','en','More themes','More themes','main','http://weebpal.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,-44,0,1,NULL,1627377853,1,1),(7,7,'menu_link_content','en','Drupal','Drupal','quick','https://www.drupal.org/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1627377853,1,1),(8,8,'menu_link_content','en','Facebook','Facebook','quick','https://www.facebook.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1627377853,1,1),(9,9,'menu_link_content','en','Google','Google','quick','https://www.google.com','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1627377853,1,1),(10,10,'menu_link_content','en','Twitter','Twitter','quick','https://twitter.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1627377853,1,1),(11,11,'menu_link_content','en','Wordpress','Wordpress','quick','https://wordpress.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1627377853,1,1),(12,12,'menu_link_content','en','Weebpal','Weebpal','quick','https://www.weebpal.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1627377853,1,1),(13,13,'menu_link_content','en','Portfolio 4 col','Portfolio 4 col','main','internal:/portfolio_4_col','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-50,0,1,'menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f',1627377853,1,1),(14,14,'menu_link_content','en','Portfolio masonry','Portfolio masonry','main','internal:/portfolio_masonry','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-49,0,1,'menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f',1627377853,1,1),(15,15,'menu_link_content','en','Contact','Contact','main','internal:/contact','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,-45,0,1,NULL,1627377853,1,1),(16,16,'menu_link_content','en','My account','My account','main','internal:/user','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-account\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,-43,0,0,NULL,1627377853,1,1),(17,17,'menu_link_content','en','Log out','Log out','main','internal:/user/logout','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-log-out\";}s:6:\"target\";s:0:\"\";}}',0,1,-42,0,0,NULL,1627377853,1,1),(18,18,'menu_link_content','en','Login | User',NULL,'main','internal:/user/login','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"user-log-in\";}s:6:\"target\";s:0:\"\";}}',0,1,-41,0,1,NULL,1627377853,1,1),(19,19,'menu_link_content','en','Blog default','Blog default','main','internal:/blog_default','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,0,0,1,'menu_link_content:2bdced62-2f42-4421-b679-32d1d8b4b8b7',1627377853,1,1),(20,20,'menu_link_content','en','Landing page',NULL,'main','entity:node/46',NULL,'a:0:{}',0,0,0,0,1,NULL,1666325462,1,1);
/*!40000 ALTER TABLE `menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `enabled` tinyint(4) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_field_revision`
--

LOCK TABLES `menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_link_content_field_revision` VALUES (1,1,'en','About us','About us','internal:/about-us','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(2,2,'en','Services','Services','internal:/services','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(3,3,'en','Portfolio','Porfolio','internal:/portfolio','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(4,4,'en','Blog','Blog','internal:/blog','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(6,6,'en','More themes','More themes','http://weebpal.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(7,7,'en','Drupal','Drupal','https://www.drupal.org/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(8,8,'en','Facebook','Facebook','https://www.facebook.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(9,9,'en','Google','Google','https://www.google.com','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(10,10,'en','Twitter','Twitter','https://twitter.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(11,11,'en','Wordpress','Wordpress','https://wordpress.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(12,12,'en','Weebpal','Weebpal','https://www.weebpal.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}}',0,1,1627377853,1,1),(13,13,'en','Portfolio 4 col','Portfolio 4 col','internal:/portfolio_4_col','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(14,14,'en','Portfolio masonry','Portfolio masonry','internal:/portfolio_masonry','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(15,15,'en','Contact','Contact','internal:/contact','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(16,16,'en','My account','My account','internal:/user','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-account\";}s:6:\"target\";s:6:\"_blank\";}}',0,0,1627377853,1,1),(17,17,'en','Log out','Log out','internal:/user/logout','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-log-out\";}s:6:\"target\";s:0:\"\";}}',0,0,1627377853,1,1),(18,18,'en','Login | User',NULL,'internal:/user/login','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"user-log-in\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(19,19,'en','Blog default','Blog default','internal:/blog_default','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}}',0,1,1627377853,1,1),(20,20,'en','Landing page',NULL,'entity:node/46',NULL,'a:0:{}',0,1,1666325462,1,1);
/*!40000 ALTER TABLE `menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_link_content_revision`
--

DROP TABLE IF EXISTS `menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_revision`
--

LOCK TABLES `menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_link_content_revision` VALUES (1,1,'en',1,NULL,NULL,NULL),(2,2,'en',1,NULL,NULL,NULL),(3,3,'en',1,NULL,NULL,NULL),(4,4,'en',1,NULL,NULL,NULL),(6,6,'en',1,NULL,NULL,NULL),(7,7,'en',1,NULL,NULL,NULL),(8,8,'en',1,NULL,NULL,NULL),(9,9,'en',1,NULL,NULL,NULL),(10,10,'en',1,NULL,NULL,NULL),(11,11,'en',1,NULL,NULL,NULL),(12,12,'en',1,NULL,NULL,NULL),(13,13,'en',1,NULL,NULL,NULL),(14,14,'en',1,NULL,NULL,NULL),(15,15,'en',1,NULL,NULL,NULL),(16,16,'en',1,NULL,NULL,NULL),(17,17,'en',1,NULL,NULL,NULL),(18,18,'en',1,NULL,NULL,NULL),(19,19,'en',1,NULL,NULL,NULL),(20,20,'en',1,NULL,1666325462,NULL);
/*!40000 ALTER TABLE `menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_tree`
--

DROP TABLE IF EXISTS `menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu item represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob DEFAULT NULL COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob DEFAULT NULL COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob DEFAULT NULL COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text DEFAULT NULL COMMENT 'The class for this link plugin.',
  `options` longblob DEFAULT NULL COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint(6) NOT NULL DEFAULT 1 COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu item that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob DEFAULT NULL COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint(6) NOT NULL DEFAULT 0 COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=999 DEFAULT CHARSET=utf8mb4 COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_tree`
--

LOCK TABLES `menu_tree` WRITE;
/*!40000 ALTER TABLE `menu_tree` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_tree` VALUES ('admin',1,'system.admin','','system.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,9,'a:0:{}',1,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',2,'system.admin_content','system.admin','system.admin_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,2,1,2,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',3,'system.admin_structure','system.admin','system.admin_structure','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-8,'a:0:{}',1,2,1,3,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',4,'system.themes_page','system.admin','system.themes_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-6,'a:0:{}',1,2,1,4,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',5,'system.modules_list','system.admin','system.modules_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-2,'a:0:{}',1,2,1,5,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin_config','system.admin','system.admin_config','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,2,1,6,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'system.admin_config_media','system.admin_config','system.admin_config_media','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,7,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.file_system_settings','system.admin_config_media','system.file_system_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,7,8,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,7,9,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_config_services','system.admin_config','system.admin_config_services','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,3,1,6,10,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,10,11,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'system.admin_config_development','system.admin_config','system.admin_config_development','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',0,4,1,6,12,13,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'system.performance_settings','system.admin_config_development','system.performance_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,12,14,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'system.logging_settings','system.admin_config_development','system.logging_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',0,4,1,6,12,15,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'system.admin_config_regional','system.admin_config','system.admin_config_regional','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-5,'a:0:{}',1,3,1,6,16,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'system.regional_settings','system.admin_config_regional','system.regional_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,16,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-9,'a:0:{}',0,4,1,6,16,18,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'system.admin_config_search','system.admin_config','system.admin_config_search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'system.admin_config_system','system.admin_config','system.admin_config_system','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',1,3,1,6,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'system.site_information_settings','system.admin_config_system','system.site_information_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,20,21,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.cron_settings','system.admin_config_system','system.cron_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,20,22,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.admin_config_ui','system.admin_config','system.admin_config_ui','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,23,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',0,3,1,6,24,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_content','system.admin_config','system.admin_config_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'system.admin_reports','system.admin','system.admin_reports','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',1,2,1,26,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.status','system.admin_reports','system.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-60,'a:0:{}',0,3,1,26,27,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'user.admin_index','system.admin_config','user.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-20,'a:0:{}',1,3,1,6,28,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'entity.user.admin_form','user.admin_index','entity.user.admin_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',1,4,1,6,28,29,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'entity.user.collection','system.admin','entity.user.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,4,'a:0:{}',1,2,1,30,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',31,'user.page','','user.page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',0,1,31,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',32,'user.logout','','','','a:0:{}','','s:0:\"\";','s:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink','a:0:{}','user',1,1,0,10,'a:0:{}',0,1,32,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',33,'standard.front_page','','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','standard',1,1,0,-50,'a:0:{}',0,1,33,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',34,'filter.tips_all','','filter.tips_all','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',0,1,0,0,'a:0:{}',0,1,34,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'filter.admin_overview','system.admin_config_content','filter.admin_overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',1,1,0,0,'a:0:{}',0,4,1,6,25,35,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',36,'block.admin_display','system.admin_structure','block.admin_display','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block',1,1,0,0,'a:0:{}',1,3,1,3,36,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',37,'node.add_page','','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',0,1,37,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',38,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',1,3,1,3,38,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'comment.admin','system.admin_content','comment.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',0,3,1,2,39,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',40,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',1,3,1,3,40,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',41,'config.sync','system.admin_config_development','config.sync','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config',1,1,0,0,'a:0:{}',1,4,1,6,12,41,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('footer',42,'contact.site_page','','contact.site_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',0,1,42,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',43,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',1,3,1,3,43,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',44,'dblog.overview','system.admin_reports','dblog.overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,-1,'a:0:{}',0,3,1,26,44,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',45,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,45,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'dblog.access_denied','system.admin_reports','dblog.access_denied','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,46,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',47,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,3,47,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,4,1,3,47,48,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,4,1,3,47,49,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,26,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','taxonomy',1,1,0,0,'a:0:{}',1,3,1,3,51,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'help.main','system.admin','help.main','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','help',1,1,0,9,'a:0:{}',0,2,1,52,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','image',1,1,0,0,'a:0:{}',0,4,1,6,7,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'entity.menu.collection','system.admin_structure','entity.menu.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','menu_ui',1,1,0,0,'a:0:{}',1,3,1,3,54,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',56,'search.view','','search.view','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',0,1,0,0,'a:0:{}',0,1,56,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',1,1,0,-10,'a:0:{}',0,4,1,6,19,57,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',58,'dblog.search','system.admin_reports','dblog.search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,3,1,26,58,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','shortcut',1,1,0,0,'a:0:{}',0,4,1,6,23,59,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'entity.view.collection','system.admin_structure','entity.view.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',1,3,1,3,60,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',0,3,1,26,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'update.status','system.admin_reports','update.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','update',1,1,0,-50,'a:0:{}',0,3,1,26,62,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',164,'menu_link_content:56804dba-564f-4261-be6d-3260b06c9b37','','entity.node.canonical','node=4','a:1:{s:4:\"node\";s:1:\"4\";}','','s:8:\"About us\";','s:8:\"About us\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,'a:1:{s:9:\"entity_id\";s:1:\"1\";}',0,1,164,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',165,'menu_link_content:4ee76de9-f8b7-4213-be88-719f49654dfb','','entity.node.canonical','node=30','a:1:{s:4:\"node\";s:2:\"30\";}','','s:8:\"Services\";','s:8:\"Services\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,'a:1:{s:9:\"entity_id\";s:1:\"2\";}',0,1,165,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',166,'menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f','','view.portfolio.page_1','','a:0:{}','','s:9:\"Portfolio\";','s:8:\"Porfolio\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,1,-47,'a:1:{s:9:\"entity_id\";s:1:\"3\";}',1,1,166,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',167,'menu_link_content:2bdced62-2f42-4421-b679-32d1d8b4b8b7','','view.blog_page.page_1','','a:0:{}','','s:4:\"Blog\";','s:4:\"Blog\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,1,-46,'a:1:{s:9:\"entity_id\";s:1:\"4\";}',1,1,167,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',169,'menu_link_content:60c931cd-37da-4cfd-a054-ef7863f9f6b2','',NULL,'','a:0:{}','http://weebpal.com/','s:11:\"More themes\";','s:11:\"More themes\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,-44,'a:1:{s:9:\"entity_id\";s:1:\"6\";}',0,1,169,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('quick',227,'menu_link_content:7909f56f-2491-4bc2-a54a-dc6f55cece88','',NULL,'','a:0:{}','https://www.drupal.org/','s:6:\"Drupal\";','s:6:\"Drupal\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:1:\"7\";}',0,1,227,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('quick',228,'menu_link_content:919839f6-a4c3-493d-8fdd-e97513aa3eda','',NULL,'','a:0:{}','https://www.facebook.com/','s:8:\"Facebook\";','s:8:\"Facebook\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:1:\"8\";}',0,1,228,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('quick',233,'menu_link_content:26cf0986-53da-465e-bb0d-d2dc2f1712e8','',NULL,'','a:0:{}','https://www.google.com','s:6:\"Google\";','s:6:\"Google\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:1:\"9\";}',0,1,233,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('quick',234,'menu_link_content:7303c9d0-4d17-4f7a-a3a3-641cce2543b3','',NULL,'','a:0:{}','https://twitter.com/','s:7:\"Twitter\";','s:7:\"Twitter\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:2:\"10\";}',0,1,234,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('quick',235,'menu_link_content:527ea562-6643-4efb-8037-e01aeef59884','',NULL,'','a:0:{}','https://wordpress.com/','s:9:\"Wordpress\";','s:9:\"Wordpress\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:2:\"11\";}',0,1,235,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('quick',236,'menu_link_content:25821ec7-df98-47dc-a5d5-4029a2837e55','',NULL,'','a:0:{}','https://www.weebpal.com/','s:7:\"Weebpal\";','s:7:\"Weebpal\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:6:\"_blank\";}s:8:\"external\";b:1;}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:2:\"12\";}',0,1,236,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',251,'simplenews.settings','system.admin_config_services','simplenews.newsletter_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Simplenews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Configure your sites newsletters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','simplenews',1,1,0,0,'a:0:{}',0,4,1,6,10,251,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',252,'simplenews.subscriber_settings','user.admin_index','simplenews.settings_subscriber','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Subscriber settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Administer your subscriber settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','simplenews',1,1,0,0,'a:0:{}',0,4,1,6,28,252,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',253,'colorbox.admin_settings','system.admin_config_media','colorbox.admin_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Colorbox settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Configure the Colorbox settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','colorbox',1,1,0,0,'a:0:{}',0,4,1,6,7,253,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',254,'menu_link_content:d4ba7240-f5f6-4077-92a1-b03f3dc2fc12','menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f','view.portfolio.page_2','','a:0:{}','','s:15:\"Portfolio 4 col\";','s:15:\"Portfolio 4 col\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-50,'a:1:{s:9:\"entity_id\";s:2:\"13\";}',0,2,166,254,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',255,'menu_link_content:20bcd853-7bfc-4421-8c82-15217f40ae51','menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f','view.portfolio.page_3','','a:0:{}','','s:17:\"Portfolio masonry\";','s:17:\"Portfolio masonry\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,'a:1:{s:9:\"entity_id\";s:2:\"14\";}',0,2,166,255,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',275,'sharethis.configuration_form','system.admin_config_services','sharethis.configuration_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"ShareThis\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Choose the widget, button family, and services for using ShareThis to share content online.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','sharethis',1,1,0,0,'a:0:{}',0,4,1,6,10,275,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',290,'menu_link_content:36727826-f03f-4f36-919a-142ae953e104','','contact.site_page','','a:0:{}','','s:7:\"Contact\";','s:7:\"Contact\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-45,'a:1:{s:9:\"entity_id\";s:2:\"15\";}',0,1,290,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',291,'entity.responsive_image_style.collection','system.admin_config_media','entity.responsive_image_style.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Responsive image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Manage responsive image styles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','responsive_image',1,1,0,10,'a:0:{}',0,4,1,6,7,291,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',292,'config_translation.mapper_list','system.admin_config_regional','config_translation.mapper_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Configuration translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Translate the configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config_translation',1,1,0,30,'a:0:{}',0,4,1,6,16,292,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',293,'entity.configurable_language.collection','system.admin_config_regional','entity.configurable_language.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Configure languages for content, interface, and configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','language',1,1,0,0,'a:0:{}',1,4,1,6,16,293,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',294,'language.content_settings_page','system.admin_config_regional','language.content_settings_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Content language and translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Configure language and translation support for content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','language',1,1,0,10,'a:0:{}',0,4,1,6,16,294,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',295,'locale.translate_page','system.admin_config_regional','locale.translate_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"User interface translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Configure the import of translation files, and add or customize interface translations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','locale',1,1,0,15,'a:0:{}',0,4,1,6,16,295,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',296,'locale.translate_status','system.admin_reports','locale.translate_status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Available translation updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:97:\"Get a status report about available interface translations for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','locale',1,1,0,0,'a:0:{}',0,3,1,26,296,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',297,'menu_link_content:a21c44b2-835d-441e-8cbe-33d0ec296784','','user.page','','a:0:{}','','s:10:\"My account\";','s:10:\"My account\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-account\";}s:6:\"target\";s:6:\"_blank\";}s:5:\"query\";a:0:{}}','menu_link_content',0,1,0,-43,'a:1:{s:9:\"entity_id\";s:2:\"16\";}',0,1,297,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',298,'menu_link_content:96a946eb-22c6-4787-8f6e-ad381be14222','','user.logout','','a:0:{}','','s:7:\"Log out\";','s:7:\"Log out\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"user-log-out\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',0,1,0,-42,'a:1:{s:9:\"entity_id\";s:2:\"17\";}',0,1,298,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',299,'menu_link_content:bd337eec-18a0-43da-aca9-292607213b64','','user.login','','a:0:{}','','s:12:\"Login | User\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"user-log-in\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-41,'a:1:{s:9:\"entity_id\";s:2:\"18\";}',0,1,299,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',300,'menu_link_content:7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0','menu_link_content:2bdced62-2f42-4421-b679-32d1d8b4b8b7','view.blog_page.page_2','','a:0:{}','','s:12:\"Blog default\";','s:12:\"Blog default\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:0:\"\";}s:6:\"target\";s:0:\"\";}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,0,'a:1:{s:9:\"entity_id\";s:2:\"19\";}',0,2,167,300,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',301,'we_megamenu.admin','system.admin_structure','we_megamenu.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Drupal 8 Mega Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"List Of We Mega Menu Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','we_megamenu',1,1,0,0,'a:0:{}',0,3,1,3,301,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',302,'admin_toolbar_tools.help','system.admin','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',1,2,1,302,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',303,'system.admin_index','admin_toolbar_tools.help','system.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',0,3,1,302,303,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',305,'system.db_update','admin_toolbar_tools.help','system.db_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-6,'a:0:{}',0,3,1,302,305,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',472,'system.modules_uninstall','system.modules_list','system.modules_uninstall','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,472,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',537,'system.run_cron','admin_toolbar_tools.help','admin_toolbar.run.cron','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-8,'a:0:{}',0,3,1,302,537,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',538,'admin_toolbar_tools.flush','admin_toolbar_tools.help','admin_toolbar_tools.flush','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-9,'a:0:{}',1,3,1,302,538,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',539,'admin_toolbar_tools.cssjs','admin_toolbar_tools.flush','admin_toolbar_tools.cssjs','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,539,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',540,'admin_toolbar_tools.plugin','admin_toolbar_tools.flush','admin_toolbar_tools.plugin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,540,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',541,'admin_toolbar_tools.flush_static','admin_toolbar_tools.flush','admin_toolbar_tools.flush_static','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,541,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',542,'admin_toolbar_tools.flush_menu','admin_toolbar_tools.flush','admin_toolbar_tools.flush_menu','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,542,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',543,'admin_toolbar_tools.flush_twig','admin_toolbar_tools.flush','admin_toolbar_tools.flush_twig','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,543,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',544,'admin_toolbar_tools.flush_rendercache','admin_toolbar_tools.flush','admin_toolbar_tools.flush_rendercache','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,544,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',554,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','path',1,1,0,-5,'a:0:{}',0,4,1,6,19,554,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',555,'admin_toolbar_tools.theme_rebuild','admin_toolbar_tools.flush','admin_toolbar_tools.theme_rebuild','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,555,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',556,'admin_toolbar_tools.extra_links:flush_views','admin_toolbar_tools.flush','admin_toolbar_tools.flush_views','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,302,538,556,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',569,'admin_toolbar_tools.extra_links:node.add','system.admin_content','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,2,569,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',570,'admin_toolbar_tools.extra_links:node.add.article','admin_toolbar_tools.extra_links:node.add','node.add','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}',0,4,1,2,569,570,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',571,'admin_toolbar_tools.extra_links:node.add.banner','admin_toolbar_tools.extra_links:node.add','node.add','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:6:\"banner\";}',0,4,1,2,569,571,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',572,'admin_toolbar_tools.extra_links:node.add.blog','admin_toolbar_tools.extra_links:node.add','node.add','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"blog\";}',0,4,1,2,569,572,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',573,'admin_toolbar_tools.extra_links:node.add.our_mission','admin_toolbar_tools.extra_links:node.add','node.add','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"our_mission\";}',0,4,1,2,569,573,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',574,'admin_toolbar_tools.extra_links:node.add.our_services','admin_toolbar_tools.extra_links:node.add','node.add','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"our_services\";}',0,4,1,2,569,574,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',575,'admin_toolbar_tools.extra_links:node.add.page','admin_toolbar_tools.extra_links:node.add','node.add','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}',0,4,1,2,569,575,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',576,'admin_toolbar_tools.extra_links:node.add.partners','admin_toolbar_tools.extra_links:node.add','node.add','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}',0,4,1,2,569,576,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',577,'admin_toolbar_tools.extra_links:node.add.portfolio','admin_toolbar_tools.extra_links:node.add','node.add','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}',0,4,1,2,569,577,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',578,'admin_toolbar_tools.extra_links:node.add.simplenews_issue','admin_toolbar_tools.extra_links:node.add','node.add','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"simplenews_issue\";}',0,4,1,2,569,578,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',579,'admin_toolbar_tools.extra_links:node.add.why_us','admin_toolbar_tools.extra_links:node.add','node.add','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:6:\"why_us\";}',0,4,1,2,569,579,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',580,'admin_toolbar_tools.extra_links:view.files','system.admin_content','view.files.page_1','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,2,580,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',581,'admin_toolbar_tools.extra_links:block_content.add_page','block.admin_display','block_content.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,36,581,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',582,'admin_toolbar_tools.extra_links:entity.block_content.collection','block.admin_display','entity.block_content.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,36,582,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',583,'admin_toolbar_tools.extra_links:entity.block_content_type.collection','block.admin_display','entity.block_content_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,36,583,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',584,'admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.collection','entity.comment_type.edit_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}',1,4,1,3,40,584,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',585,'admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment.field_ui_fields','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,40,584,585,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',586,'admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_form_display.comment.default','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,40,584,586,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',587,'admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_view_display.comment.default','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,40,584,587,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',589,'admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.delete_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,40,584,589,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',590,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}',1,4,1,3,43,590,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',591,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_message.field_ui_fields','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,43,590,591,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',592,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_form_display.contact_message.default','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,43,590,592,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',593,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_view_display.contact_message.default','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,43,590,593,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',595,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.delete_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,43,590,595,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',596,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}',1,4,1,3,43,596,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',597,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_message.field_ui_fields','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,43,596,597,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',598,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_form_display.contact_message.default','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,43,596,598,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',599,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_view_display.contact_message.default','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,43,596,599,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',601,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.delete_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,43,596,601,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',602,'admin_toolbar_tools.extra_links:contact.form_add','entity.contact_form.collection','contact.form_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,43,602,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',603,'admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add','entity.entity_view_mode.collection','field_ui.entity_view_mode_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,47,48,603,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',604,'admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add','entity.entity_form_mode.collection','field_ui.entity_form_mode_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,47,49,604,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',605,'admin_toolbar_tools.extra_links:entity.menu.add_form','entity.menu.collection','entity.menu.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-2,'a:0:{}',0,4,1,3,54,605,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',606,'admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.collection','entity.menu.edit_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}',1,4,1,3,54,606,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',607,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin','admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.add_link_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,606,607,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',612,'admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.collection','entity.menu.edit_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}',1,4,1,3,54,612,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',613,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer','admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.add_link_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,612,613,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',615,'admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.collection','entity.menu.edit_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}',1,4,1,3,54,615,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',616,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.main','admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.add_link_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,615,616,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',618,'admin_toolbar_tools.extra_links:entity.menu.edit_form.quick','entity.menu.collection','entity.menu.edit_form','menu=quick','a:1:{s:4:\"menu\";s:5:\"quick\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"quick\";}',1,4,1,3,54,618,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',619,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.quick','admin_toolbar_tools.extra_links:entity.menu.edit_form.quick','entity.menu.add_link_form','menu=quick','a:1:{s:4:\"menu\";s:5:\"quick\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,618,619,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',620,'admin_toolbar_tools.extra_links:entity.menu.delete_form.quick','admin_toolbar_tools.extra_links:entity.menu.edit_form.quick','entity.menu.delete_form','menu=quick','a:1:{s:4:\"menu\";s:5:\"quick\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,618,620,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',622,'admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.collection','entity.menu.edit_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}',1,4,1,3,54,622,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',623,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools','admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.add_link_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,622,623,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',625,'admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.collection','entity.menu.edit_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}',1,4,1,3,54,625,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',626,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.account','admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.add_link_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,54,625,626,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',629,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.collection','entity.node_type.edit_form','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}',1,4,1,3,38,629,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',630,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node.field_ui_fields','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,629,630,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',631,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.entity_form_display.node.default','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,629,631,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',632,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.entity_view_display.node.default','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,629,632,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',634,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.delete_form','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,629,634,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',635,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.banner','entity.node_type.collection','entity.node_type.edit_form','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:6:\"banner\";}',1,4,1,3,38,635,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',636,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsbanner','admin_toolbar_tools.extra_links:entity.node_type.edit_form.banner','entity.node.field_ui_fields','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,635,636,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',637,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultbanner','admin_toolbar_tools.extra_links:entity.node_type.edit_form.banner','entity.entity_form_display.node.default','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,635,637,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',638,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.banner','admin_toolbar_tools.extra_links:entity.node_type.edit_form.banner','entity.entity_view_display.node.default','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,635,638,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',640,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.banner','admin_toolbar_tools.extra_links:entity.node_type.edit_form.banner','entity.node_type.delete_form','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,635,640,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',641,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.blog','entity.node_type.collection','entity.node_type.edit_form','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"blog\";}',1,4,1,3,38,641,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',642,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsblog','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blog','entity.node.field_ui_fields','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,641,642,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',643,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultblog','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blog','entity.entity_form_display.node.default','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,641,643,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',644,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.blog','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blog','entity.entity_view_display.node.default','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,641,644,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',646,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.blog','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blog','entity.node_type.delete_form','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,641,646,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',647,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_mission','entity.node_type.collection','entity.node_type.edit_form','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"our_mission\";}',1,4,1,3,38,647,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',648,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsour_mission','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_mission','entity.node.field_ui_fields','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,647,648,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',649,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultour_mission','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_mission','entity.entity_form_display.node.default','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,647,649,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',650,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.our_mission','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_mission','entity.entity_view_display.node.default','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,647,650,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',652,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.our_mission','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_mission','entity.node_type.delete_form','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,647,652,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',653,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_services','entity.node_type.collection','entity.node_type.edit_form','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"our_services\";}',1,4,1,3,38,653,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',654,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsour_services','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_services','entity.node.field_ui_fields','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,653,654,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',655,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultour_services','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_services','entity.entity_form_display.node.default','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,653,655,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',656,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.our_services','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_services','entity.entity_view_display.node.default','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,653,656,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',658,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.our_services','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_services','entity.node_type.delete_form','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,653,658,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',659,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.collection','entity.node_type.edit_form','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}',1,4,1,3,38,659,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',660,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node.field_ui_fields','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,659,660,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',661,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.entity_form_display.node.default','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,659,661,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',662,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.entity_view_display.node.default','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,659,662,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',664,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.delete_form','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,659,664,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',665,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node_type.collection','entity.node_type.edit_form','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}',1,4,1,3,38,665,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',666,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspartners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node.field_ui_fields','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,665,666,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',667,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpartners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.entity_form_display.node.default','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,665,667,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',668,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.partners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.entity_view_display.node.default','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,665,668,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',670,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.partners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node_type.delete_form','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,665,670,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',671,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node_type.collection','entity.node_type.edit_form','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}',1,4,1,3,38,671,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',672,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsportfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node.field_ui_fields','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,671,672,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',673,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultportfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.entity_form_display.node.default','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,671,673,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',674,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.portfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.entity_view_display.node.default','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,671,674,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',676,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.portfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node_type.delete_form','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,671,676,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',677,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.simplenews_issue','entity.node_type.collection','entity.node_type.edit_form','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"simplenews_issue\";}',1,4,1,3,38,677,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',678,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldssimplenews_issue','admin_toolbar_tools.extra_links:entity.node_type.edit_form.simplenews_issue','entity.node.field_ui_fields','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,677,678,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',679,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultsimplenews_issue','admin_toolbar_tools.extra_links:entity.node_type.edit_form.simplenews_issue','entity.entity_form_display.node.default','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,677,679,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',680,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.simplenews_issue','admin_toolbar_tools.extra_links:entity.node_type.edit_form.simplenews_issue','entity.entity_view_display.node.default','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,677,680,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',682,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.simplenews_issue','admin_toolbar_tools.extra_links:entity.node_type.edit_form.simplenews_issue','entity.node_type.delete_form','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,677,682,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',683,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.why_us','entity.node_type.collection','entity.node_type.edit_form','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:6:\"why_us\";}',1,4,1,3,38,683,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',684,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldswhy_us','admin_toolbar_tools.extra_links:entity.node_type.edit_form.why_us','entity.node.field_ui_fields','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,38,683,684,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',685,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultwhy_us','admin_toolbar_tools.extra_links:entity.node_type.edit_form.why_us','entity.entity_form_display.node.default','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,38,683,685,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',686,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.why_us','admin_toolbar_tools.extra_links:entity.node_type.edit_form.why_us','entity.entity_view_display.node.default','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,683,686,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',688,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.why_us','admin_toolbar_tools.extra_links:entity.node_type.edit_form.why_us','entity.node_type.delete_form','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,38,683,688,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',689,'admin_toolbar_tools.extra_links:node.type_add','entity.node_type.collection','node.type_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-2,'a:0:{}',0,4,1,3,38,689,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',690,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}',1,4,1,3,51,690,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',691,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,51,690,691,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',692,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,51,690,692,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',693,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,51,690,693,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',694,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,51,690,694,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',696,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,51,690,696,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',697,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,51,697,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',698,'admin_toolbar_tools.extra_links:views_ui.add','entity.view.collection','views_ui.add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,60,698,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',699,'admin_toolbar_tools.extra_links:update.theme_install','system.themes_page','update.theme_install','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,699,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',700,'admin_toolbar_tools.extra_links:update.theme_update','system.themes_page','update.theme_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,700,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',701,'admin_toolbar_tools.extra_links:system.theme_settings','system.themes_page','system.theme_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,4,701,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',702,'admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=bartik','a:1:{s:5:\"theme\";s:6:\"bartik\";}','','s:6:\"Bartik\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,701,702,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',703,'admin_toolbar_tools.extra_links:system.theme_settings_theme.seven','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=seven','a:1:{s:5:\"theme\";s:5:\"seven\";}','','s:5:\"Seven\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,701,703,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',704,'admin_toolbar_tools.extra_links:system.theme_settings_theme.luxestate','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=luxestate','a:1:{s:5:\"theme\";s:9:\"luxestate\";}','','s:9:\"Luxestate\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,701,704,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',705,'admin_toolbar_tools.extra_links:update.module_install','system.modules_list','update.module_install','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,705,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',706,'admin_toolbar_tools.extra_links:update.module_update','system.modules_list','update.module_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,706,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',707,'admin_toolbar_tools.extra_links:config.import','config.sync','config.import_full','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,6,12,41,707,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',708,'admin_toolbar_tools.extra_links:config.export','config.sync','config.export_full','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,6,12,41,708,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',709,'admin_toolbar_tools.extra_links:language.negotiation','entity.configurable_language.collection','language.negotiation','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Detection and selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,16,293,709,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',710,'admin_toolbar_tools.extra_links:language.add','entity.configurable_language.collection','language.add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,16,293,710,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',711,'admin_toolbar_tools.extra_links:entity.user.field_ui_fields_','entity.user.admin_form','entity.user.field_ui_fields','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,6,28,29,711,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',712,'admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_','entity.user.admin_form','entity.entity_form_display.user.default','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,6,28,29,712,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',713,'admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_','entity.user.admin_form','entity.entity_view_display.user.default','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,6,28,29,713,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',714,'admin_toolbar_tools.extra_links:views_ui.field_list','entity.field_storage_config.collection','views_ui.reports_fields','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,26,50,714,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',715,'admin_toolbar_tools.extra_links:user.admin_create','entity.user.collection','user.admin_create','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,30,715,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',716,'admin_toolbar_tools.extra_links:user.admin_permissions','entity.user.collection','user.admin_permissions','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,30,716,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',717,'admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user.collection','entity.user_role.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,30,717,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',718,'admin_toolbar_tools.extra_links:user.role_add','admin_toolbar_tools.extra_links:entity.user_role.collection','user.role_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-50,'a:0:{}',0,4,1,30,717,718,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',719,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}',1,4,1,30,717,719,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',720,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','entity.user_role.edit_permissions_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,717,719,720,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',722,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}',1,4,1,30,717,722,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',723,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','entity.user_role.edit_permissions_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,717,722,723,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',725,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}',1,4,1,30,717,725,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',726,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.edit_permissions_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,717,725,726,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',727,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.delete_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,717,725,727,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',729,'admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','','entity.block_content_type.edit_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}',1,1,729,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',730,'admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content.field_ui_fields','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,2,729,730,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',731,'admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_form_display.block_content.default','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,2,729,731,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',732,'admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_view_display.block_content.default','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,2,729,732,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',734,'admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.delete_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,2,729,734,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',736,'simplenews.subscribers','entity.user.collection','entity.simplenews_subscriber.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Subscribers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Administer your subscribers.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','simplenews',1,1,0,0,'a:0:{}',0,3,1,30,736,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',793,'admin_toolbar.settings','system.admin_config_ui','admin_toolbar.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar',1,1,0,0,'a:0:{}',0,4,1,6,23,793,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',794,'admin_toolbar_search.settings','system.admin_config_ui','admin_toolbar_search.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Admin Toolbar Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Configure the Admin Toolbar Search module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_search',1,1,0,0,'a:0:{}',0,4,1,6,23,794,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',795,'admin_toolbar_tools.settings','system.admin_config_ui','admin_toolbar_tools.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,6,23,795,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',796,'block_class.admin','system.admin_config_content','block_class.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block Class\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Settings for Block Class\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block_class',1,1,0,0,'a:0:{}',1,4,1,6,25,796,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',797,'block_class.settings','block_class.admin','block_class.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block_class',1,1,0,1,'a:0:{}',0,5,1,6,25,796,797,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',798,'block_class.list','block_class.admin','block_class.list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block_class',1,1,0,2,'a:0:{}',0,5,1,6,25,796,798,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',799,'block_class.bulk_operations','block_class.admin','block_class.bulk_operations','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Bulk Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Bulk Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block_class',1,1,0,3,'a:0:{}',0,5,1,6,25,796,799,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',800,'block_class.help','block_class.admin','block_class.help','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block_class',1,1,0,4,'a:0:{}',0,5,1,6,25,796,800,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',801,'admin_toolbar_tools.extra_links:views_ui.about_us','entity.view.collection','entity.view.edit_form','view=about_us','a:1:{s:4:\"view\";s:8:\"about_us\";}','','s:8:\"About us\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,801,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',802,'admin_toolbar_tools.extra_links:views_ui.archive','entity.view.collection','entity.view.edit_form','view=archive','a:1:{s:4:\"view\";s:7:\"archive\";}','','s:7:\"Archive\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,802,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',803,'admin_toolbar_tools.extra_links:views_ui.banner','entity.view.collection','entity.view.edit_form','view=banner','a:1:{s:4:\"view\";s:6:\"banner\";}','','s:6:\"Banner\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,803,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',804,'admin_toolbar_tools.extra_links:views_ui.block_content','entity.view.collection','entity.view.edit_form','view=block_content','a:1:{s:4:\"view\";s:13:\"block_content\";}','','s:20:\"Custom block library\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,804,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',805,'admin_toolbar_tools.extra_links:views_ui.blog_details','entity.view.collection','entity.view.edit_form','view=blog_details','a:1:{s:4:\"view\";s:12:\"blog_details\";}','','s:12:\"Blog details\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,805,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',806,'admin_toolbar_tools.extra_links:views_ui.blog_page','entity.view.collection','entity.view.edit_form','view=blog_page','a:1:{s:4:\"view\";s:9:\"blog_page\";}','','s:9:\"Blog page\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,806,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',807,'admin_toolbar_tools.extra_links:views_ui.comment','entity.view.collection','entity.view.edit_form','view=comment','a:1:{s:4:\"view\";s:7:\"comment\";}','','s:8:\"Comments\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,807,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',808,'admin_toolbar_tools.extra_links:views_ui.comments_recent','entity.view.collection','entity.view.edit_form','view=comments_recent','a:1:{s:4:\"view\";s:15:\"comments_recent\";}','','s:15:\"Recent comments\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,808,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',809,'admin_toolbar_tools.extra_links:views_ui.comment_block','entity.view.collection','entity.view.edit_form','view=comment_block','a:1:{s:4:\"view\";s:13:\"comment_block\";}','','s:13:\"Comment block\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,809,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',810,'admin_toolbar_tools.extra_links:views_ui.content','entity.view.collection','entity.view.edit_form','view=content','a:1:{s:4:\"view\";s:7:\"content\";}','','s:7:\"Content\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,810,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',811,'admin_toolbar_tools.extra_links:views_ui.content_recent','entity.view.collection','entity.view.edit_form','view=content_recent','a:1:{s:4:\"view\";s:14:\"content_recent\";}','','s:14:\"Recent content\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,811,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',812,'admin_toolbar_tools.extra_links:views_ui.files','entity.view.collection','entity.view.edit_form','view=files','a:1:{s:4:\"view\";s:5:\"files\";}','','s:5:\"Files\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,812,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',813,'admin_toolbar_tools.extra_links:views_ui.frontpage','entity.view.collection','entity.view.edit_form','view=frontpage','a:1:{s:4:\"view\";s:9:\"frontpage\";}','','s:9:\"Frontpage\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,813,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',814,'admin_toolbar_tools.extra_links:views_ui.glossary','entity.view.collection','entity.view.edit_form','view=glossary','a:1:{s:4:\"view\";s:8:\"glossary\";}','','s:8:\"Glossary\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,814,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',815,'admin_toolbar_tools.extra_links:views_ui.our_mission','entity.view.collection','entity.view.edit_form','view=our_mission','a:1:{s:4:\"view\";s:11:\"our_mission\";}','','s:11:\"Our mission\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,815,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',816,'admin_toolbar_tools.extra_links:views_ui.our_partners','entity.view.collection','entity.view.edit_form','view=our_partners','a:1:{s:4:\"view\";s:12:\"our_partners\";}','','s:12:\"Our partners\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,816,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',817,'admin_toolbar_tools.extra_links:views_ui.our_services','entity.view.collection','entity.view.edit_form','view=our_services','a:1:{s:4:\"view\";s:12:\"our_services\";}','','s:12:\"Our services\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,817,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',818,'admin_toolbar_tools.extra_links:views_ui.portfolio','entity.view.collection','entity.view.edit_form','view=portfolio','a:1:{s:4:\"view\";s:9:\"portfolio\";}','','s:9:\"Portfolio\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,818,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',819,'admin_toolbar_tools.extra_links:views_ui.simplenews_newsletters','entity.view.collection','entity.view.edit_form','view=simplenews_newsletters','a:1:{s:4:\"view\";s:22:\"simplenews_newsletters\";}','','s:11:\"Newsletters\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,819,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',820,'admin_toolbar_tools.extra_links:views_ui.simplenews_subscribers','entity.view.collection','entity.view.edit_form','view=simplenews_subscribers','a:1:{s:4:\"view\";s:22:\"simplenews_subscribers\";}','','s:11:\"Subscribers\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,820,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',821,'admin_toolbar_tools.extra_links:views_ui.slideshow','entity.view.collection','entity.view.edit_form','view=slideshow','a:1:{s:4:\"view\";s:9:\"slideshow\";}','','s:9:\"Slideshow\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,821,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',822,'admin_toolbar_tools.extra_links:views_ui.tags','entity.view.collection','entity.view.edit_form','view=tags','a:1:{s:4:\"view\";s:4:\"tags\";}','','s:4:\"Tags\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,822,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',823,'admin_toolbar_tools.extra_links:views_ui.taxonomy_term','entity.view.collection','entity.view.edit_form','view=taxonomy_term','a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}','','s:13:\"Taxonomy term\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,823,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',824,'admin_toolbar_tools.extra_links:views_ui.user_admin_people','entity.view.collection','entity.view.edit_form','view=user_admin_people','a:1:{s:4:\"view\";s:17:\"user_admin_people\";}','','s:6:\"People\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,824,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',825,'admin_toolbar_tools.extra_links:views_ui.user_page_banner','entity.view.collection','entity.view.edit_form','view=user_page_banner','a:1:{s:4:\"view\";s:16:\"user_page_banner\";}','','s:16:\"User Page Banner\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,825,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',826,'admin_toolbar_tools.extra_links:views_ui.watchdog','entity.view.collection','entity.view.edit_form','view=watchdog','a:1:{s:4:\"view\";s:8:\"watchdog\";}','','s:8:\"Watchdog\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,826,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',827,'admin_toolbar_tools.extra_links:views_ui.who_s_new','entity.view.collection','entity.view.edit_form','view=who_s_new','a:1:{s:4:\"view\";s:9:\"who_s_new\";}','','s:9:\"Who\'s new\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,827,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',828,'admin_toolbar_tools.extra_links:views_ui.who_s_online','entity.view.collection','entity.view.edit_form','view=who_s_online','a:1:{s:4:\"view\";s:12:\"who_s_online\";}','','s:18:\"Who\'s online block\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,828,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',829,'admin_toolbar_tools.extra_links:views_ui.why_choose_us','entity.view.collection','entity.view.edit_form','view=why_choose_us','a:1:{s:4:\"view\";s:13:\"why_choose_us\";}','','s:13:\"Why choose us\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,60,829,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',830,'component_builder.root','system.admin','component_builder.root','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,-9,'a:0:{}',1,2,1,830,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',831,'entity.component_wrapper.root','component_builder.root','entity.component_wrapper.root','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',1,3,1,830,831,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',832,'entity.component_wrapper.collection','entity.component_wrapper.root','entity.component_wrapper.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"List of Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',0,4,1,830,831,832,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',833,'entity.component_wrapper.add_form','entity.component_wrapper.root','entity.component_wrapper.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add Component Wrapper\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,1,'a:0:{}',0,4,1,830,831,833,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',834,'entity.component_item.root','component_builder.root','entity.component_item.root','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Component Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',1,3,1,830,834,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',835,'entity.component_item.collection','entity.component_item.root','entity.component_item.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Component Item content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"List of entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',0,4,1,830,834,835,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',836,'entity.component_item_type.collection','entity.component_item.root','entity.component_item_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Manage fields, form and display settings for bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',1,4,1,830,834,836,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',837,'entity.component_item_type.add_form','entity.component_item.root','entity.component_item_type.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Add Component Item types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',0,4,1,830,834,837,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',838,'component_builder.settings','component_builder.root','component_builder.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','component_builder',1,1,0,0,'a:0:{}',0,3,1,830,838,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',839,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:15:\"component_types\";}',1,4,1,3,51,839,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',840,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.component_types','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,51,839,840,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',841,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldscomponent_types','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,51,839,841,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',842,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultcomponent_types','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,51,839,842,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',843,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.component_types','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,51,839,843,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',844,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.component_types','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,51,839,844,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',845,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.accordion','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=accordion','a:1:{s:19:\"component_item_type\";s:9:\"accordion\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:9:\"accordion\";}',1,5,1,830,834,836,845,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',846,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsaccordion','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.accordion','entity.component_item.field_ui_fields','component_item_type=accordion','a:1:{s:19:\"component_item_type\";s:9:\"accordion\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,845,846,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',847,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultaccordion','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.accordion','entity.entity_form_display.component_item.default','component_item_type=accordion','a:1:{s:19:\"component_item_type\";s:9:\"accordion\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,845,847,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',848,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.accordion','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.accordion','entity.entity_view_display.component_item.default','component_item_type=accordion','a:1:{s:19:\"component_item_type\";s:9:\"accordion\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,845,848,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',849,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.accordion','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.accordion','entity.component_item_type.delete_form','component_item_type=accordion','a:1:{s:19:\"component_item_type\";s:9:\"accordion\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,845,849,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',850,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.banner_grid','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=banner_grid','a:1:{s:19:\"component_item_type\";s:11:\"banner_grid\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:11:\"banner_grid\";}',1,5,1,830,834,836,850,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',851,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsbanner_grid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.banner_grid','entity.component_item.field_ui_fields','component_item_type=banner_grid','a:1:{s:19:\"component_item_type\";s:11:\"banner_grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,850,851,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',852,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultbanner_grid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.banner_grid','entity.entity_form_display.component_item.default','component_item_type=banner_grid','a:1:{s:19:\"component_item_type\";s:11:\"banner_grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,850,852,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',853,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.banner_grid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.banner_grid','entity.entity_view_display.component_item.default','component_item_type=banner_grid','a:1:{s:19:\"component_item_type\";s:11:\"banner_grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,850,853,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',854,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.banner_grid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.banner_grid','entity.component_item_type.delete_form','component_item_type=banner_grid','a:1:{s:19:\"component_item_type\";s:11:\"banner_grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,850,854,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',855,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.basic_component','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=basic_component','a:1:{s:19:\"component_item_type\";s:15:\"basic_component\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:15:\"basic_component\";}',1,5,1,830,834,836,855,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',856,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsbasic_component','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.basic_component','entity.component_item.field_ui_fields','component_item_type=basic_component','a:1:{s:19:\"component_item_type\";s:15:\"basic_component\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,855,856,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',857,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultbasic_component','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.basic_component','entity.entity_form_display.component_item.default','component_item_type=basic_component','a:1:{s:19:\"component_item_type\";s:15:\"basic_component\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,855,857,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',858,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.basic_component','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.basic_component','entity.entity_view_display.component_item.default','component_item_type=basic_component','a:1:{s:19:\"component_item_type\";s:15:\"basic_component\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,855,858,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',859,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.basic_component','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.basic_component','entity.component_item_type.delete_form','component_item_type=basic_component','a:1:{s:19:\"component_item_type\";s:15:\"basic_component\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,855,859,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',860,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.card','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=card','a:1:{s:19:\"component_item_type\";s:4:\"card\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:4:\"card\";}',1,5,1,830,834,836,860,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',861,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldscard','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.card','entity.component_item.field_ui_fields','component_item_type=card','a:1:{s:19:\"component_item_type\";s:4:\"card\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,860,861,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',862,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultcard','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.card','entity.entity_form_display.component_item.default','component_item_type=card','a:1:{s:19:\"component_item_type\";s:4:\"card\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,860,862,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',863,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.card','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.card','entity.entity_view_display.component_item.default','component_item_type=card','a:1:{s:19:\"component_item_type\";s:4:\"card\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,860,863,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',864,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.card','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.card','entity.component_item_type.delete_form','component_item_type=card','a:1:{s:19:\"component_item_type\";s:4:\"card\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,860,864,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',865,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.carousel','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=carousel','a:1:{s:19:\"component_item_type\";s:8:\"carousel\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:8:\"carousel\";}',1,5,1,830,834,836,865,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',866,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldscarousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.carousel','entity.component_item.field_ui_fields','component_item_type=carousel','a:1:{s:19:\"component_item_type\";s:8:\"carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,865,866,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',867,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultcarousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.carousel','entity.entity_form_display.component_item.default','component_item_type=carousel','a:1:{s:19:\"component_item_type\";s:8:\"carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,865,867,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',868,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.carousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.carousel','entity.entity_view_display.component_item.default','component_item_type=carousel','a:1:{s:19:\"component_item_type\";s:8:\"carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,865,868,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',869,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.carousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.carousel','entity.component_item_type.delete_form','component_item_type=carousel','a:1:{s:19:\"component_item_type\";s:8:\"carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,865,869,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',870,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.classified_ads','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=classified_ads','a:1:{s:19:\"component_item_type\";s:14:\"classified_ads\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:14:\"classified_ads\";}',1,5,1,830,834,836,870,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',871,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsclassified_ads','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.classified_ads','entity.component_item.field_ui_fields','component_item_type=classified_ads','a:1:{s:19:\"component_item_type\";s:14:\"classified_ads\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,870,871,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',872,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultclassified_ads','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.classified_ads','entity.entity_form_display.component_item.default','component_item_type=classified_ads','a:1:{s:19:\"component_item_type\";s:14:\"classified_ads\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,870,872,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',873,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.classified_ads','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.classified_ads','entity.entity_view_display.component_item.default','component_item_type=classified_ads','a:1:{s:19:\"component_item_type\";s:14:\"classified_ads\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,870,873,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',874,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.classified_ads','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.classified_ads','entity.component_item_type.delete_form','component_item_type=classified_ads','a:1:{s:19:\"component_item_type\";s:14:\"classified_ads\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,870,874,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',875,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=grid','a:1:{s:19:\"component_item_type\";s:4:\"grid\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:4:\"grid\";}',1,5,1,830,834,836,875,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',876,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsgrid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid','entity.component_item.field_ui_fields','component_item_type=grid','a:1:{s:19:\"component_item_type\";s:4:\"grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,875,876,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',877,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultgrid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid','entity.entity_form_display.component_item.default','component_item_type=grid','a:1:{s:19:\"component_item_type\";s:4:\"grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,875,877,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',878,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.grid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid','entity.entity_view_display.component_item.default','component_item_type=grid','a:1:{s:19:\"component_item_type\";s:4:\"grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,875,878,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',879,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.grid','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid','entity.component_item_type.delete_form','component_item_type=grid','a:1:{s:19:\"component_item_type\";s:4:\"grid\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,875,879,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',880,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid_carousel','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=grid_carousel','a:1:{s:19:\"component_item_type\";s:13:\"grid_carousel\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:13:\"grid_carousel\";}',1,5,1,830,834,836,880,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',881,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsgrid_carousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid_carousel','entity.component_item.field_ui_fields','component_item_type=grid_carousel','a:1:{s:19:\"component_item_type\";s:13:\"grid_carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,880,881,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',882,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultgrid_carousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid_carousel','entity.entity_form_display.component_item.default','component_item_type=grid_carousel','a:1:{s:19:\"component_item_type\";s:13:\"grid_carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,880,882,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',883,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.grid_carousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid_carousel','entity.entity_view_display.component_item.default','component_item_type=grid_carousel','a:1:{s:19:\"component_item_type\";s:13:\"grid_carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,880,883,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',884,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.grid_carousel','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.grid_carousel','entity.component_item_type.delete_form','component_item_type=grid_carousel','a:1:{s:19:\"component_item_type\";s:13:\"grid_carousel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,880,884,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',885,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.horizontal_push_image','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=horizontal_push_image','a:1:{s:19:\"component_item_type\";s:21:\"horizontal_push_image\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:21:\"horizontal_push_image\";}',1,5,1,830,834,836,885,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',886,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldshorizontal_push_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.horizontal_push_image','entity.component_item.field_ui_fields','component_item_type=horizontal_push_image','a:1:{s:19:\"component_item_type\";s:21:\"horizontal_push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,885,886,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',887,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaulthorizontal_push_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.horizontal_push_image','entity.entity_form_display.component_item.default','component_item_type=horizontal_push_image','a:1:{s:19:\"component_item_type\";s:21:\"horizontal_push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,885,887,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',888,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.horizontal_push_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.horizontal_push_image','entity.entity_view_display.component_item.default','component_item_type=horizontal_push_image','a:1:{s:19:\"component_item_type\";s:21:\"horizontal_push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,885,888,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',889,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.horizontal_push_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.horizontal_push_image','entity.component_item_type.delete_form','component_item_type=horizontal_push_image','a:1:{s:19:\"component_item_type\";s:21:\"horizontal_push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,885,889,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',890,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_image','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=push_image','a:1:{s:19:\"component_item_type\";s:10:\"push_image\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:10:\"push_image\";}',1,5,1,830,834,836,890,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',891,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldspush_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_image','entity.component_item.field_ui_fields','component_item_type=push_image','a:1:{s:19:\"component_item_type\";s:10:\"push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,890,891,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',892,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultpush_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_image','entity.entity_form_display.component_item.default','component_item_type=push_image','a:1:{s:19:\"component_item_type\";s:10:\"push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,890,892,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',893,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.push_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_image','entity.entity_view_display.component_item.default','component_item_type=push_image','a:1:{s:19:\"component_item_type\";s:10:\"push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,890,893,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',894,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.push_image','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_image','entity.component_item_type.delete_form','component_item_type=push_image','a:1:{s:19:\"component_item_type\";s:10:\"push_image\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,890,894,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',895,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.quote','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=quote','a:1:{s:19:\"component_item_type\";s:5:\"quote\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:5:\"quote\";}',1,5,1,830,834,836,895,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',896,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsquote','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.quote','entity.component_item.field_ui_fields','component_item_type=quote','a:1:{s:19:\"component_item_type\";s:5:\"quote\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,895,896,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',897,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultquote','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.quote','entity.entity_form_display.component_item.default','component_item_type=quote','a:1:{s:19:\"component_item_type\";s:5:\"quote\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,895,897,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',898,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.quote','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.quote','entity.entity_view_display.component_item.default','component_item_type=quote','a:1:{s:19:\"component_item_type\";s:5:\"quote\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,895,898,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',899,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.quote','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.quote','entity.component_item_type.delete_form','component_item_type=quote','a:1:{s:19:\"component_item_type\";s:5:\"quote\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,895,899,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',900,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.related_content','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=related_content','a:1:{s:19:\"component_item_type\";s:15:\"related_content\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:15:\"related_content\";}',1,5,1,830,834,836,900,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',901,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsrelated_content','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.related_content','entity.component_item.field_ui_fields','component_item_type=related_content','a:1:{s:19:\"component_item_type\";s:15:\"related_content\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,900,901,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',902,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultrelated_content','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.related_content','entity.entity_form_display.component_item.default','component_item_type=related_content','a:1:{s:19:\"component_item_type\";s:15:\"related_content\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,900,902,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',903,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.related_content','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.related_content','entity.entity_view_display.component_item.default','component_item_type=related_content','a:1:{s:19:\"component_item_type\";s:15:\"related_content\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,900,903,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',904,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.related_content','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.related_content','entity.component_item_type.delete_form','component_item_type=related_content','a:1:{s:19:\"component_item_type\";s:15:\"related_content\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,900,904,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',905,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_link_text','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=sidebar_link_text','a:1:{s:19:\"component_item_type\";s:17:\"sidebar_link_text\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:17:\"sidebar_link_text\";}',1,5,1,830,834,836,905,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',906,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldssidebar_link_text','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_link_text','entity.component_item.field_ui_fields','component_item_type=sidebar_link_text','a:1:{s:19:\"component_item_type\";s:17:\"sidebar_link_text\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,905,906,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',907,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultsidebar_link_text','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_link_text','entity.entity_form_display.component_item.default','component_item_type=sidebar_link_text','a:1:{s:19:\"component_item_type\";s:17:\"sidebar_link_text\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,905,907,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',908,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.sidebar_link_text','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_link_text','entity.entity_view_display.component_item.default','component_item_type=sidebar_link_text','a:1:{s:19:\"component_item_type\";s:17:\"sidebar_link_text\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,905,908,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',909,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.sidebar_link_text','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_link_text','entity.component_item_type.delete_form','component_item_type=sidebar_link_text','a:1:{s:19:\"component_item_type\";s:17:\"sidebar_link_text\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,905,909,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',910,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_service','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=sidebar_service','a:1:{s:19:\"component_item_type\";s:15:\"sidebar_service\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:15:\"sidebar_service\";}',1,5,1,830,834,836,910,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',911,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldssidebar_service','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_service','entity.component_item.field_ui_fields','component_item_type=sidebar_service','a:1:{s:19:\"component_item_type\";s:15:\"sidebar_service\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,910,911,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',912,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultsidebar_service','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_service','entity.entity_form_display.component_item.default','component_item_type=sidebar_service','a:1:{s:19:\"component_item_type\";s:15:\"sidebar_service\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,910,912,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',913,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.sidebar_service','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_service','entity.entity_view_display.component_item.default','component_item_type=sidebar_service','a:1:{s:19:\"component_item_type\";s:15:\"sidebar_service\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,910,913,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',914,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.sidebar_service','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.sidebar_service','entity.component_item_type.delete_form','component_item_type=sidebar_service','a:1:{s:19:\"component_item_type\";s:15:\"sidebar_service\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,910,914,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',940,'admin_toolbar_tools.extra_links:component_item_type.collection','entity.component_item_type.collection','entity.component_item_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"All types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-1,'a:0:{}',0,5,1,830,834,836,940,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',946,'menu_link_content:fc319a3e-d505-4f74-bf83-74eed06d85ec','','entity.node.canonical','node=46','a:1:{s:4:\"node\";s:2:\"46\";}','','s:12:\"Landing page\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:0:{}','menu_link_content',1,0,0,0,'a:1:{s:9:\"entity_id\";s:2:\"20\";}',0,1,946,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',947,'admin_toolbar_tools.extra_links:user.logout','admin_toolbar_tools.help','user.logout','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,10,'a:0:{}',0,3,1,302,947,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',948,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.comment.default.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.entity_permissions_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,40,584,948,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',949,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.entity_permissions_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,43,590,949,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',950,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.entity_permissions_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,43,596,950,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',951,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.entity_permissions_form','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,629,951,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',952,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.banner','admin_toolbar_tools.extra_links:entity.node_type.edit_form.banner','entity.node_type.entity_permissions_form','node_type=banner','a:1:{s:9:\"node_type\";s:6:\"banner\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,635,952,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',953,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.blog','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blog','entity.node_type.entity_permissions_form','node_type=blog','a:1:{s:9:\"node_type\";s:4:\"blog\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,641,953,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',954,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.our_mission','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_mission','entity.node_type.entity_permissions_form','node_type=our_mission','a:1:{s:9:\"node_type\";s:11:\"our_mission\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,647,954,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',955,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.our_services','admin_toolbar_tools.extra_links:entity.node_type.edit_form.our_services','entity.node_type.entity_permissions_form','node_type=our_services','a:1:{s:9:\"node_type\";s:12:\"our_services\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,653,955,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',956,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.entity_permissions_form','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,659,956,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',957,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.partners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node_type.entity_permissions_form','node_type=partners','a:1:{s:9:\"node_type\";s:8:\"partners\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,665,957,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',958,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.portfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node_type.entity_permissions_form','node_type=portfolio','a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,671,958,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',959,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.simplenews_issue','admin_toolbar_tools.extra_links:entity.node_type.edit_form.simplenews_issue','entity.node_type.entity_permissions_form','node_type=simplenews_issue','a:1:{s:9:\"node_type\";s:16:\"simplenews_issue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,677,959,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',960,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.why_us','admin_toolbar_tools.extra_links:entity.node_type.edit_form.why_us','entity.node_type.entity_permissions_form','node_type=why_us','a:1:{s:9:\"node_type\";s:6:\"why_us\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,38,683,960,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',961,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.component_types','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.component_types','entity.taxonomy_vocabulary.entity_permissions_form','taxonomy_vocabulary=component_types','a:1:{s:19:\"taxonomy_vocabulary\";s:15:\"component_types\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,51,839,961,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',962,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.entity_permissions_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,51,690,962,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',963,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.entity_permissions_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,2,729,963,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',964,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.article_summary','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=article_summary','a:1:{s:19:\"component_item_type\";s:15:\"article_summary\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:15:\"article_summary\";}',1,5,1,830,834,836,964,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',965,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsarticle_summary','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.article_summary','entity.component_item.field_ui_fields','component_item_type=article_summary','a:1:{s:19:\"component_item_type\";s:15:\"article_summary\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,964,965,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',966,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultarticle_summary','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.article_summary','entity.entity_form_display.component_item.default','component_item_type=article_summary','a:1:{s:19:\"component_item_type\";s:15:\"article_summary\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,964,966,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',967,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.article_summary','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.article_summary','entity.entity_view_display.component_item.default','component_item_type=article_summary','a:1:{s:19:\"component_item_type\";s:15:\"article_summary\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,964,967,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',968,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.article_summary','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.article_summary','entity.component_item_type.delete_form','component_item_type=article_summary','a:1:{s:19:\"component_item_type\";s:15:\"article_summary\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,964,968,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',969,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.counter','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=counter','a:1:{s:19:\"component_item_type\";s:7:\"counter\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:7:\"counter\";}',1,5,1,830,834,836,969,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',970,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldscounter','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.counter','entity.component_item.field_ui_fields','component_item_type=counter','a:1:{s:19:\"component_item_type\";s:7:\"counter\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,969,970,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',971,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultcounter','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.counter','entity.entity_form_display.component_item.default','component_item_type=counter','a:1:{s:19:\"component_item_type\";s:7:\"counter\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,969,971,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',972,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.counter','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.counter','entity.entity_view_display.component_item.default','component_item_type=counter','a:1:{s:19:\"component_item_type\";s:7:\"counter\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,969,972,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',973,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.counter','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.counter','entity.component_item_type.delete_form','component_item_type=counter','a:1:{s:19:\"component_item_type\";s:7:\"counter\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,969,973,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',974,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.divider_section','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=divider_section','a:1:{s:19:\"component_item_type\";s:15:\"divider_section\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:15:\"divider_section\";}',1,5,1,830,834,836,974,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',975,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsdivider_section','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.divider_section','entity.component_item.field_ui_fields','component_item_type=divider_section','a:1:{s:19:\"component_item_type\";s:15:\"divider_section\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,974,975,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',976,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultdivider_section','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.divider_section','entity.entity_form_display.component_item.default','component_item_type=divider_section','a:1:{s:19:\"component_item_type\";s:15:\"divider_section\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,974,976,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',977,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.divider_section','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.divider_section','entity.entity_view_display.component_item.default','component_item_type=divider_section','a:1:{s:19:\"component_item_type\";s:15:\"divider_section\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,974,977,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',978,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.divider_section','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.divider_section','entity.component_item_type.delete_form','component_item_type=divider_section','a:1:{s:19:\"component_item_type\";s:15:\"divider_section\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,974,978,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',979,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_video','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=push_video','a:1:{s:19:\"component_item_type\";s:10:\"push_video\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:10:\"push_video\";}',1,5,1,830,834,836,979,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',980,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldspush_video','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_video','entity.component_item.field_ui_fields','component_item_type=push_video','a:1:{s:19:\"component_item_type\";s:10:\"push_video\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,979,980,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',981,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultpush_video','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_video','entity.entity_form_display.component_item.default','component_item_type=push_video','a:1:{s:19:\"component_item_type\";s:10:\"push_video\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,979,981,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',982,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.push_video','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_video','entity.entity_view_display.component_item.default','component_item_type=push_video','a:1:{s:19:\"component_item_type\";s:10:\"push_video\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,979,982,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',983,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.push_video','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.push_video','entity.component_item_type.delete_form','component_item_type=push_video','a:1:{s:19:\"component_item_type\";s:10:\"push_video\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,979,983,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',984,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.service_block','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=service_block','a:1:{s:19:\"component_item_type\";s:13:\"service_block\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:13:\"service_block\";}',1,5,1,830,834,836,984,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',985,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsservice_block','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.service_block','entity.component_item.field_ui_fields','component_item_type=service_block','a:1:{s:19:\"component_item_type\";s:13:\"service_block\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,984,985,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',986,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultservice_block','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.service_block','entity.entity_form_display.component_item.default','component_item_type=service_block','a:1:{s:19:\"component_item_type\";s:13:\"service_block\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,984,986,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',987,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.service_block','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.service_block','entity.entity_view_display.component_item.default','component_item_type=service_block','a:1:{s:19:\"component_item_type\";s:13:\"service_block\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,984,987,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',988,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.service_block','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.service_block','entity.component_item_type.delete_form','component_item_type=service_block','a:1:{s:19:\"component_item_type\";s:13:\"service_block\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,984,988,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',994,'admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.fixed_topbar','entity.component_item_type.collection','entity.component_item_type.edit_form','component_item_type=fixed_topbar','a:1:{s:19:\"component_item_type\";s:12:\"fixed_topbar\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"entity_id\";s:12:\"fixed_topbar\";}',1,5,1,830,834,836,994,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',995,'admin_toolbar_tools.extra_links:entity.component_item.field_ui_fieldsfixed_topbar','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.fixed_topbar','entity.component_item.field_ui_fields','component_item_type=fixed_topbar','a:1:{s:19:\"component_item_type\";s:12:\"fixed_topbar\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,830,834,836,994,995,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',996,'admin_toolbar_tools.extra_links:entity.entity_form_display.component_item.defaultfixed_topbar','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.fixed_topbar','entity.entity_form_display.component_item.default','component_item_type=fixed_topbar','a:1:{s:19:\"component_item_type\";s:12:\"fixed_topbar\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,830,834,836,994,996,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',997,'admin_toolbar_tools.extra_links:entity.entity_view_display.component_item.default.fixed_topbar','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.fixed_topbar','entity.entity_view_display.component_item.default','component_item_type=fixed_topbar','a:1:{s:19:\"component_item_type\";s:12:\"fixed_topbar\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,830,834,836,994,997,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',998,'admin_toolbar_tools.extra_links:entity.component_item_type.delete_form.fixed_topbar','admin_toolbar_tools.extra_links:entity.component_item_type.edit_form.fixed_topbar','entity.component_item_type.delete_form','component_item_type=fixed_topbar','a:1:{s:19:\"component_item_type\";s:12:\"fixed_topbar\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,830,834,836,994,998,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm');
/*!40000 ALTER TABLE `menu_tree` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node` VALUES (1,1,'page','1c25f4ab-76b2-42f9-b608-c5cc4b67e1c4','en'),(2,2,'page','df46de8f-7a42-49cd-a685-32ed2a3d5412','en'),(3,3,'page','e96c90c5-6749-443a-8689-cd04d0926066','en'),(4,4,'article','46f5865c-0eeb-4389-80a2-bb67d8272a6f','en'),(5,5,'partners','4ab3d2e7-1f25-4fba-a17d-7cb5a5b6f206','en'),(7,7,'partners','89144ba3-6ee2-418d-9691-f017e0893a02','en'),(9,9,'partners','6b27066c-8b14-40a3-abba-57d243671525','en'),(10,10,'partners','e4fed93a-0721-44b4-a98b-6bba0329e8b1','en'),(11,11,'blog','02bcd9d1-06a0-4de0-b1b6-8321c67e9483','en'),(12,12,'blog','0814f1c0-14e9-4142-93fe-2bbb5d61ccd5','en'),(13,13,'banner','cbc77751-d396-4e4a-9fee-f37d8ea26f59','en'),(14,14,'banner','3a1747d4-327d-4fe2-8943-0a97552fdfd9','en'),(15,15,'blog','5b3aa798-75f4-4e0f-a4e5-31beb0c56c5c','en'),(16,16,'blog','1ecc7936-5c8e-4b26-84c3-9730d3f9fd74','en'),(17,17,'banner','a050aa58-e91b-4f7b-b191-d439b68fa63e','en'),(18,18,'portfolio','8cdc45cf-f7f1-4b4e-9dda-96940d01c6da','en'),(19,19,'portfolio','77b82fff-b4eb-453a-8364-bd392e1ba331','en'),(20,20,'portfolio','c056ffb9-16d9-4fc1-be79-72053798e73e','en'),(21,21,'banner','13fda782-cf0d-4f6a-9219-a23eab9b5f24','en'),(22,22,'our_mission','8eea1d28-b2fd-47be-a315-007c43d93630','en'),(23,23,'our_mission','f7b3650d-552b-4164-b66b-f02ec8a38a84','en'),(24,24,'our_mission','4ff1e3ee-14c6-4154-97f5-88924cea5b1f','en'),(25,25,'why_us','19d9cc3b-b8e9-49d1-9d3c-048ed7574a46','en'),(26,26,'why_us','36715d4c-cb6c-4877-b22c-3ec4c5e95007','en'),(27,27,'why_us','c134269a-2c80-4f98-b0af-aec8d4e2d04e','en'),(28,28,'why_us','fe454db4-2be3-44f6-b536-c5b308bbc793','en'),(29,29,'why_us','c111129c-9f55-4e49-8624-a1b4a5f04609','en'),(30,30,'article','7db6d740-2e82-43c7-9951-c2366ce1b2d8','en'),(31,31,'our_services','abbab53a-105d-406c-92c0-11d82c122c99','en'),(32,32,'our_services','b36db863-1f44-4261-8b57-5336af6ad9c7','en'),(33,33,'our_services','7d465998-c369-439d-8f22-6d406f429152','en'),(34,34,'our_services','dab084d8-7589-4676-aeb6-7dfda8359d1e','en'),(35,35,'our_services','cc52c226-41f6-459f-9f4c-af50489357af','en'),(36,36,'our_services','48ba6b3e-2380-4b18-92db-ef942b77bb2e','en'),(37,37,'why_us','96fe9cd1-b268-40da-91b6-189c0029dbc5','en'),(38,38,'why_us','584f2ae5-1735-46f0-8e80-cf7bf5b6a01d','en'),(39,39,'why_us','3a18b2fd-137e-44b4-b7dd-1851c85b8fa2','en'),(40,40,'why_us','d2d4cca4-6bd3-4345-9e2d-658ed6df79ed','en'),(41,41,'banner','32bdcba4-b7cd-4fb2-bf63-40d432faa6b3','en'),(42,42,'banner','104b83fa-585e-4324-8262-93b4be0c88c0','en'),(43,43,'partners','e4413f42-4688-4dd7-aa82-5eaf3ed527b6','en'),(44,44,'partners','7b12c9a3-a942-4bc7-b5ad-9acb28a0d82f','en'),(45,45,'banner','1cedf98f-5415-4450-8bc0-2e33071594bf','en'),(46,46,'page','2051f69f-6c7c-4ca8-bd3a-d46342306840','en');
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__body`
--

DROP TABLE IF EXISTS `node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext DEFAULT NULL,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__body`
--

LOCK TABLES `node__body` WRITE;
/*!40000 ALTER TABLE `node__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__body` VALUES ('page',0,1,1,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','','basic_html'),('page',0,2,2,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>\r\n','','basic_html'),('page',0,3,3,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','','basic_html'),('article',0,4,4,'ar',0,'<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('article',0,4,4,'en',0,'<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('partners',0,5,5,'en',0,'<p>Welcome to a new generation of Drupal. It’s a digital experience platform that knows your web content must reach more than just websites. Built so you can deliver the right content to the right person at the right time - on the right device.</p>\r\n','','basic_html'),('partners',0,7,7,'en',0,'<p>Bootstrap is the most popular HTML, CSS, and JS framework for developing responsive, mobile first projects on the web.</p>\r\n','','basic_html'),('partners',0,10,10,'en',0,'<p>jQuery is a fast, small, and feature-rich JavaScript library. It makes things like HTML document traversal and manipulation, event handling, animation, and Ajax much simpler with an easy-to-use API that works across a multitude of browsers. With a combination of versatility and extensibility, jQuery has changed the way that millions of people write JavaScript.</p>\r\n','','basic_html'),('blog',0,11,11,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet.</p>\r\n<img alt=\"Warehouse Sale in Emeryville\" data-align=\"center\" data-entity-type=\"file\" data-entity-uuid=\"19184840-d49d-48ef-aeaa-aef9bee1e09c\" src=\"/sites/default/files/inline-images/blog-dt-01.jpg\" />\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur.</p>\r\n\r\n<p>Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,11,11,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet.</p>\r\n<img alt=\"Warehouse Sale in Emeryville\" data-align=\"center\" data-entity-type=\"file\" data-entity-uuid=\"19184840-d49d-48ef-aeaa-aef9bee1e09c\" src=\"/sites/default/files/inline-images/blog-dt-01.jpg\" />\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur.</p>\r\n<p>Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,12,12,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,12,12,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('banner',0,13,13,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('banner',0,14,14,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('blog',0,15,15,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,15,15,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,16,16,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,16,16,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('banner',0,17,17,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking</p>\r\n','','full_html'),('banner',0,21,21,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('our_mission',0,22,22,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('our_mission',0,23,23,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('our_mission',0,24,24,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('why_us',0,25,25,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,26,26,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,27,27,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,28,28,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,29,29,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('article',0,30,30,'ar',0,'<p><strong>WHY DRUPAL?</strong></p>\r\n\r\n<p>Drupal is well-known for its flexibility, extend ability, and security. Whenever you think about customizing, having some specific functions, or doing any innovative things with your website, Drupal is the first and foremost CMS that enters our mind.</p>\r\n\r\n<p><strong>OUR DRUPAL DEVELOPMENT SERVICES INCLUDE:</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Website Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Have a website to build? We can help create a full function website starting from an idea. Based on our project management process, we\'ll analyze and discuss with you to bring the best solution. This is followed by designing, developing, testing, and deploying your Drupal site.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal CMS Customization</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We are happy to do any changes to your existing features, or extending your CMS’ functionality to a higher level that suits your purpose.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Theming (Design Development)</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Drupal Theming has been our strength. We have years of in-depth experience with theme design development. If you need a brand-new template that embraces the attractiv design feel and integrates up-to-date technologies, leave it for our team of experienced designers, front-ends, and back-ends</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Module Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We help you develop or customize an existing module that fits your website\'s direction..</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal SEO assistance</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Having a website SEO friendly to be able to get to the top of search engines is the goal of most website administrators. We help get your website well optimized, and fix SEO issues that affects your website ranking.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Maintenance Support</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Maintenance should never been neglected. We help you with this job, checking all the important matters to make sure you Drupal projects up to best status.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Migration Upgrades</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We have experience upgrading your Drupal to the newer version, or move from another CMS to Drupal</p>\r\n\r\n<p><strong>WHAT DRUPAL WEBSITES WE CAN DO:</strong></p>\r\n\r\n<ul class=\"menu-services-info\">\r\n	<li>Corporate Websites or Blogs</li>\r\n	<li>Ecommerce Websites</li>\r\n	<li>Social Networking sites</li>\r\n	<li>Multi-media Audio Video Portals</li>\r\n	<li>Magazine News site</li>\r\n	<li>Personal Blog Websites</li>\r\n</ul>\r\n','','full_html'),('article',0,30,30,'en',0,'<p><strong>WHY DRUPAL?</strong></p>\r\n\r\n<p>Drupal is well-known for its flexibility, extend ability, and security. Whenever you think about customizing, having some specific functions, or doing any innovative things with your website, Drupal is the first and foremost CMS that enters our mind.</p>\r\n\r\n<p><strong>OUR DRUPAL DEVELOPMENT SERVICES INCLUDE:</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Website Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Have a website to build? We can help create a full function website starting from an idea. Based on our project management process, we\'ll analyze and discuss with you to bring the best solution. This is followed by designing, developing, testing, and deploying your Drupal site.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal CMS Customization</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We are happy to do any changes to your existing features, or extending your CMS’ functionality to a higher level that suits your purpose.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Theming (Design Development)</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Drupal Theming has been our strength. We have years of in-depth experience with theme design development. If you need a brand-new template that embraces the attractiv design feel and integrates up-to-date technologies, leave it for our team of experienced designers, front-ends, and back-ends</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Module Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We help you develop or customize an existing module that fits your website\'s direction..</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal SEO assistance</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Having a website SEO friendly to be able to get to the top of search engines is the goal of most website administrators. We help get your website well optimized, and fix SEO issues that affects your website ranking.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Maintenance Support</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Maintenance should never been neglected. We help you with this job, checking all the important matters to make sure you Drupal projects up to best status.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Migration Upgrades</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We have experience upgrading your Drupal to the newer version, or move from another CMS to Drupal</p>\r\n\r\n<p class=\"services-info-inner\"><strong>WHAT DRUPAL WEBSITES WE CAN DO:</strong></p>\r\n\r\n<ul class=\"menu-services-info\">\r\n	<li>Corporate Websites or Blogs</li>\r\n	<li>Ecommerce Websites</li>\r\n	<li>Social Networking sites</li>\r\n	<li>Multi-media Audio Video Portals</li>\r\n	<li>Magazine News site</li>\r\n	<li>Personal Blog Websites</li>\r\n</ul>\r\n','','full_html'),('our_services',0,31,31,'en',0,'<p>Stet clita kasd gubergren</p>\r\n','','full_html'),('our_services',0,32,32,'en',0,'<p>Lorem ipsum dolor sit</p>\r\n','','full_html'),('our_services',0,33,33,'en',0,'<p>Aliquam erat</p>\r\n','','full_html'),('our_services',0,34,34,'en',0,'<p>Design And Build</p>\r\n','','full_html'),('our_services',0,35,35,'en',0,'<p>Special Projects</p>\r\n','','full_html'),('our_services',0,36,36,'en',0,'<p>General Contracting</p>\r\n','','full_html'),('why_us',0,37,37,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,38,38,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose.</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n','','full_html'),('why_us',0,39,39,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose.</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n','','full_html'),('why_us',0,40,40,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose.</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n','','full_html'),('banner',0,41,41,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('banner',0,42,42,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('partners',0,43,43,'en',0,'<p><strong>WeebPal</strong>&nbsp;is an experienced passionate team of developers, designers, QCs, writers, and artists.&nbsp;<br />\r\nWe deliver premium Drupal themes, build user-friendly websites that get traffic, convert, and build brand.</p>\r\n','','basic_html'),('partners',0,44,44,'en',0,'<p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error.</p>\r\n','','basic_html'),('banner',0,45,45,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html');
/*!40000 ALTER TABLE `node__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__comment`
--

DROP TABLE IF EXISTS `node__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT 0 COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__comment`
--

LOCK TABLES `node__comment` WRITE;
/*!40000 ALTER TABLE `node__comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__comment` VALUES ('article',0,4,4,'ar',0,1),('article',0,4,4,'en',0,1),('blog',0,11,11,'ar',0,2),('blog',0,11,11,'en',0,2),('blog',0,12,12,'ar',0,2),('blog',0,12,12,'en',0,2),('blog',0,15,15,'ar',0,2),('blog',0,15,15,'en',0,2),('blog',0,16,16,'ar',0,2),('blog',0,16,16,'en',0,2),('article',0,30,30,'ar',0,2),('article',0,30,30,'en',0,2);
/*!40000 ALTER TABLE `node__comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_banner`
--

DROP TABLE IF EXISTS `node__field_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_banner` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_banner_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_banner_target_id` (`field_banner_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_banner.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_banner`
--

LOCK TABLES `node__field_banner` WRITE;
/*!40000 ALTER TABLE `node__field_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_banner` VALUES ('article',0,4,4,'ar',0,36,'','',1920,685),('article',0,4,4,'en',0,36,'','',1920,685);
/*!40000 ALTER TABLE `node__field_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_banner_title`
--

DROP TABLE IF EXISTS `node__field_banner_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_banner_title` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_banner_title_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_banner_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_banner_title`
--

LOCK TABLES `node__field_banner_title` WRITE;
/*!40000 ALTER TABLE `node__field_banner_title` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_banner_title` VALUES ('banner',0,13,13,'en',0,'Blog'),('banner',0,14,14,'en',0,'Portfolio'),('banner',0,17,17,'en',0,'Blog'),('banner',0,21,21,'en',0,'About us'),('banner',0,41,41,'en',0,'Services'),('banner',0,42,42,'en',0,'Contact'),('banner',0,45,45,'en',0,'Userlogin');
/*!40000 ALTER TABLE `node__field_banner_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_categories`
--

DROP TABLE IF EXISTS `node__field_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_categories` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_categories_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_categories_target_id` (`field_categories_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_categories.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_categories`
--

LOCK TABLES `node__field_categories` WRITE;
/*!40000 ALTER TABLE `node__field_categories` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_categories` VALUES ('article',0,1,1,'ar',0,16),('article',0,1,1,'en',0,16),('article',0,2,2,'ar',0,10),('article',0,2,2,'en',0,10),('article',0,3,3,'ar',0,17),('article',0,3,3,'en',0,17),('article',0,4,4,'ar',0,17),('article',0,4,4,'en',0,17),('resource',0,5,5,'ar',0,21),('resource',0,5,5,'en',0,21),('resource',0,6,6,'ar',0,20),('resource',0,6,6,'en',0,20),('resource',0,7,7,'ar',0,19),('resource',0,7,7,'en',0,19),('resource',0,8,8,'ar',0,18),('resource',0,8,8,'en',0,18),('resource',0,9,9,'ar',0,22),('resource',0,9,9,'en',0,22),('resource',0,10,10,'ar',0,21),('resource',0,10,10,'en',0,21),('resource',0,11,11,'ar',0,20),('resource',0,11,11,'en',0,20),('resource',0,12,12,'ar',0,19),('resource',0,12,12,'en',0,19),('resource',0,13,13,'ar',0,18),('resource',0,13,13,'en',0,18),('work',0,15,15,'ar',0,23),('work',0,15,15,'en',0,23),('work',0,16,16,'ar',0,24),('work',0,16,16,'en',0,24),('work',0,17,17,'ar',0,26),('work',0,17,17,'en',0,26),('work',0,18,18,'ar',0,25),('work',0,18,18,'en',0,25),('work',0,19,19,'ar',0,23),('work',0,19,19,'en',0,23),('work',0,20,20,'ar',0,24),('work',0,20,20,'en',0,24),('work',0,21,21,'ar',0,26),('work',0,21,21,'en',0,26),('work',0,22,22,'ar',0,25),('work',0,22,22,'en',0,25),('resource',0,41,45,'ar',0,19),('resource',0,41,45,'en',0,19),('resource',0,42,46,'ar',0,22),('resource',0,42,46,'en',0,22),('resource',0,43,47,'ar',0,21),('resource',0,43,47,'en',0,21),('resource',0,44,48,'ar',0,19),('resource',0,44,48,'en',0,19),('resource',0,45,49,'ar',0,18),('resource',0,45,49,'en',0,18),('resource',0,46,50,'ar',0,20),('resource',0,46,50,'en',0,20),('work',0,47,51,'ar',0,26),('work',0,47,51,'en',0,26),('work',0,48,52,'ar',0,25),('work',0,48,52,'en',0,25),('work',0,49,53,'ar',0,26),('work',0,49,53,'en',0,26),('work',0,50,54,'ar',0,24),('work',0,50,54,'en',0,24),('work',0,51,55,'ar',0,23),('work',0,51,55,'en',0,23),('work',0,52,56,'ar',0,25),('work',0,52,56,'en',0,25),('work',0,53,57,'ar',0,25),('work',0,53,57,'en',0,25),('article',0,54,58,'ar',0,13),('article',0,54,58,'en',0,13),('article',0,55,59,'ar',0,11),('article',0,55,59,'en',0,11),('article',0,57,61,'ar',0,16),('article',0,57,61,'en',0,16);
/*!40000 ALTER TABLE `node__field_categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_client`
--

DROP TABLE IF EXISTS `node__field_client`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_client` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_client.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_client`
--

LOCK TABLES `node__field_client` WRITE;
/*!40000 ALTER TABLE `node__field_client` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_client` VALUES ('work',0,15,15,'ar',0,'AAC Healthy Care'),('work',0,15,15,'en',0,'AAC Healthy Care'),('work',0,16,16,'ar',0,'Apple Inc'),('work',0,16,16,'en',0,'Apple Inc'),('work',0,17,17,'ar',0,'Myrio'),('work',0,17,17,'en',0,'Myrio'),('work',0,18,18,'ar',0,'AAC Healthy Care'),('work',0,18,18,'en',0,'AAC Healthy Care'),('work',0,19,19,'ar',0,'AAc Healthy'),('work',0,19,19,'en',0,'AAc Healthy'),('work',0,20,20,'ar',0,'Myrio'),('work',0,20,20,'en',0,'Myrio'),('work',0,21,21,'ar',0,'Myrio'),('work',0,21,21,'en',0,'Myrio'),('work',0,22,22,'ar',0,'Myrio'),('work',0,22,22,'en',0,'Myrio'),('work',0,47,51,'ar',0,'Myrio'),('work',0,47,51,'en',0,'Myrio'),('work',0,48,52,'ar',0,'Myrio'),('work',0,48,52,'en',0,'Myrio'),('work',0,49,53,'ar',0,'AAC Healthy Care'),('work',0,49,53,'en',0,'AAC Healthy Care'),('work',0,50,54,'ar',0,'Myrio'),('work',0,50,54,'en',0,'Myrio'),('work',0,51,55,'ar',0,'Myrio'),('work',0,51,55,'en',0,'Myrio'),('work',0,52,56,'ar',0,'Myrio'),('work',0,52,56,'en',0,'Myrio'),('work',0,53,57,'ar',0,'AAC Healthy Care'),('work',0,53,57,'en',0,'AAC Healthy Care');
/*!40000 ALTER TABLE `node__field_client` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_components`
--

DROP TABLE IF EXISTS `node__field_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_components` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_components_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_components_target_id` (`field_components_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_components.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_components`
--

LOCK TABLES `node__field_components` WRITE;
/*!40000 ALTER TABLE `node__field_components` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_components` VALUES ('page',0,46,46,'en',0,1),('page',0,46,46,'en',1,6),('page',0,46,46,'en',2,7),('page',0,46,46,'en',3,8),('page',0,46,46,'en',4,9),('page',0,46,46,'en',5,10),('page',0,46,46,'en',6,4),('page',0,46,46,'en',7,2),('page',0,46,46,'en',8,5),('page',0,46,46,'en',9,3),('page',0,46,46,'en',10,11);
/*!40000 ALTER TABLE `node__field_components` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_gallery`
--

DROP TABLE IF EXISTS `node__field_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_gallery` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gallery_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_gallery_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gallery_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gallery_target_id` (`field_gallery_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_gallery.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_gallery`
--

LOCK TABLES `node__field_gallery` WRITE;
/*!40000 ALTER TABLE `node__field_gallery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_gallery` VALUES ('portfolio',0,18,18,'en',0,70,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',1,71,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',2,72,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',3,73,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',4,74,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',5,75,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',6,76,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',7,77,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',8,78,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',9,79,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,19,19,'en',0,80,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',1,81,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',2,82,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',3,83,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',4,84,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',5,85,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',6,86,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',7,87,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',8,88,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,20,20,'en',0,94,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',1,95,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',2,96,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',3,97,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',4,98,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',5,99,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100);
/*!40000 ALTER TABLE `node__field_gallery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_icon_class`
--

DROP TABLE IF EXISTS `node__field_icon_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_icon_class` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_icon_class_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_icon_class.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_icon_class`
--

LOCK TABLES `node__field_icon_class` WRITE;
/*!40000 ALTER TABLE `node__field_icon_class` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_icon_class` VALUES ('page',0,1,1,'en',0,'design-2_canvas'),('page',0,2,2,'en',0,'design_note-code'),('page',0,3,3,'en',0,'design_responsive');
/*!40000 ALTER TABLE `node__field_icon_class` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_image`
--

DROP TABLE IF EXISTS `node__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_image`
--

LOCK TABLES `node__field_image` WRITE;
/*!40000 ALTER TABLE `node__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_image` VALUES ('article',0,4,4,'ar',0,68,'Welcome to Luxestate','',480,858),('article',0,4,4,'en',0,68,'Welcome to Luxestate','',480,858),('blog',0,11,11,'ar',0,112,'Warehouse Sale in Emeryville','Warehouse Sale in Emeryville',1170,700),('blog',0,11,11,'en',0,112,'Warehouse Sale in Emeryville','Warehouse Sale in Emeryville',1170,700),('blog',0,12,12,'ar',0,115,'Dare to bare','Dare to bare',1170,700),('blog',0,12,12,'en',0,115,'Dare to bare','Dare to bare',1170,700),('banner',0,13,13,'en',0,121,'Blog details','Blog details',1920,830),('banner',0,14,14,'en',0,120,'Portfolio','Portfolio',1920,830),('blog',0,15,15,'ar',0,114,'Off the wall','Off the wall',1170,700),('blog',0,15,15,'en',0,114,'Off the wall','Off the wall',1170,700),('blog',0,16,16,'ar',0,111,'Seeing the light','Seeing the light',1170,700),('blog',0,16,16,'en',0,111,'Seeing the light','Seeing the light',1170,700),('banner',0,17,17,'en',0,119,'Blog page','Blog page',1920,830),('banner',0,21,21,'en',0,116,'About us','About us',1920,830),('our_mission',0,22,22,'en',0,33,'','',740,500),('our_mission',0,23,23,'en',0,34,'','',740,500),('our_mission',0,24,24,'en',0,35,'','',740,500),('banner',0,41,41,'en',0,118,'Services','Services',1920,830),('banner',0,42,42,'en',0,117,'Contact us','Contact us',1920,830),('banner',0,45,45,'en',0,124,'','',1920,830);
/*!40000 ALTER TABLE `node__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_link`
--

DROP TABLE IF EXISTS `node__field_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_link_uri` (`field_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_link`
--

LOCK TABLES `node__field_link` WRITE;
/*!40000 ALTER TABLE `node__field_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_link` VALUES ('partners',0,5,5,'en',0,'https://www.drupal.com/','Drupal','a:0:{}'),('partners',0,7,7,'en',0,'http://getbootstrap.com/','Bootstrap','a:0:{}'),('partners',0,9,9,'en',0,'https://www.youtube.com/','Youtube','a:0:{}'),('partners',0,10,10,'en',0,'https://jquery.com/','jQuery','a:0:{}'),('partners',0,43,43,'en',0,'http://weebpal.com/','Weebpal','a:0:{}'),('partners',0,44,44,'en',0,'http://demo.weebpal.com/drupal8/business/','Business','a:0:{}');
/*!40000 ALTER TABLE `node__field_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_our_approach`
--

DROP TABLE IF EXISTS `node__field_our_approach`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_our_approach` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_our_approach_value` longtext NOT NULL,
  `field_our_approach_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_our_approach_format` (`field_our_approach_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_our_approach.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_our_approach`
--

LOCK TABLES `node__field_our_approach` WRITE;
/*!40000 ALTER TABLE `node__field_our_approach` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_our_approach` VALUES ('work',0,15,15,'ar',0,'<p>Dolorum, eligendi, repellat mollitia convallis, anim justo habitant, fugit! Duis nesciunt commodo ac pulvinar nullam? In egestas, suscipit montes ornare, at nobis viverra voluptatem purus! Duis placerat id officiis qui quod quibusdam eget aperiam litora magnis convallis veritatis eros metus? Proin urna quos, perferendis semper.</p>\r\n','basic_html'),('work',0,15,15,'en',0,'<p>Dolorum, eligendi, repellat mollitia convallis, anim justo habitant, fugit! Duis nesciunt commodo ac pulvinar nullam? In egestas, suscipit montes ornare, at nobis viverra voluptatem purus! Duis placerat id officiis qui quod quibusdam eget aperiam litora magnis convallis veritatis eros metus? Proin urna quos, perferendis semper.</p>\r\n','basic_html'),('work',0,16,16,'ar',0,'<p>Velit pede! Nostrud odit nulla, do? Ipsum mi repellat, laboris temporibus parturient? In integer cupiditate euismod suscipit suscipit. Maxime ultrices! Bibendum a maiores modi, voluptatum cubilia, tenetur, montes.</p>\r\n','basic_html'),('work',0,16,16,'en',0,'<p>Velit pede! Nostrud odit nulla, do? Ipsum mi repellat, laboris temporibus parturient? In integer cupiditate euismod suscipit suscipit. Maxime ultrices! Bibendum a maiores modi, voluptatum cubilia, tenetur, montes.</p>\r\n','basic_html'),('work',0,17,17,'ar',0,'<p>Eius porta, vulputate sequi laboriosam conubia sodales varius, nostrum iure quas convallis massa eos voluptate! Habitasse dolorem nonummy, maxime consectetur nostra facilisi! Laudantium lacus! Nostra tempora est magnis.</p>\r\n','basic_html'),('work',0,17,17,'en',0,'<p>Eius porta, vulputate sequi laboriosam conubia sodales varius, nostrum iure quas convallis massa eos voluptate! Habitasse dolorem nonummy, maxime consectetur nostra facilisi! Laudantium lacus! Nostra tempora est magnis.</p>\r\n','basic_html'),('work',0,18,18,'ar',0,'<p>Veritatis quis reiciendis phasellus non, accumsan quisque reiciendis esse aliquip ligula cursus aspernatur, voluptatibus sociosqu, exercitation, faucibus molestias, delectus sollicitudin veritatis suscipit, sociis quaerat aliquet. Integer accusamus, ultrices! Id dicta ipsum pede torquent cupiditate repellat tempore.</p>\r\n','basic_html'),('work',0,18,18,'en',0,'<p>Veritatis quis reiciendis phasellus non, accumsan quisque reiciendis esse aliquip ligula cursus aspernatur, voluptatibus sociosqu, exercitation, faucibus molestias, delectus sollicitudin veritatis suscipit, sociis quaerat aliquet. Integer accusamus, ultrices! Id dicta ipsum pede torquent cupiditate repellat tempore.</p>\r\n','basic_html'),('work',0,19,19,'ar',0,'<p>Tristique volutpat sapiente minima, nunc officia, torquent mollit lectus. Consectetuer porttitor harum architecto magnis nostra hendrerit error alias arcu mi! Nobis. Dapibus error anim, mi aliquid facilis cras condimentum similique ligula numquam, repudiandae purus.</p>\r\n','basic_html'),('work',0,19,19,'en',0,'<p>Tristique volutpat sapiente minima, nunc officia, torquent mollit lectus. Consectetuer porttitor harum architecto magnis nostra hendrerit error alias arcu mi! Nobis. Dapibus error anim, mi aliquid facilis cras condimentum similique ligula numquam, repudiandae purus.</p>\r\n','basic_html'),('work',0,20,20,'ar',0,'<p>Voluptates, adipiscing. Massa felis quidem vehicula? Exercitationem autem curabitur minima alias nullam consequat adipiscing. Diamlorem adipisicing! Vulputate aliqua wisi quae tortor ipsam? In integer? Voluptas mollitia.</p>\r\n','basic_html'),('work',0,20,20,'en',0,'<p>Voluptates, adipiscing. Massa felis quidem vehicula? Exercitationem autem curabitur minima alias nullam consequat adipiscing. Diamlorem adipisicing! Vulputate aliqua wisi quae tortor ipsam? In integer? Voluptas mollitia.</p>\r\n','basic_html'),('work',0,21,21,'ar',0,'<p>In eget facilisis delectus? Adipisci aliquip debitis non voluptates per iste gravida nisi justo deserunt libero. Dolore orci, laudantium. Dignissimos similique inceptos proin sociosqu! Auctor excepturi potenti minim, beatae hendrerit ut ab.</p>\r\n','basic_html'),('work',0,21,21,'en',0,'<p>In eget facilisis delectus? Adipisci aliquip debitis non voluptates per iste gravida nisi justo deserunt libero. Dolore orci, laudantium. Dignissimos similique inceptos proin sociosqu! Auctor excepturi potenti minim, beatae hendrerit ut ab.</p>\r\n','basic_html'),('work',0,22,22,'ar',0,'<p>Tenetur nam odit? Mi do molestie consequuntur accusamus gravida ab dolorem euismod anim illum, nullam nullam tristique cursus dictumst pellentesque earum. Ut diamlorem porttitor ex irure harum, elit soluta. Quas a lobortis proin? Recusandae occaecati, lacinia, nostrud.</p>\r\n','basic_html'),('work',0,22,22,'en',0,'<p>Tenetur nam odit? Mi do molestie consequuntur accusamus gravida ab dolorem euismod anim illum, nullam nullam tristique cursus dictumst pellentesque earum. Ut diamlorem porttitor ex irure harum, elit soluta. Quas a lobortis proin? Recusandae occaecati, lacinia, nostrud.</p>\r\n','basic_html'),('work',0,47,51,'ar',0,'<p>Quasi ratione dolores laudantium aliqua eos do voluptatibus? Erat, dignissim nam, ipsam ipsum temporibus phasellus doloribus? Recusandae maxime accusantium, leo fermentum ac, a, quis penatibus, maecenas, sem, officia.</p>\r\n','basic_html'),('work',0,47,51,'en',0,'<p>Quasi ratione dolores laudantium aliqua eos do voluptatibus? Erat, dignissim nam, ipsam ipsum temporibus phasellus doloribus? Recusandae maxime accusantium, leo fermentum ac, a, quis penatibus, maecenas, sem, officia.</p>\r\n','basic_html'),('work',0,48,52,'ar',0,'<p>Porttitor diamlorem eleifend, ex nobis odit cumque porta? Vero deleniti! Magna. Elit molestiae, in tristique reprehenderit enim? Tristique erat officiis lectus, sed proin? Aut, non sapiente accusantium deserunt molestie, possimus commodi auctor asperiores.</p>\r\n','basic_html'),('work',0,48,52,'en',0,'<p>Porttitor diamlorem eleifend, ex nobis odit cumque porta? Vero deleniti! Magna. Elit molestiae, in tristique reprehenderit enim? Tristique erat officiis lectus, sed proin? Aut, non sapiente accusantium deserunt molestie, possimus commodi auctor asperiores.</p>\r\n','basic_html'),('work',0,49,53,'ar',0,'<p>Reiciendis! Ultricies saepe. Minim quisquam eum. Voluptate vestibulum aliquet? Similique metus iure eum molestias pulvinar, animi velit explicabo laudantium nascetur condimentum! Omnis mollitia minus montes porro quidem. Vulputate auctor laudantium eu.</p>\r\n','basic_html'),('work',0,49,53,'en',0,'<p>Reiciendis! Ultricies saepe. Minim quisquam eum. Voluptate vestibulum aliquet? Similique metus iure eum molestias pulvinar, animi velit explicabo laudantium nascetur condimentum! Omnis mollitia minus montes porro quidem. Vulputate auctor laudantium eu.</p>\r\n','basic_html'),('work',0,50,54,'ar',0,'<p>Scelerisque dictumst duis, cumque fugit elementum exercitationem? Ad commodi mattis, totam sapiente condimentum congue ullamco saepe donec orci? Ultrices quia placerat vivamus vero, lacus optio nisl turpis anim.</p>\r\n','basic_html'),('work',0,50,54,'en',0,'<p>Scelerisque dictumst duis, cumque fugit elementum exercitationem? Ad commodi mattis, totam sapiente condimentum congue ullamco saepe donec orci? Ultrices quia placerat vivamus vero, lacus optio nisl turpis anim.</p>\r\n','basic_html'),('work',0,51,55,'ar',0,'<p>Velit quis provident, consequat! Cumque id, dicta sociosqu. Natoque aspernatur officiis numquam provident duis mi unde facilis occaecat, accumsan placerat ex architecto molestiae sodales netus sodales? Praesent, recusandae.</p>\r\n','basic_html'),('work',0,51,55,'en',0,'<p>Velit quis provident, consequat! Cumque id, dicta sociosqu. Natoque aspernatur officiis numquam provident duis mi unde facilis occaecat, accumsan placerat ex architecto molestiae sodales netus sodales? Praesent, recusandae.</p>\r\n','basic_html'),('work',0,52,56,'ar',0,'<p>Placerat excepturi? Elit animi ridiculus harum magnis! Aptent nostrud repellat reiciendis diamlorem varius ultricies? Rhoncus hendrerit. Torquent! Earum cumque est laudantium sit, tempor netus molestias, sem, etiam est? Tempus? Mattis.</p>\r\n','basic_html'),('work',0,52,56,'en',0,'<p>Placerat excepturi? Elit animi ridiculus harum magnis! Aptent nostrud repellat reiciendis diamlorem varius ultricies? Rhoncus hendrerit. Torquent! Earum cumque est laudantium sit, tempor netus molestias, sem, etiam est? Tempus? Mattis.</p>\r\n','basic_html'),('work',0,53,57,'ar',0,'<p>Phasellus posuere, sapiente saepe erat cupiditate, natus minima mollitia dis, quasi, eveniet eveniet, sem consectetur vulputate, laoreet aliquam, proin, error primis, assumenda vestibulum, varius, quam nostrud, voluptas occaecati? Nobis, modi, laboris incidunt.</p>\r\n','basic_html'),('work',0,53,57,'en',0,'<p>Phasellus posuere, sapiente saepe erat cupiditate, natus minima mollitia dis, quasi, eveniet eveniet, sem consectetur vulputate, laoreet aliquam, proin, error primis, assumenda vestibulum, varius, quam nostrud, voluptas occaecati? Nobis, modi, laboris incidunt.</p>\r\n','basic_html');
/*!40000 ALTER TABLE `node__field_our_approach` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_paragraphs`
--

DROP TABLE IF EXISTS `node__field_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_paragraphs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_paragraphs_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_paragraphs_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_paragraphs_target_id` (`field_paragraphs_target_id`),
  KEY `field_paragraphs_target_revision_id` (`field_paragraphs_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_paragraphs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_paragraphs`
--

LOCK TABLES `node__field_paragraphs` WRITE;
/*!40000 ALTER TABLE `node__field_paragraphs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_paragraphs` VALUES ('service',0,23,23,'en',0,42,42),('service',0,23,23,'en',1,43,43),('service',0,24,24,'en',0,44,44),('service',0,24,24,'en',1,45,45),('service',0,25,25,'ar',0,1,1),('service',0,25,25,'en',0,1,1),('service',0,25,25,'ar',1,2,2),('service',0,25,25,'en',1,2,2),('service',0,25,25,'ar',2,3,3),('service',0,25,25,'en',2,3,3);
/*!40000 ALTER TABLE `node__field_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_partners`
--

DROP TABLE IF EXISTS `node__field_partners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_partners` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partners_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_partners_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_partners_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_partners_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_partners_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partners_target_id` (`field_partners_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partners.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_partners`
--

LOCK TABLES `node__field_partners` WRITE;
/*!40000 ALTER TABLE `node__field_partners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_partners` VALUES ('partners',0,5,5,'en',0,2,'Drupal','Drupal',380,224),('partners',0,7,7,'en',0,4,'Bootstrap','Bootstrap',380,224),('partners',0,9,9,'en',0,5,'Youtube','Youtube',380,224),('partners',0,10,10,'en',0,6,'jQuery','jQuery',380,224),('partners',0,43,43,'en',0,105,'Weebpal','Weebpal',380,224),('partners',0,44,44,'en',0,109,'Business','Business',380,224);
/*!40000 ALTER TABLE `node__field_partners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_percent`
--

DROP TABLE IF EXISTS `node__field_percent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_percent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_percent_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_percent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_percent`
--

LOCK TABLES `node__field_percent` WRITE;
/*!40000 ALTER TABLE `node__field_percent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_percent` VALUES ('our_services',0,31,31,'en',0,80),('our_services',0,32,32,'en',0,90),('our_services',0,33,33,'en',0,70),('our_services',0,34,34,'en',0,60),('our_services',0,35,35,'en',0,100),('our_services',0,36,36,'en',0,75);
/*!40000 ALTER TABLE `node__field_percent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_process`
--

DROP TABLE IF EXISTS `node__field_process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_process` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_process_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_process_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_process_target_id` (`field_process_target_id`),
  KEY `field_process_target_revision_id` (`field_process_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_process.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_process`
--

LOCK TABLES `node__field_process` WRITE;
/*!40000 ALTER TABLE `node__field_process` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_process` VALUES ('work',0,15,15,'en',0,8,8),('work',0,15,15,'en',1,9,9),('work',0,15,15,'en',2,10,10),('work',0,15,15,'en',3,11,11),('work',0,16,16,'en',0,12,12),('work',0,16,16,'en',1,13,13),('work',0,17,17,'en',0,14,14),('work',0,17,17,'en',1,15,15),('work',0,18,18,'en',0,16,16),('work',0,18,18,'en',1,17,17),('work',0,19,19,'en',0,18,18),('work',0,19,19,'en',1,19,19),('work',0,20,20,'en',0,20,20),('work',0,20,20,'en',1,21,21),('work',0,21,21,'en',0,22,22),('work',0,21,21,'en',1,23,23),('work',0,22,22,'en',0,24,24),('work',0,22,22,'en',1,25,25),('work',0,47,51,'en',0,26,26),('work',0,47,51,'en',1,27,27),('work',0,48,52,'en',0,28,28),('work',0,48,52,'en',1,29,29),('work',0,49,53,'en',0,30,30),('work',0,49,53,'en',1,31,31),('work',0,50,54,'en',0,32,32),('work',0,50,54,'en',1,33,33),('work',0,51,55,'en',0,34,34),('work',0,51,55,'en',1,35,35),('work',0,52,56,'en',0,36,36),('work',0,52,56,'en',1,37,37),('work',0,53,57,'en',0,38,38),('work',0,53,57,'en',1,39,39),('work',0,53,57,'en',2,40,40),('work',0,53,57,'en',3,41,41);
/*!40000 ALTER TABLE `node__field_process` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_project`
--

DROP TABLE IF EXISTS `node__field_project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_project` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_project_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_project.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_project`
--

LOCK TABLES `node__field_project` WRITE;
/*!40000 ALTER TABLE `node__field_project` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_project` VALUES ('work',0,15,15,'ar',0,'Creative Design'),('work',0,15,15,'en',0,'Creative Design'),('work',0,16,16,'ar',0,'Marketing'),('work',0,16,16,'en',0,'Marketing'),('work',0,17,17,'ar',0,'Marketing'),('work',0,17,17,'en',0,'Marketing'),('work',0,18,18,'ar',0,'Creative Design'),('work',0,18,18,'en',0,'Creative Design'),('work',0,19,19,'ar',0,'Creative Design'),('work',0,19,19,'en',0,'Creative Design'),('work',0,20,20,'ar',0,'Marketing '),('work',0,20,20,'en',0,'Marketing '),('work',0,21,21,'ar',0,'Marketing'),('work',0,21,21,'en',0,'Marketing'),('work',0,22,22,'ar',0,'Marketing'),('work',0,22,22,'en',0,'Marketing'),('work',0,47,51,'ar',0,'Marketing'),('work',0,47,51,'en',0,'Marketing'),('work',0,48,52,'ar',0,'Marketing '),('work',0,48,52,'en',0,'Marketing '),('work',0,49,53,'ar',0,'Creative Healthy Design'),('work',0,49,53,'en',0,'Creative Healthy Design'),('work',0,50,54,'ar',0,'Marketing'),('work',0,50,54,'en',0,'Marketing'),('work',0,51,55,'ar',0,'Marketing'),('work',0,51,55,'en',0,'Marketing'),('work',0,52,56,'ar',0,'Marketing'),('work',0,52,56,'en',0,'Marketing'),('work',0,53,57,'ar',0,'Creative Design'),('work',0,53,57,'en',0,'Creative Design');
/*!40000 ALTER TABLE `node__field_project` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_role`
--

DROP TABLE IF EXISTS `node__field_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_role` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_role_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_role.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_role`
--

LOCK TABLES `node__field_role` WRITE;
/*!40000 ALTER TABLE `node__field_role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_role` VALUES ('member',0,31,31,'en',0,'CEO'),('member',0,32,32,'en',0,'CTO'),('member',0,33,33,'en',0,'Marketing'),('member',0,34,34,'en',0,'Product Designer'),('member',0,35,35,'en',0,'Developer'),('member',0,36,36,'en',0,'Developer'),('member',0,37,37,'en',0,'Product Designer'),('member',0,38,38,'en',0,'Product Designer');
/*!40000 ALTER TABLE `node__field_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_slideshow`
--

DROP TABLE IF EXISTS `node__field_slideshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_slideshow` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_slideshow_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_slideshow_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_slideshow_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_target_id` (`field_slideshow_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_slideshow.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_slideshow`
--

LOCK TABLES `node__field_slideshow` WRITE;
/*!40000 ALTER TABLE `node__field_slideshow` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_slideshow` VALUES ('blog',0,12,12,'ar',0,131,'Dare to bare','Dare to bare',4000,2667),('blog',0,12,12,'en',0,131,'Dare to bare','Dare to bare',4000,2667),('blog',0,15,15,'ar',0,130,'Off the wall','Off the wall',5511,3674),('blog',0,15,15,'en',0,130,'Off the wall','Off the wall',5511,3674),('blog',0,16,16,'ar',0,129,'Seeing the light','Seeing the light',5511,3674),('blog',0,16,16,'en',0,129,'Seeing the light','Seeing the light',5511,3674);
/*!40000 ALTER TABLE `node__field_slideshow` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_social`
--

DROP TABLE IF EXISTS `node__field_social`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_social` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_social_platform` varchar(128) DEFAULT '',
  `field_social_value` varchar(128) DEFAULT '',
  `field_social_platform_values` blob DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_social_platform` (`field_social_platform`),
  KEY `field_social_value` (`field_social_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_social.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_social`
--

LOCK TABLES `node__field_social` WRITE;
/*!40000 ALTER TABLE `node__field_social` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_social` VALUES ('member',0,31,31,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,32,32,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,33,33,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,34,34,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,35,35,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,36,36,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,37,37,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,38,38,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}');
/*!40000 ALTER TABLE `node__field_social` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_su`
--

DROP TABLE IF EXISTS `node__field_su`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_su` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_su_value` longtext NOT NULL,
  `field_su_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_su_format` (`field_su_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_su.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_su`
--

LOCK TABLES `node__field_su` WRITE;
/*!40000 ALTER TABLE `node__field_su` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_su` VALUES ('article',0,4,4,'ar',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English (injected humour and the like).</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<h4>AMANDA CLARKE</h4>\r\n<h5>Creative Director</h5><br />\r\n\r\n','full_html'),('article',0,4,4,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English (injected humour and the like).</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<h4>AMANDA CLARKE</h4>\r\n\r\n<h5>Creative Director</h5>\r\n','full_html'),('article',0,30,30,'ar',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','full_html'),('article',0,30,30,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','full_html');
/*!40000 ALTER TABLE `node__field_su` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_tags`
--

DROP TABLE IF EXISTS `node__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_tags`
--

LOCK TABLES `node__field_tags` WRITE;
/*!40000 ALTER TABLE `node__field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_tags` VALUES ('blog',0,11,11,'ar',0,1),('blog',0,11,11,'en',0,1),('blog',0,11,11,'ar',1,2),('blog',0,11,11,'en',1,2),('blog',0,12,12,'ar',0,3),('blog',0,12,12,'en',0,3),('blog',0,12,12,'ar',1,4),('blog',0,12,12,'en',1,4),('blog',0,15,15,'ar',0,5),('blog',0,15,15,'en',0,5),('blog',0,15,15,'ar',1,6),('blog',0,15,15,'en',1,6),('blog',0,15,15,'ar',2,1),('blog',0,15,15,'en',2,1),('blog',0,16,16,'ar',0,2),('blog',0,16,16,'en',0,2),('blog',0,16,16,'ar',1,1),('blog',0,16,16,'en',1,1);
/*!40000 ALTER TABLE `node__field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_the_challenge`
--

DROP TABLE IF EXISTS `node__field_the_challenge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_the_challenge` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_the_challenge_value` longtext NOT NULL,
  `field_the_challenge_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_the_challenge_format` (`field_the_challenge_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_the_challenge.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_the_challenge`
--

LOCK TABLES `node__field_the_challenge` WRITE;
/*!40000 ALTER TABLE `node__field_the_challenge` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_the_challenge` VALUES ('work',0,15,15,'ar',0,'<p>Iste cupidatat nostrum vestibulum eiusmod volutpat explicabo quia voluptas beatae illum orci. Tellus odio! Potenti gravida, atque ut consequatur enim impedit ultrices dignissimos eius, anim, totam veniam eu, explicabo natoque magnis&nbsp;</p>\r\n','basic_html'),('work',0,15,15,'en',0,'<p>Iste cupidatat nostrum vestibulum eiusmod volutpat explicabo quia voluptas beatae illum orci. Tellus odio! Potenti gravida, atque ut consequatur enim impedit ultrices dignissimos eius, anim, totam veniam eu, explicabo natoque magnis&nbsp;</p>\r\n','basic_html'),('work',0,16,16,'ar',0,'<p>Ullamco diamlorem ut corrupti sociosqu perferendis magnam, nunc, ea illo debitis odio, fringilla dolorem proident numquam possimus eos modi turpis, anim voluptatem mollitia erat, pariatur doloribus consequuntur feugiat.</p>\r\n','basic_html'),('work',0,16,16,'en',0,'<p>Ullamco diamlorem ut corrupti sociosqu perferendis magnam, nunc, ea illo debitis odio, fringilla dolorem proident numquam possimus eos modi turpis, anim voluptatem mollitia erat, pariatur doloribus consequuntur feugiat.</p>\r\n','basic_html'),('work',0,17,17,'ar',0,'<p>Vivamus fringilla nunc repellendus porta viverra labore volutpat eros delectus fermentum luctus non, lobortis, minima possimus? Sem quibusdam felis occaecat hac malesuada mollis et. Quisque elementum elementum fermentum enim mattis ipsum risus mus eius! Numquam nunc velit maiores est, justo! Curae beatae. Felis, gravida.</p>\r\n','basic_html'),('work',0,17,17,'en',0,'<p>Vivamus fringilla nunc repellendus porta viverra labore volutpat eros delectus fermentum luctus non, lobortis, minima possimus? Sem quibusdam felis occaecat hac malesuada mollis et. Quisque elementum elementum fermentum enim mattis ipsum risus mus eius! Numquam nunc velit maiores est, justo! Curae beatae. Felis, gravida.</p>\r\n','basic_html'),('work',0,18,18,'ar',0,'<p>Natoque sodales sed hendrerit accusamus class dolorem vulputate eveniet vel anim varius fugiat pharetra hic consequuntur. Quasi ipsum, natoque mus porttitor, omnis venenatis nostrum. Bibendum ea porttitor expedita, feugiat malesuada.</p>\r\n','basic_html'),('work',0,18,18,'en',0,'<p>Natoque sodales sed hendrerit accusamus class dolorem vulputate eveniet vel anim varius fugiat pharetra hic consequuntur. Quasi ipsum, natoque mus porttitor, omnis venenatis nostrum. Bibendum ea porttitor expedita, feugiat malesuada.</p>\r\n','basic_html'),('work',0,19,19,'ar',0,'<p>Veniam ante auctor molestie dis aliquet nobis, sodales? Vestibulum fringilla duis accusantium dis nunc pretium, integer, volutpat libero eiusmod asperiores, pulvinar, consectetur cursus nonummy mi potenti architecto justo sem sint.</p>\r\n','basic_html'),('work',0,19,19,'en',0,'<p>Veniam ante auctor molestie dis aliquet nobis, sodales? Vestibulum fringilla duis accusantium dis nunc pretium, integer, volutpat libero eiusmod asperiores, pulvinar, consectetur cursus nonummy mi potenti architecto justo sem sint.</p>\r\n','basic_html'),('work',0,20,20,'ar',0,'<p>Congue luctus est quisquam aperiam non? Hac hendrerit torquent ipsa non veritatis sequi architecto, ultricies mollis tempora massa, maecenas sapien, praesent magni tempore egestas in minim dolore aptent! Inventore assumenda?</p>\r\n','basic_html'),('work',0,20,20,'en',0,'<p>Congue luctus est quisquam aperiam non? Hac hendrerit torquent ipsa non veritatis sequi architecto, ultricies mollis tempora massa, maecenas sapien, praesent magni tempore egestas in minim dolore aptent! Inventore assumenda?</p>\r\n','basic_html'),('work',0,21,21,'ar',0,'<p>Non, pulvinar aliquet eos excepteur habitasse commodo maecenas aperiam? Recusandae minima consequat, iure eiusmod, litora exercitationem consequatur ut do erat nisi tempor, aliquid turpis, habitasse placerat voluptas? Eget. Diam fringilla! Mollitia aliquam magnam aliquet.</p>\r\n','basic_html'),('work',0,21,21,'en',0,'<p>Non, pulvinar aliquet eos excepteur habitasse commodo maecenas aperiam? Recusandae minima consequat, iure eiusmod, litora exercitationem consequatur ut do erat nisi tempor, aliquid turpis, habitasse placerat voluptas? Eget. Diam fringilla! Mollitia aliquam magnam aliquet.</p>\r\n','basic_html'),('work',0,22,22,'ar',0,'<p>Adipiscing, possimus porttitor quod in tenetur dictum est aperiam praesentium soluta atque nibh laudantium! Maecenas ducimus? Aliqua voluptatum, consequuntur irure eget amet ridiculus beatae. Blanditiis sodales iusto magnis, sapien nunc. Sapien primis.</p>\r\n','basic_html'),('work',0,22,22,'en',0,'<p>Adipiscing, possimus porttitor quod in tenetur dictum est aperiam praesentium soluta atque nibh laudantium! Maecenas ducimus? Aliqua voluptatum, consequuntur irure eget amet ridiculus beatae. Blanditiis sodales iusto magnis, sapien nunc. Sapien primis.</p>\r\n','basic_html'),('work',0,47,51,'ar',0,'<p>Porta repudiandae eum feugiat fames, nec! Tenetur sociosqu proident, platea consequatur sed! Voluptas per aliqua? Phasellus minima occaecat? Sapiente elementum, iste habitasse sociosqu optio? Ullamcorper cras eget! Enim itaque mauris, libero sodales officia mus?</p>\r\n','basic_html'),('work',0,47,51,'en',0,'<p>Porta repudiandae eum feugiat fames, nec! Tenetur sociosqu proident, platea consequatur sed! Voluptas per aliqua? Phasellus minima occaecat? Sapiente elementum, iste habitasse sociosqu optio? Ullamcorper cras eget! Enim itaque mauris, libero sodales officia mus?</p>\r\n','basic_html'),('work',0,48,52,'ar',0,'<p>Culpa elementum fuga occaecati voluptatum dictumst sint veniam? Modi? Libero dolor asperiores, hymenaeos eu modi blanditiis class eros ante beatae interdum, voluptas inceptos nibh! Accusamus inceptos, proident et duis dui mauris, hic elementum at faucibus euismod pede duis cupiditate aliquet.</p>\r\n','basic_html'),('work',0,48,52,'en',0,'<p>Culpa elementum fuga occaecati voluptatum dictumst sint veniam? Modi? Libero dolor asperiores, hymenaeos eu modi blanditiis class eros ante beatae interdum, voluptas inceptos nibh! Accusamus inceptos, proident et duis dui mauris, hic elementum at faucibus euismod pede duis cupiditate aliquet.</p>\r\n','basic_html'),('work',0,49,53,'ar',0,'<p>Quo blanditiis, sapiente qui similique elit nihil rhoncus adipisicing? Laboris, suscipit cupiditate interdum. Do odio recusandae saepe scelerisque? Officiis luctus? Orci? Sollicitudin facilisis quos, dolor parturient sequi nostrum? Ad mollit, rutrum litora consequatur!</p>\r\n','basic_html'),('work',0,49,53,'en',0,'<p>Quo blanditiis, sapiente qui similique elit nihil rhoncus adipisicing? Laboris, suscipit cupiditate interdum. Do odio recusandae saepe scelerisque? Officiis luctus? Orci? Sollicitudin facilisis quos, dolor parturient sequi nostrum? Ad mollit, rutrum litora consequatur!</p>\r\n','basic_html'),('work',0,50,54,'ar',0,'<p>Consequuntur, nostrud dapibus suscipit, habitant hymenaeos porro, aliqua ut, sapiente alias? Corporis in cupidatat quia voluptatem? Curabitur, volutpat ullamcorper placerat adipisci exercitationem saepe parturient dui architecto augue varius?</p>\r\n','basic_html'),('work',0,50,54,'en',0,'<p>Consequuntur, nostrud dapibus suscipit, habitant hymenaeos porro, aliqua ut, sapiente alias? Corporis in cupidatat quia voluptatem? Curabitur, volutpat ullamcorper placerat adipisci exercitationem saepe parturient dui architecto augue varius?</p>\r\n','basic_html'),('work',0,51,55,'ar',0,'<p>Fames cillum nonummy vel consequuntur? Exercitationem. Vehicula facilisi phasellus sociosqu necessitatibus natus! Facilis cupidatat, nihil, scelerisque proident placeat. Architecto eligendi voluptatem dicta eaque accusamus. Nisl pretium, quibusdam sapien? Commodi nostrud? Nisi molestie.</p>\r\n','basic_html'),('work',0,51,55,'en',0,'<p>Fames cillum nonummy vel consequuntur? Exercitationem. Vehicula facilisi phasellus sociosqu necessitatibus natus! Facilis cupidatat, nihil, scelerisque proident placeat. Architecto eligendi voluptatem dicta eaque accusamus. Nisl pretium, quibusdam sapien? Commodi nostrud? Nisi molestie.</p>\r\n','basic_html'),('work',0,52,56,'ar',0,'<p>Aliquet rerum nostra consectetuer aperiam quo, tempor illo lacus, similique incididunt, officiis aliquet tincidunt luctus praesentium velit quisque? Numquam do! Eveniet dolores facilisi. Ornare itaque aperiam occaecati, netus litora voluptatibus pariatur explicabo eum tincidunt exercitation asperiores laboris ad.</p>\r\n','basic_html'),('work',0,52,56,'en',0,'<p>Aliquet rerum nostra consectetuer aperiam quo, tempor illo lacus, similique incididunt, officiis aliquet tincidunt luctus praesentium velit quisque? Numquam do! Eveniet dolores facilisi. Ornare itaque aperiam occaecati, netus litora voluptatibus pariatur explicabo eum tincidunt exercitation asperiores laboris ad.</p>\r\n','basic_html'),('work',0,53,57,'ar',0,'<p>Convallis dictum sagittis, sunt pede libero, deleniti architecto nihil faucibus, officia incididunt. Torquent? Repellendus. Asperiores, diamlorem massa ipsum mollitia dicta distinctio etiam laboriosam! Hymenaeos, diam lacinia! Molestiae at interdum exercitation reiciendis qui?</p>\r\n','basic_html'),('work',0,53,57,'en',0,'<p>Convallis dictum sagittis, sunt pede libero, deleniti architecto nihil faucibus, officia incididunt. Torquent? Repellendus. Asperiores, diamlorem massa ipsum mollitia dicta distinctio etiam laboriosam! Hymenaeos, diam lacinia! Molestiae at interdum exercitation reiciendis qui?</p>\r\n','basic_html');
/*!40000 ALTER TABLE `node__field_the_challenge` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_type`
--

DROP TABLE IF EXISTS `node__field_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_type` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_type_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_type_value` (`field_type_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_type`
--

LOCK TABLES `node__field_type` WRITE;
/*!40000 ALTER TABLE `node__field_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_type` VALUES ('banner',0,13,13,'en',0,'1'),('banner',0,14,14,'en',0,'4'),('banner',0,17,17,'en',0,'2'),('banner',0,21,21,'en',0,'5'),('banner',0,41,41,'en',0,'6'),('banner',0,42,42,'en',0,'7'),('banner',0,45,45,'en',0,'8');
/*!40000 ALTER TABLE `node__field_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_video`
--

DROP TABLE IF EXISTS `node__field_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_video_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_video`
--

LOCK TABLES `node__field_video` WRITE;
/*!40000 ALTER TABLE `node__field_video` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_video` VALUES ('blog',0,12,12,'ar',0,'https://vimeo.com/179350537'),('blog',0,12,12,'en',0,'https://vimeo.com/179350537'),('blog',0,15,15,'ar',0,'https://vimeo.com/179350537'),('blog',0,15,15,'en',0,'https://vimeo.com/179350537'),('blog',0,16,16,'ar',0,'https://www.youtube.com/watch?v=Wy7uLefgl5A'),('blog',0,16,16,'en',0,'https://www.youtube.com/watch?v=Wy7uLefgl5A');
/*!40000 ALTER TABLE `node__field_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__field_why_us_type`
--

DROP TABLE IF EXISTS `node__field_why_us_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_why_us_type` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_us_type_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_why_us_type_value` (`field_why_us_type_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_why_us_type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_why_us_type`
--

LOCK TABLES `node__field_why_us_type` WRITE;
/*!40000 ALTER TABLE `node__field_why_us_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node__field_why_us_type` VALUES ('why_us',0,25,25,'en',0,'1'),('why_us',0,26,26,'en',0,'1'),('why_us',0,27,27,'en',0,'1'),('why_us',0,28,28,'en',0,'1'),('why_us',0,29,29,'en',0,'1'),('why_us',0,37,37,'en',0,'2'),('why_us',0,38,38,'en',0,'2'),('why_us',0,39,39,'en',0,'2'),('why_us',0,40,40,'en',0,'2');
/*!40000 ALTER TABLE `node__field_why_us_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node__simplenews_issue`
--

DROP TABLE IF EXISTS `node__simplenews_issue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__simplenews_issue` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `simplenews_issue_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `simplenews_issue_handler` varchar(255) DEFAULT NULL COMMENT 'The issue handler.',
  `simplenews_issue_handler_settings` longblob DEFAULT NULL COMMENT 'The issue handler settings.',
  `simplenews_issue_status` tinyint(4) DEFAULT NULL COMMENT 'A flag indicating whether the issue is published (3), ready (2), pending (1) or not (0).',
  `simplenews_issue_sent_count` int(10) unsigned DEFAULT NULL COMMENT 'Counter of already sent newsletters.',
  `simplenews_issue_error_count` int(10) unsigned DEFAULT NULL COMMENT 'Counter of already sent newsletters.',
  `simplenews_issue_subscribers` int(10) unsigned DEFAULT NULL COMMENT 'Counter of subscribers.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `simplenews_issue_target_id` (`simplenews_issue_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field simplenews_issue.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__simplenews_issue`
--

LOCK TABLES `node__simplenews_issue` WRITE;
/*!40000 ALTER TABLE `node__simplenews_issue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node__simplenews_issue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The node.nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language.langcode of this node.',
  `fallback` tinyint(3) unsigned NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_access` VALUES (0,'',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_field_data`
--

DROP TABLE IF EXISTS `node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_field_data` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `status` tinyint(4) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  `promote` tinyint(4) NOT NULL,
  `sticky` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `node_class` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__title_type` (`title`(191),`type`(4)),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_data`
--

LOCK TABLES `node_field_data` WRITE;
/*!40000 ALTER TABLE `node_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_field_data` VALUES (1,1,'page','en','Unique Design',1,1,1468920994,1469436374,1,0,1,1,'und',0,NULL),(2,2,'page','en','Page builder',1,1,1468921355,1469436350,1,0,1,1,'und',0,NULL),(3,3,'page','en','Fully responsice',1,1,1468921570,1469436363,1,0,1,1,'und',0,NULL),(4,4,'article','ar','Welcome to Luxestate',1,1,1472107740,1473388242,1,0,1,0,'en',0,NULL),(4,4,'article','en','Welcome to Luxestate',1,1,1468922276,1473051680,1,0,1,1,'und',0,NULL),(5,5,'partners','en','Drupal',1,1,1468923170,1472099812,0,0,1,1,'und',0,NULL),(7,7,'partners','en','Bootstrap',1,1,1468985402,1472099825,0,0,1,1,'und',0,NULL),(9,9,'partners','en','Youtube',1,1,1468985961,1472099830,0,0,1,1,'und',0,NULL),(10,10,'partners','en','jQuery',1,1,1468986047,1472099835,0,0,1,1,'und',0,NULL),(11,11,'blog','ar','Warehouse Sale in Emeryville',1,1,1473752412,1473752428,0,0,1,0,'en',0,NULL),(11,11,'blog','en','Warehouse Sale in Emeryville',1,1,1452238367,1472721193,0,0,1,1,'und',0,NULL),(12,12,'blog','ar','Dare to bare',15,1,1473742951,1473752379,0,0,1,0,'en',0,NULL),(12,12,'blog','en','Dare to bare',15,1,1449807607,1473667414,0,0,1,1,'und',0,NULL),(13,13,'banner','en','Blog details',1,1,1469417403,1472700933,0,0,1,1,'und',0,NULL),(14,14,'banner','en','Portfolio page',1,1,1469417503,1472700908,0,0,1,1,'und',0,NULL),(15,15,'blog','ar','Off the wall',15,1,1473752410,1473752453,0,0,1,0,'en',0,NULL),(15,15,'blog','en','Off the wall',15,1,1450761893,1473667205,0,0,1,1,'und',0,NULL),(16,16,'blog','ar','Seeing the light',15,1,1473752408,1473752443,0,0,1,0,'en',0,NULL),(16,16,'blog','en','Seeing the light',15,1,1469422582,1473667150,0,0,1,1,'und',0,NULL),(17,17,'banner','en','Blog page',1,1,1469431129,1472700691,0,0,1,1,'und',0,NULL),(18,18,'portfolio','en','Portfolio',1,1,1469436554,1472025938,0,0,1,1,'und',0,NULL),(19,19,'portfolio','en','Portfolio 1',1,1,1469436763,1472026058,0,0,1,1,'und',0,NULL),(20,20,'portfolio','en','Portfolio 2',1,1,1469437675,1472026306,0,0,1,1,'und',0,NULL),(21,21,'banner','en','About us',1,1,1469779739,1472700416,0,0,1,1,'und',0,NULL),(22,22,'our_mission','en','Customer Support',1,1,1469782305,1469782380,0,0,1,1,'und',0,NULL),(23,23,'our_mission','en','Lightbox',1,1,1469782394,1469782413,0,0,1,1,'und',0,NULL),(24,24,'our_mission','en','Buttons',1,1,1469782426,1469782446,0,0,1,1,'und',0,NULL),(25,25,'why_us','en','Unique design',1,1,1470022730,1470386990,1,0,1,1,'und',0,NULL),(26,26,'why_us','en','Bootstrap compatible',1,1,1470022773,1470386986,1,0,1,1,'und',0,NULL),(27,27,'why_us','en','Amples customizations',1,1,1470022793,1470386982,1,0,1,1,'und',0,NULL),(28,28,'why_us','en','Fully responsive',1,1,1470022818,1470386978,1,0,1,1,'und',0,NULL),(29,29,'why_us','en','Designed for your business',1,1,1470022852,1470386974,1,0,1,1,'und',0,NULL),(30,30,'article','ar','Our great services',1,1,1472107827,1637223614,1,0,1,0,'en',0,'services-detail'),(30,30,'article','en','Our great services',1,1,1470382277,1637223614,1,0,1,1,NULL,0,'services-detail'),(31,31,'our_services','en','Stet clita kasd gubergren',1,1,1470383536,1470383591,0,0,1,1,'und',0,NULL),(32,32,'our_services','en','Lorem ipsum dolor sit',1,1,1470383916,1470383964,0,0,1,1,'und',0,NULL),(33,33,'our_services','en','Aliquam erat',1,1,1470383983,1470383992,0,0,1,1,'und',0,NULL),(34,34,'our_services','en','Design And Build',1,1,1470384012,1470384022,0,0,1,1,'und',0,NULL),(35,35,'our_services','en','Special Projects',1,1,1470384047,1470384056,0,0,1,1,'und',0,NULL),(36,36,'our_services','en','General Contracting',1,1,1470384075,1470384082,0,0,1,1,'und',0,NULL),(37,37,'why_us','en','Unique design',1,1,1470387002,1472093906,0,0,1,1,'und',0,NULL),(38,38,'why_us','en','Bootstrap compatible',1,1,1470387037,1472093901,0,0,1,1,'und',0,NULL),(39,39,'why_us','en','Amples customizations',1,1,1470387062,1472093896,0,0,1,1,'und',0,NULL),(40,40,'why_us','en','Fully responsive',1,1,1470387085,1472093878,0,0,1,1,'und',0,NULL),(41,41,'banner','en','Services',1,1,1470890566,1472700572,0,0,1,1,'und',0,NULL),(42,42,'banner','en','Contact us',1,1,1471861471,1472700494,0,0,1,1,'und',0,NULL),(43,43,'partners','en','Weebpal',1,1,1472616102,1472616176,0,0,1,1,'und',0,NULL),(44,44,'partners','en','Business',1,1,1472617021,1472618107,0,0,1,1,'und',0,NULL),(45,45,'banner','en','Userlogin',1,1,1473046296,1473046329,0,0,1,1,'und',0,NULL),(46,46,'page','en','Landing page',1,1,1666325075,1668133566,0,0,1,1,'und',0,NULL);
/*!40000 ALTER TABLE `node_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_field_revision`
--

DROP TABLE IF EXISTS `node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_field_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `promote` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_revision`
--

LOCK TABLES `node_field_revision` WRITE;
/*!40000 ALTER TABLE `node_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_field_revision` VALUES (1,1,'en','Unique Design',1,1,1468920994,1469436374,1,0,1,1,NULL,NULL),(2,2,'en','Page builder',1,1,1468921355,1469436350,1,0,1,1,NULL,NULL),(3,3,'en','Fully responsice',1,1,1468921570,1469436363,1,0,1,1,NULL,NULL),(4,4,'ar','Welcome to Luxestate',1,1,1472107740,1473388242,1,0,1,0,'en',0),(4,4,'en','Welcome to Luxestate',1,1,1468922276,1473051680,1,0,1,1,NULL,0),(5,5,'en','Drupal',1,1,1468923170,1472099812,0,0,1,1,NULL,NULL),(7,7,'en','Bootstrap',1,1,1468985402,1472099825,0,0,1,1,NULL,NULL),(9,9,'en','Youtube',1,1,1468985961,1472099830,0,0,1,1,NULL,NULL),(10,10,'en','jQuery',1,1,1468986047,1472099835,0,0,1,1,NULL,NULL),(11,11,'ar','Warehouse Sale in Emeryville',1,1,1473752412,1473752428,0,0,1,0,'en',0),(11,11,'en','Warehouse Sale in Emeryville',1,1,1452238367,1472721193,0,0,1,1,NULL,NULL),(12,12,'ar','Dare to bare',15,1,1473742951,1473752379,0,0,1,0,'en',0),(12,12,'en','Dare to bare',15,1,1449807607,1473667414,0,0,1,1,NULL,NULL),(13,13,'en','Blog details',1,1,1469417403,1472700933,0,0,1,1,NULL,NULL),(14,14,'en','Portfolio page',1,1,1469417503,1472700908,0,0,1,1,NULL,NULL),(15,15,'ar','Off the wall',15,1,1473752410,1473752453,0,0,1,0,'en',0),(15,15,'en','Off the wall',15,1,1450761893,1473667205,0,0,1,1,NULL,NULL),(16,16,'ar','Seeing the light',15,1,1473752408,1473752443,0,0,1,0,'en',0),(16,16,'en','Seeing the light',15,1,1469422582,1473667150,0,0,1,1,NULL,NULL),(17,17,'en','Blog page',1,1,1469431129,1472700691,0,0,1,1,NULL,NULL),(18,18,'en','Portfolio',1,1,1469436554,1472025938,0,0,1,1,NULL,NULL),(19,19,'en','Portfolio 1',1,1,1469436763,1472026058,0,0,1,1,NULL,NULL),(20,20,'en','Portfolio 2',1,1,1469437675,1472026306,0,0,1,1,NULL,NULL),(21,21,'en','About us',1,1,1469779739,1472700416,0,0,1,1,NULL,NULL),(22,22,'en','Customer Support',1,1,1469782305,1469782380,0,0,1,1,NULL,NULL),(23,23,'en','Lightbox',1,1,1469782394,1469782413,0,0,1,1,NULL,NULL),(24,24,'en','Buttons',1,1,1469782426,1469782446,0,0,1,1,NULL,NULL),(25,25,'en','Unique design',1,1,1470022730,1470386990,1,0,1,1,NULL,NULL),(26,26,'en','Bootstrap compatible',1,1,1470022773,1470386986,1,0,1,1,NULL,NULL),(27,27,'en','Amples customizations',1,1,1470022793,1470386982,1,0,1,1,NULL,NULL),(28,28,'en','Fully responsive',1,1,1470022818,1470386978,1,0,1,1,NULL,NULL),(29,29,'en','Designed for your business',1,1,1470022852,1470386974,1,0,1,1,NULL,NULL),(30,30,'ar','Our great services',1,1,1472107827,1637223614,1,0,1,0,'en',0),(30,30,'en','Our great services',1,1,1470382277,1637223614,1,0,1,1,NULL,0),(31,31,'en','Stet clita kasd gubergren',1,1,1470383536,1470383591,0,0,1,1,NULL,NULL),(32,32,'en','Lorem ipsum dolor sit',1,1,1470383916,1470383964,0,0,1,1,NULL,NULL),(33,33,'en','Aliquam erat',1,1,1470383983,1470383992,0,0,1,1,NULL,NULL),(34,34,'en','Design And Build',1,1,1470384012,1470384022,0,0,1,1,NULL,NULL),(35,35,'en','Special Projects',1,1,1470384047,1470384056,0,0,1,1,NULL,NULL),(36,36,'en','General Contracting',1,1,1470384075,1470384082,0,0,1,1,NULL,NULL),(37,37,'en','Unique design',1,1,1470387002,1472093906,0,0,1,1,NULL,NULL),(38,38,'en','Bootstrap compatible',1,1,1470387037,1472093901,0,0,1,1,NULL,NULL),(39,39,'en','Amples customizations',1,1,1470387062,1472093896,0,0,1,1,NULL,NULL),(40,40,'en','Fully responsive',1,1,1470387085,1472093878,0,0,1,1,NULL,NULL),(41,41,'en','Services',1,1,1470890566,1472700572,0,0,1,1,NULL,NULL),(42,42,'en','Contact us',1,1,1471861471,1472700494,0,0,1,1,NULL,NULL),(43,43,'en','Weebpal',1,1,1472616102,1472616176,0,0,1,1,'und',0),(44,44,'en','Business',1,1,1472617021,1472618107,0,0,1,1,'und',0),(45,45,'en','Userlogin',1,1,1473046296,1473046329,0,0,1,1,'und',0),(46,46,'en','Landing page',1,1,1666325075,1668133566,0,0,1,1,'und',0);
/*!40000 ALTER TABLE `node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_timestamp` int(11) DEFAULT NULL,
  `revision_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_log` longtext DEFAULT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision` VALUES (1,1,'en',1468921034,1,NULL,1),(2,2,'en',1468921397,1,NULL,1),(3,3,'en',1468921699,1,NULL,1),(4,4,'en',1468922440,1,NULL,1),(5,5,'en',1468923356,1,NULL,1),(7,7,'en',1468985454,1,NULL,1),(9,9,'en',1468985990,1,NULL,1),(10,10,'en',1468986061,1,NULL,1),(11,11,'en',1469169208,1,NULL,1),(12,12,'en',1469417330,1,NULL,1),(13,13,'en',1469417420,1,NULL,1),(14,14,'en',1469417562,1,NULL,1),(15,15,'en',1469421117,1,NULL,1),(16,16,'en',1469422676,1,NULL,1),(17,17,'en',1469431191,1,NULL,1),(18,18,'en',1469436598,1,NULL,1),(19,19,'en',1469436774,1,NULL,1),(20,20,'en',1469437759,1,NULL,1),(21,21,'en',1469779826,1,NULL,1),(22,22,'en',1469782333,1,NULL,1),(23,23,'en',1469782409,1,NULL,1),(24,24,'en',1469782443,1,NULL,1),(25,25,'en',1470022749,1,NULL,1),(26,26,'en',1470022781,1,NULL,1),(27,27,'en',1470022805,1,NULL,1),(28,28,'en',1470022831,1,NULL,1),(29,29,'en',1470022870,1,NULL,1),(30,30,'en',1470382528,1,NULL,1),(31,31,'en',1470383591,1,NULL,1),(32,32,'en',1470383964,1,NULL,1),(33,33,'en',1470383992,1,NULL,1),(34,34,'en',1470384022,1,NULL,1),(35,35,'en',1470384056,1,NULL,1),(36,36,'en',1470384082,1,NULL,1),(37,37,'en',1470387015,1,NULL,1),(38,38,'en',1470387049,1,NULL,1),(39,39,'en',1470387073,1,NULL,1),(40,40,'en',1470387096,1,NULL,1),(41,41,'en',1470890688,1,NULL,1),(42,42,'en',1471861606,1,NULL,1),(43,43,'en',1472616154,1,NULL,1),(44,44,'en',1472617084,1,NULL,1),(45,45,'en',1473046325,1,NULL,1),(46,46,'en',1666325090,1,NULL,1);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__body`
--

DROP TABLE IF EXISTS `node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext DEFAULT NULL,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__body`
--

LOCK TABLES `node_revision__body` WRITE;
/*!40000 ALTER TABLE `node_revision__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__body` VALUES ('page',0,1,1,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','','basic_html'),('page',0,2,2,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>\r\n','','basic_html'),('page',0,3,3,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','','basic_html'),('article',0,4,4,'ar',0,'<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('article',0,4,4,'en',0,'<h1>What is Lorem Ipsum?</h1>\r\n\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\r\n<h1>Where can I get some?</h1>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>\r\n\r\n<h1>Where does it come from?</h1>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('partners',0,5,5,'en',0,'<p>Welcome to a new generation of Drupal. It’s a digital experience platform that knows your web content must reach more than just websites. Built so you can deliver the right content to the right person at the right time - on the right device.</p>\r\n','','basic_html'),('partners',0,7,7,'en',0,'<p>Bootstrap is the most popular HTML, CSS, and JS framework for developing responsive, mobile first projects on the web.</p>\r\n','','basic_html'),('partners',0,10,10,'en',0,'<p>jQuery is a fast, small, and feature-rich JavaScript library. It makes things like HTML document traversal and manipulation, event handling, animation, and Ajax much simpler with an easy-to-use API that works across a multitude of browsers. With a combination of versatility and extensibility, jQuery has changed the way that millions of people write JavaScript.</p>\r\n','','basic_html'),('blog',0,11,11,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet.</p>\r\n<img alt=\"Warehouse Sale in Emeryville\" data-align=\"center\" data-entity-type=\"file\" data-entity-uuid=\"19184840-d49d-48ef-aeaa-aef9bee1e09c\" src=\"/sites/default/files/inline-images/blog-dt-01.jpg\" />\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur.</p>\r\n\r\n<p>Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,11,11,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet.</p>\r\n<img alt=\"Warehouse Sale in Emeryville\" data-align=\"center\" data-entity-type=\"file\" data-entity-uuid=\"19184840-d49d-48ef-aeaa-aef9bee1e09c\" src=\"/sites/default/files/inline-images/blog-dt-01.jpg\" />\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur.</p>\r\n<p>Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,12,12,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,12,12,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('banner',0,13,13,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('banner',0,14,14,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('blog',0,15,15,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,15,15,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,16,16,'ar',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('blog',0,16,16,'en',0,'<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.','full_html'),('banner',0,17,17,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking</p>\r\n','','full_html'),('banner',0,21,21,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('our_mission',0,22,22,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('our_mission',0,23,23,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('our_mission',0,24,24,'en',0,'<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>\r\n','','full_html'),('why_us',0,25,25,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,26,26,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,27,27,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,28,28,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,29,29,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('article',0,30,30,'ar',0,'<p><strong>WHY DRUPAL?</strong></p>\r\n\r\n<p>Drupal is well-known for its flexibility, extend ability, and security. Whenever you think about customizing, having some specific functions, or doing any innovative things with your website, Drupal is the first and foremost CMS that enters our mind.</p>\r\n\r\n<p><strong>OUR DRUPAL DEVELOPMENT SERVICES INCLUDE:</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Website Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Have a website to build? We can help create a full function website starting from an idea. Based on our project management process, we\'ll analyze and discuss with you to bring the best solution. This is followed by designing, developing, testing, and deploying your Drupal site.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal CMS Customization</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We are happy to do any changes to your existing features, or extending your CMS’ functionality to a higher level that suits your purpose.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Theming (Design Development)</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Drupal Theming has been our strength. We have years of in-depth experience with theme design development. If you need a brand-new template that embraces the attractiv design feel and integrates up-to-date technologies, leave it for our team of experienced designers, front-ends, and back-ends</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Module Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We help you develop or customize an existing module that fits your website\'s direction..</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal SEO assistance</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Having a website SEO friendly to be able to get to the top of search engines is the goal of most website administrators. We help get your website well optimized, and fix SEO issues that affects your website ranking.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Maintenance Support</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Maintenance should never been neglected. We help you with this job, checking all the important matters to make sure you Drupal projects up to best status.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Migration Upgrades</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We have experience upgrading your Drupal to the newer version, or move from another CMS to Drupal</p>\r\n\r\n<p><strong>WHAT DRUPAL WEBSITES WE CAN DO:</strong></p>\r\n\r\n<ul class=\"menu-services-info\">\r\n	<li>Corporate Websites or Blogs</li>\r\n	<li>Ecommerce Websites</li>\r\n	<li>Social Networking sites</li>\r\n	<li>Multi-media Audio Video Portals</li>\r\n	<li>Magazine News site</li>\r\n	<li>Personal Blog Websites</li>\r\n</ul>\r\n','','full_html'),('article',0,30,30,'en',0,'<p><strong>WHY DRUPAL?</strong></p>\r\n\r\n<p>Drupal is well-known for its flexibility, extend ability, and security. Whenever you think about customizing, having some specific functions, or doing any innovative things with your website, Drupal is the first and foremost CMS that enters our mind.</p>\r\n\r\n<p><strong>OUR DRUPAL DEVELOPMENT SERVICES INCLUDE:</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Website Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Have a website to build? We can help create a full function website starting from an idea. Based on our project management process, we\'ll analyze and discuss with you to bring the best solution. This is followed by designing, developing, testing, and deploying your Drupal site.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal CMS Customization</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We are happy to do any changes to your existing features, or extending your CMS’ functionality to a higher level that suits your purpose.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Theming (Design Development)</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Drupal Theming has been our strength. We have years of in-depth experience with theme design development. If you need a brand-new template that embraces the attractiv design feel and integrates up-to-date technologies, leave it for our team of experienced designers, front-ends, and back-ends</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Module Development</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We help you develop or customize an existing module that fits your website\'s direction..</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal SEO assistance</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Having a website SEO friendly to be able to get to the top of search engines is the goal of most website administrators. We help get your website well optimized, and fix SEO issues that affects your website ranking.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Maintenance Support</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">Maintenance should never been neglected. We help you with this job, checking all the important matters to make sure you Drupal projects up to best status.</p>\r\n\r\n<ul>\r\n	<li><strong>Drupal Migration Upgrades</strong></li>\r\n</ul>\r\n\r\n<p class=\"services-info\">We have experience upgrading your Drupal to the newer version, or move from another CMS to Drupal</p>\r\n\r\n<p class=\"services-info-inner\"><strong>WHAT DRUPAL WEBSITES WE CAN DO:</strong></p>\r\n\r\n<ul class=\"menu-services-info\">\r\n	<li>Corporate Websites or Blogs</li>\r\n	<li>Ecommerce Websites</li>\r\n	<li>Social Networking sites</li>\r\n	<li>Multi-media Audio Video Portals</li>\r\n	<li>Magazine News site</li>\r\n	<li>Personal Blog Websites</li>\r\n</ul>\r\n','','full_html'),('our_services',0,31,31,'en',0,'<p>Stet clita kasd gubergren</p>\r\n','','full_html'),('our_services',0,32,32,'en',0,'<p>Lorem ipsum dolor sit</p>\r\n','','full_html'),('our_services',0,33,33,'en',0,'<p>Aliquam erat</p>\r\n','','full_html'),('our_services',0,34,34,'en',0,'<p>Design And Build</p>\r\n','','full_html'),('our_services',0,35,35,'en',0,'<p>Special Projects</p>\r\n','','full_html'),('our_services',0,36,36,'en',0,'<p>General Contracting</p>\r\n','','full_html'),('why_us',0,37,37,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy.</p>\r\n','','full_html'),('why_us',0,38,38,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose.</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n','','full_html'),('why_us',0,39,39,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose.</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n','','full_html'),('why_us',0,40,40,'en',0,'<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose.</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n','','full_html'),('banner',0,41,41,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('banner',0,42,42,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html'),('partners',0,43,43,'en',0,'<p><strong>WeebPal</strong>&nbsp;is an experienced passionate team of developers, designers, QCs, writers, and artists.&nbsp;<br />\r\nWe deliver premium Drupal themes, build user-friendly websites that get traffic, convert, and build brand.</p>\r\n','','basic_html'),('partners',0,44,44,'en',0,'<p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error.</p>\r\n','','basic_html'),('banner',0,45,45,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','','full_html');
/*!40000 ALTER TABLE `node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__comment`
--

DROP TABLE IF EXISTS `node_revision__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT 0 COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__comment`
--

LOCK TABLES `node_revision__comment` WRITE;
/*!40000 ALTER TABLE `node_revision__comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__comment` VALUES ('article',0,4,4,'ar',0,1),('article',0,4,4,'en',0,1),('blog',0,11,11,'ar',0,2),('blog',0,11,11,'en',0,2),('blog',0,12,12,'ar',0,2),('blog',0,12,12,'en',0,2),('blog',0,15,15,'ar',0,2),('blog',0,15,15,'en',0,2),('blog',0,16,16,'ar',0,2),('blog',0,16,16,'en',0,2),('article',0,30,30,'ar',0,2),('article',0,30,30,'en',0,2);
/*!40000 ALTER TABLE `node_revision__comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_banner`
--

DROP TABLE IF EXISTS `node_revision__field_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_banner` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_banner_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_banner_target_id` (`field_banner_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_banner.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_banner`
--

LOCK TABLES `node_revision__field_banner` WRITE;
/*!40000 ALTER TABLE `node_revision__field_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_banner` VALUES ('article',0,4,4,'ar',0,36,'','',1920,685),('article',0,4,4,'en',0,36,'','',1920,685);
/*!40000 ALTER TABLE `node_revision__field_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_banner_title`
--

DROP TABLE IF EXISTS `node_revision__field_banner_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_banner_title` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_banner_title_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_banner_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_banner_title`
--

LOCK TABLES `node_revision__field_banner_title` WRITE;
/*!40000 ALTER TABLE `node_revision__field_banner_title` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_banner_title` VALUES ('banner',0,13,13,'en',0,'Blog'),('banner',0,14,14,'en',0,'Portfolio'),('banner',0,17,17,'en',0,'Blog'),('banner',0,21,21,'en',0,'About us'),('banner',0,41,41,'en',0,'Services'),('banner',0,42,42,'en',0,'Contact'),('banner',0,45,45,'en',0,'Userlogin');
/*!40000 ALTER TABLE `node_revision__field_banner_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_categories`
--

DROP TABLE IF EXISTS `node_revision__field_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_categories` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_categories_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_categories_target_id` (`field_categories_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_categories.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_categories`
--

LOCK TABLES `node_revision__field_categories` WRITE;
/*!40000 ALTER TABLE `node_revision__field_categories` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_categories` VALUES ('article',0,1,1,'ar',0,16),('article',0,1,1,'en',0,16),('article',0,2,2,'ar',0,10),('article',0,2,2,'en',0,10),('article',0,3,3,'ar',0,17),('article',0,3,3,'en',0,17),('article',0,4,4,'ar',0,17),('article',0,4,4,'en',0,17),('resource',0,5,5,'ar',0,21),('resource',0,5,5,'en',0,21),('resource',0,6,6,'ar',0,20),('resource',0,6,6,'en',0,20),('resource',0,7,7,'ar',0,19),('resource',0,7,7,'en',0,19),('resource',0,8,8,'ar',0,18),('resource',0,8,8,'en',0,18),('resource',0,9,9,'ar',0,22),('resource',0,9,9,'en',0,22),('resource',0,10,10,'ar',0,21),('resource',0,10,10,'en',0,21),('resource',0,11,11,'ar',0,20),('resource',0,11,11,'en',0,20),('resource',0,12,12,'ar',0,19),('resource',0,12,12,'en',0,19),('resource',0,13,13,'ar',0,18),('resource',0,13,13,'en',0,18),('work',0,15,15,'ar',0,23),('work',0,15,15,'en',0,23),('work',0,16,16,'ar',0,24),('work',0,16,16,'en',0,24),('work',0,17,17,'ar',0,26),('work',0,17,17,'en',0,26),('work',0,18,18,'ar',0,25),('work',0,18,18,'en',0,25),('work',0,19,19,'ar',0,23),('work',0,19,19,'en',0,23),('work',0,20,20,'ar',0,24),('work',0,20,20,'en',0,24),('work',0,21,21,'ar',0,26),('work',0,21,21,'en',0,26),('work',0,22,22,'ar',0,25),('work',0,22,22,'en',0,25),('resource',0,41,45,'ar',0,19),('resource',0,41,45,'en',0,19),('resource',0,42,46,'ar',0,22),('resource',0,42,46,'en',0,22),('resource',0,43,47,'ar',0,21),('resource',0,43,47,'en',0,21),('resource',0,44,48,'ar',0,19),('resource',0,44,48,'en',0,19),('resource',0,45,49,'ar',0,18),('resource',0,45,49,'en',0,18),('resource',0,46,50,'ar',0,20),('resource',0,46,50,'en',0,20),('work',0,47,51,'ar',0,26),('work',0,47,51,'en',0,26),('work',0,48,52,'ar',0,25),('work',0,48,52,'en',0,25),('work',0,49,53,'ar',0,26),('work',0,49,53,'en',0,26),('work',0,50,54,'ar',0,24),('work',0,50,54,'en',0,24),('work',0,51,55,'ar',0,23),('work',0,51,55,'en',0,23),('work',0,52,56,'ar',0,25),('work',0,52,56,'en',0,25),('work',0,53,57,'ar',0,25),('work',0,53,57,'en',0,25),('article',0,54,58,'ar',0,13),('article',0,54,58,'en',0,13),('article',0,55,59,'ar',0,11),('article',0,55,59,'en',0,11),('article',0,57,61,'ar',0,16),('article',0,57,61,'en',0,16);
/*!40000 ALTER TABLE `node_revision__field_categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_client`
--

DROP TABLE IF EXISTS `node_revision__field_client`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_client` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_client.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_client`
--

LOCK TABLES `node_revision__field_client` WRITE;
/*!40000 ALTER TABLE `node_revision__field_client` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_client` VALUES ('work',0,15,15,'ar',0,'AAC Healthy Care'),('work',0,15,15,'en',0,'AAC Healthy Care'),('work',0,16,16,'ar',0,'Apple Inc'),('work',0,16,16,'en',0,'Apple Inc'),('work',0,17,17,'ar',0,'Myrio'),('work',0,17,17,'en',0,'Myrio'),('work',0,18,18,'ar',0,'AAC Healthy Care'),('work',0,18,18,'en',0,'AAC Healthy Care'),('work',0,19,19,'ar',0,'AAc Healthy'),('work',0,19,19,'en',0,'AAc Healthy'),('work',0,20,20,'ar',0,'Myrio'),('work',0,20,20,'en',0,'Myrio'),('work',0,21,21,'ar',0,'Myrio'),('work',0,21,21,'en',0,'Myrio'),('work',0,22,22,'ar',0,'Myrio'),('work',0,22,22,'en',0,'Myrio'),('work',0,47,51,'ar',0,'Myrio'),('work',0,47,51,'en',0,'Myrio'),('work',0,48,52,'ar',0,'Myrio'),('work',0,48,52,'en',0,'Myrio'),('work',0,49,53,'ar',0,'AAC Healthy Care'),('work',0,49,53,'en',0,'AAC Healthy Care'),('work',0,50,54,'ar',0,'Myrio'),('work',0,50,54,'en',0,'Myrio'),('work',0,51,55,'ar',0,'Myrio'),('work',0,51,55,'en',0,'Myrio'),('work',0,52,56,'ar',0,'Myrio'),('work',0,52,56,'en',0,'Myrio'),('work',0,53,57,'ar',0,'AAC Healthy Care'),('work',0,53,57,'en',0,'AAC Healthy Care');
/*!40000 ALTER TABLE `node_revision__field_client` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_components`
--

DROP TABLE IF EXISTS `node_revision__field_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_components` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_components_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_components_target_id` (`field_components_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_components.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_components`
--

LOCK TABLES `node_revision__field_components` WRITE;
/*!40000 ALTER TABLE `node_revision__field_components` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_components` VALUES ('page',0,46,46,'en',0,1),('page',0,46,46,'en',1,6),('page',0,46,46,'en',2,7),('page',0,46,46,'en',3,8),('page',0,46,46,'en',4,9),('page',0,46,46,'en',5,10),('page',0,46,46,'en',6,4),('page',0,46,46,'en',7,2),('page',0,46,46,'en',8,5),('page',0,46,46,'en',9,3),('page',0,46,46,'en',10,11);
/*!40000 ALTER TABLE `node_revision__field_components` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_gallery`
--

DROP TABLE IF EXISTS `node_revision__field_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_gallery` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gallery_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_gallery_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gallery_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_gallery_target_id` (`field_gallery_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_gallery.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_gallery`
--

LOCK TABLES `node_revision__field_gallery` WRITE;
/*!40000 ALTER TABLE `node_revision__field_gallery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_gallery` VALUES ('portfolio',0,18,18,'en',0,70,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',1,71,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',2,72,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',3,73,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',4,74,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',5,75,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',6,76,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',7,77,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',8,78,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,18,18,'en',9,79,'Excepteur sint occaecat','Excepteur sint occaecat',1100,1100),('portfolio',0,19,19,'en',0,80,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',1,81,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',2,82,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',3,83,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',4,84,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',5,85,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',6,86,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',7,87,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,19,19,'en',8,88,'Lorem ipsum dolor sit amet','Lorem ipsum dolor sit amet',1100,1100),('portfolio',0,20,20,'en',0,94,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',1,95,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',2,96,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',3,97,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',4,98,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100),('portfolio',0,20,20,'en',5,99,'Ut enim ad minim veniam','Ut enim ad minim veniam',1100,1100);
/*!40000 ALTER TABLE `node_revision__field_gallery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_icon_class`
--

DROP TABLE IF EXISTS `node_revision__field_icon_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_icon_class` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_icon_class_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_icon_class.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_icon_class`
--

LOCK TABLES `node_revision__field_icon_class` WRITE;
/*!40000 ALTER TABLE `node_revision__field_icon_class` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_icon_class` VALUES ('page',0,1,1,'en',0,'design-2_canvas'),('page',0,2,2,'en',0,'design_note-code'),('page',0,3,3,'en',0,'design_responsive');
/*!40000 ALTER TABLE `node_revision__field_icon_class` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_image`
--

DROP TABLE IF EXISTS `node_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_image`
--

LOCK TABLES `node_revision__field_image` WRITE;
/*!40000 ALTER TABLE `node_revision__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_image` VALUES ('article',0,4,4,'ar',0,68,'Welcome to Luxestate','',480,858),('article',0,4,4,'en',0,68,'Welcome to Luxestate','',480,858),('blog',0,11,11,'ar',0,112,'Warehouse Sale in Emeryville','Warehouse Sale in Emeryville',1170,700),('blog',0,11,11,'en',0,112,'Warehouse Sale in Emeryville','Warehouse Sale in Emeryville',1170,700),('blog',0,12,12,'ar',0,115,'Dare to bare','Dare to bare',1170,700),('blog',0,12,12,'en',0,115,'Dare to bare','Dare to bare',1170,700),('banner',0,13,13,'en',0,121,'Blog details','Blog details',1920,830),('banner',0,14,14,'en',0,120,'Portfolio','Portfolio',1920,830),('blog',0,15,15,'ar',0,114,'Off the wall','Off the wall',1170,700),('blog',0,15,15,'en',0,114,'Off the wall','Off the wall',1170,700),('blog',0,16,16,'ar',0,111,'Seeing the light','Seeing the light',1170,700),('blog',0,16,16,'en',0,111,'Seeing the light','Seeing the light',1170,700),('banner',0,17,17,'en',0,119,'Blog page','Blog page',1920,830),('banner',0,21,21,'en',0,116,'About us','About us',1920,830),('our_mission',0,22,22,'en',0,33,'','',740,500),('our_mission',0,23,23,'en',0,34,'','',740,500),('our_mission',0,24,24,'en',0,35,'','',740,500),('banner',0,41,41,'en',0,118,'Services','Services',1920,830),('banner',0,42,42,'en',0,117,'Contact us','Contact us',1920,830),('banner',0,45,45,'en',0,124,'','',1920,830);
/*!40000 ALTER TABLE `node_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_link`
--

DROP TABLE IF EXISTS `node_revision__field_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_link_options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_link_uri` (`field_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_link`
--

LOCK TABLES `node_revision__field_link` WRITE;
/*!40000 ALTER TABLE `node_revision__field_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_link` VALUES ('partners',0,5,5,'en',0,'https://www.drupal.com/','Drupal','a:0:{}'),('partners',0,7,7,'en',0,'http://getbootstrap.com/','Bootstrap','a:0:{}'),('partners',0,9,9,'en',0,'https://www.youtube.com/','Youtube','a:0:{}'),('partners',0,10,10,'en',0,'https://jquery.com/','jQuery','a:0:{}'),('partners',0,43,43,'en',0,'http://weebpal.com/','Weebpal','a:0:{}'),('partners',0,44,44,'en',0,'http://demo.weebpal.com/drupal8/business/','Business','a:0:{}');
/*!40000 ALTER TABLE `node_revision__field_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_our_approach`
--

DROP TABLE IF EXISTS `node_revision__field_our_approach`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_our_approach` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_our_approach_value` longtext NOT NULL,
  `field_our_approach_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_our_approach_format` (`field_our_approach_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_our_approach.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_our_approach`
--

LOCK TABLES `node_revision__field_our_approach` WRITE;
/*!40000 ALTER TABLE `node_revision__field_our_approach` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_our_approach` VALUES ('work',0,15,15,'ar',0,'<p>Dolorum, eligendi, repellat mollitia convallis, anim justo habitant, fugit! Duis nesciunt commodo ac pulvinar nullam? In egestas, suscipit montes ornare, at nobis viverra voluptatem purus! Duis placerat id officiis qui quod quibusdam eget aperiam litora magnis convallis veritatis eros metus? Proin urna quos, perferendis semper.</p>\r\n','basic_html'),('work',0,15,15,'en',0,'<p>Dolorum, eligendi, repellat mollitia convallis, anim justo habitant, fugit! Duis nesciunt commodo ac pulvinar nullam? In egestas, suscipit montes ornare, at nobis viverra voluptatem purus! Duis placerat id officiis qui quod quibusdam eget aperiam litora magnis convallis veritatis eros metus? Proin urna quos, perferendis semper.</p>\r\n','basic_html'),('work',0,16,16,'ar',0,'<p>Velit pede! Nostrud odit nulla, do? Ipsum mi repellat, laboris temporibus parturient? In integer cupiditate euismod suscipit suscipit. Maxime ultrices! Bibendum a maiores modi, voluptatum cubilia, tenetur, montes.</p>\r\n','basic_html'),('work',0,16,16,'en',0,'<p>Velit pede! Nostrud odit nulla, do? Ipsum mi repellat, laboris temporibus parturient? In integer cupiditate euismod suscipit suscipit. Maxime ultrices! Bibendum a maiores modi, voluptatum cubilia, tenetur, montes.</p>\r\n','basic_html'),('work',0,17,17,'ar',0,'<p>Eius porta, vulputate sequi laboriosam conubia sodales varius, nostrum iure quas convallis massa eos voluptate! Habitasse dolorem nonummy, maxime consectetur nostra facilisi! Laudantium lacus! Nostra tempora est magnis.</p>\r\n','basic_html'),('work',0,17,17,'en',0,'<p>Eius porta, vulputate sequi laboriosam conubia sodales varius, nostrum iure quas convallis massa eos voluptate! Habitasse dolorem nonummy, maxime consectetur nostra facilisi! Laudantium lacus! Nostra tempora est magnis.</p>\r\n','basic_html'),('work',0,18,18,'ar',0,'<p>Veritatis quis reiciendis phasellus non, accumsan quisque reiciendis esse aliquip ligula cursus aspernatur, voluptatibus sociosqu, exercitation, faucibus molestias, delectus sollicitudin veritatis suscipit, sociis quaerat aliquet. Integer accusamus, ultrices! Id dicta ipsum pede torquent cupiditate repellat tempore.</p>\r\n','basic_html'),('work',0,18,18,'en',0,'<p>Veritatis quis reiciendis phasellus non, accumsan quisque reiciendis esse aliquip ligula cursus aspernatur, voluptatibus sociosqu, exercitation, faucibus molestias, delectus sollicitudin veritatis suscipit, sociis quaerat aliquet. Integer accusamus, ultrices! Id dicta ipsum pede torquent cupiditate repellat tempore.</p>\r\n','basic_html'),('work',0,19,19,'ar',0,'<p>Tristique volutpat sapiente minima, nunc officia, torquent mollit lectus. Consectetuer porttitor harum architecto magnis nostra hendrerit error alias arcu mi! Nobis. Dapibus error anim, mi aliquid facilis cras condimentum similique ligula numquam, repudiandae purus.</p>\r\n','basic_html'),('work',0,19,19,'en',0,'<p>Tristique volutpat sapiente minima, nunc officia, torquent mollit lectus. Consectetuer porttitor harum architecto magnis nostra hendrerit error alias arcu mi! Nobis. Dapibus error anim, mi aliquid facilis cras condimentum similique ligula numquam, repudiandae purus.</p>\r\n','basic_html'),('work',0,20,20,'ar',0,'<p>Voluptates, adipiscing. Massa felis quidem vehicula? Exercitationem autem curabitur minima alias nullam consequat adipiscing. Diamlorem adipisicing! Vulputate aliqua wisi quae tortor ipsam? In integer? Voluptas mollitia.</p>\r\n','basic_html'),('work',0,20,20,'en',0,'<p>Voluptates, adipiscing. Massa felis quidem vehicula? Exercitationem autem curabitur minima alias nullam consequat adipiscing. Diamlorem adipisicing! Vulputate aliqua wisi quae tortor ipsam? In integer? Voluptas mollitia.</p>\r\n','basic_html'),('work',0,21,21,'ar',0,'<p>In eget facilisis delectus? Adipisci aliquip debitis non voluptates per iste gravida nisi justo deserunt libero. Dolore orci, laudantium. Dignissimos similique inceptos proin sociosqu! Auctor excepturi potenti minim, beatae hendrerit ut ab.</p>\r\n','basic_html'),('work',0,21,21,'en',0,'<p>In eget facilisis delectus? Adipisci aliquip debitis non voluptates per iste gravida nisi justo deserunt libero. Dolore orci, laudantium. Dignissimos similique inceptos proin sociosqu! Auctor excepturi potenti minim, beatae hendrerit ut ab.</p>\r\n','basic_html'),('work',0,22,22,'ar',0,'<p>Tenetur nam odit? Mi do molestie consequuntur accusamus gravida ab dolorem euismod anim illum, nullam nullam tristique cursus dictumst pellentesque earum. Ut diamlorem porttitor ex irure harum, elit soluta. Quas a lobortis proin? Recusandae occaecati, lacinia, nostrud.</p>\r\n','basic_html'),('work',0,22,22,'en',0,'<p>Tenetur nam odit? Mi do molestie consequuntur accusamus gravida ab dolorem euismod anim illum, nullam nullam tristique cursus dictumst pellentesque earum. Ut diamlorem porttitor ex irure harum, elit soluta. Quas a lobortis proin? Recusandae occaecati, lacinia, nostrud.</p>\r\n','basic_html'),('work',0,47,51,'ar',0,'<p>Quasi ratione dolores laudantium aliqua eos do voluptatibus? Erat, dignissim nam, ipsam ipsum temporibus phasellus doloribus? Recusandae maxime accusantium, leo fermentum ac, a, quis penatibus, maecenas, sem, officia.</p>\r\n','basic_html'),('work',0,47,51,'en',0,'<p>Quasi ratione dolores laudantium aliqua eos do voluptatibus? Erat, dignissim nam, ipsam ipsum temporibus phasellus doloribus? Recusandae maxime accusantium, leo fermentum ac, a, quis penatibus, maecenas, sem, officia.</p>\r\n','basic_html'),('work',0,48,52,'ar',0,'<p>Porttitor diamlorem eleifend, ex nobis odit cumque porta? Vero deleniti! Magna. Elit molestiae, in tristique reprehenderit enim? Tristique erat officiis lectus, sed proin? Aut, non sapiente accusantium deserunt molestie, possimus commodi auctor asperiores.</p>\r\n','basic_html'),('work',0,48,52,'en',0,'<p>Porttitor diamlorem eleifend, ex nobis odit cumque porta? Vero deleniti! Magna. Elit molestiae, in tristique reprehenderit enim? Tristique erat officiis lectus, sed proin? Aut, non sapiente accusantium deserunt molestie, possimus commodi auctor asperiores.</p>\r\n','basic_html'),('work',0,49,53,'ar',0,'<p>Reiciendis! Ultricies saepe. Minim quisquam eum. Voluptate vestibulum aliquet? Similique metus iure eum molestias pulvinar, animi velit explicabo laudantium nascetur condimentum! Omnis mollitia minus montes porro quidem. Vulputate auctor laudantium eu.</p>\r\n','basic_html'),('work',0,49,53,'en',0,'<p>Reiciendis! Ultricies saepe. Minim quisquam eum. Voluptate vestibulum aliquet? Similique metus iure eum molestias pulvinar, animi velit explicabo laudantium nascetur condimentum! Omnis mollitia minus montes porro quidem. Vulputate auctor laudantium eu.</p>\r\n','basic_html'),('work',0,50,54,'ar',0,'<p>Scelerisque dictumst duis, cumque fugit elementum exercitationem? Ad commodi mattis, totam sapiente condimentum congue ullamco saepe donec orci? Ultrices quia placerat vivamus vero, lacus optio nisl turpis anim.</p>\r\n','basic_html'),('work',0,50,54,'en',0,'<p>Scelerisque dictumst duis, cumque fugit elementum exercitationem? Ad commodi mattis, totam sapiente condimentum congue ullamco saepe donec orci? Ultrices quia placerat vivamus vero, lacus optio nisl turpis anim.</p>\r\n','basic_html'),('work',0,51,55,'ar',0,'<p>Velit quis provident, consequat! Cumque id, dicta sociosqu. Natoque aspernatur officiis numquam provident duis mi unde facilis occaecat, accumsan placerat ex architecto molestiae sodales netus sodales? Praesent, recusandae.</p>\r\n','basic_html'),('work',0,51,55,'en',0,'<p>Velit quis provident, consequat! Cumque id, dicta sociosqu. Natoque aspernatur officiis numquam provident duis mi unde facilis occaecat, accumsan placerat ex architecto molestiae sodales netus sodales? Praesent, recusandae.</p>\r\n','basic_html'),('work',0,52,56,'ar',0,'<p>Placerat excepturi? Elit animi ridiculus harum magnis! Aptent nostrud repellat reiciendis diamlorem varius ultricies? Rhoncus hendrerit. Torquent! Earum cumque est laudantium sit, tempor netus molestias, sem, etiam est? Tempus? Mattis.</p>\r\n','basic_html'),('work',0,52,56,'en',0,'<p>Placerat excepturi? Elit animi ridiculus harum magnis! Aptent nostrud repellat reiciendis diamlorem varius ultricies? Rhoncus hendrerit. Torquent! Earum cumque est laudantium sit, tempor netus molestias, sem, etiam est? Tempus? Mattis.</p>\r\n','basic_html'),('work',0,53,57,'ar',0,'<p>Phasellus posuere, sapiente saepe erat cupiditate, natus minima mollitia dis, quasi, eveniet eveniet, sem consectetur vulputate, laoreet aliquam, proin, error primis, assumenda vestibulum, varius, quam nostrud, voluptas occaecati? Nobis, modi, laboris incidunt.</p>\r\n','basic_html'),('work',0,53,57,'en',0,'<p>Phasellus posuere, sapiente saepe erat cupiditate, natus minima mollitia dis, quasi, eveniet eveniet, sem consectetur vulputate, laoreet aliquam, proin, error primis, assumenda vestibulum, varius, quam nostrud, voluptas occaecati? Nobis, modi, laboris incidunt.</p>\r\n','basic_html');
/*!40000 ALTER TABLE `node_revision__field_our_approach` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_paragraphs`
--

DROP TABLE IF EXISTS `node_revision__field_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_paragraphs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_paragraphs_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_paragraphs_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_paragraphs_target_id` (`field_paragraphs_target_id`),
  KEY `field_paragraphs_target_revision_id` (`field_paragraphs_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_paragraphs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_paragraphs`
--

LOCK TABLES `node_revision__field_paragraphs` WRITE;
/*!40000 ALTER TABLE `node_revision__field_paragraphs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_paragraphs` VALUES ('service',0,23,23,'en',0,42,42),('service',0,23,23,'en',1,43,43),('service',0,24,24,'en',0,44,44),('service',0,24,24,'en',1,45,45),('service',0,25,25,'ar',0,1,1),('service',0,25,25,'en',0,1,1),('service',0,25,25,'ar',1,2,2),('service',0,25,25,'en',1,2,2),('service',0,25,25,'ar',2,3,3),('service',0,25,25,'en',2,3,3);
/*!40000 ALTER TABLE `node_revision__field_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_partners`
--

DROP TABLE IF EXISTS `node_revision__field_partners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_partners` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partners_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_partners_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_partners_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_partners_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_partners_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partners_target_id` (`field_partners_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partners.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_partners`
--

LOCK TABLES `node_revision__field_partners` WRITE;
/*!40000 ALTER TABLE `node_revision__field_partners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_partners` VALUES ('partners',0,5,5,'en',0,2,'Drupal','Drupal',380,224),('partners',0,7,7,'en',0,4,'Bootstrap','Bootstrap',380,224),('partners',0,9,9,'en',0,5,'Youtube','Youtube',380,224),('partners',0,10,10,'en',0,6,'jQuery','jQuery',380,224),('partners',0,43,43,'en',0,105,'Weebpal','Weebpal',380,224),('partners',0,44,44,'en',0,109,'Business','Business',380,224);
/*!40000 ALTER TABLE `node_revision__field_partners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_percent`
--

DROP TABLE IF EXISTS `node_revision__field_percent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_percent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_percent_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_percent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_percent`
--

LOCK TABLES `node_revision__field_percent` WRITE;
/*!40000 ALTER TABLE `node_revision__field_percent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_percent` VALUES ('our_services',0,31,31,'en',0,80),('our_services',0,32,32,'en',0,90),('our_services',0,33,33,'en',0,70),('our_services',0,34,34,'en',0,60),('our_services',0,35,35,'en',0,100),('our_services',0,36,36,'en',0,75);
/*!40000 ALTER TABLE `node_revision__field_percent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_process`
--

DROP TABLE IF EXISTS `node_revision__field_process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_process` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_process_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_process_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_process_target_id` (`field_process_target_id`),
  KEY `field_process_target_revision_id` (`field_process_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_process.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_process`
--

LOCK TABLES `node_revision__field_process` WRITE;
/*!40000 ALTER TABLE `node_revision__field_process` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_process` VALUES ('work',0,15,15,'en',0,8,8),('work',0,15,15,'en',1,9,9),('work',0,15,15,'en',2,10,10),('work',0,15,15,'en',3,11,11),('work',0,16,16,'en',0,12,12),('work',0,16,16,'en',1,13,13),('work',0,17,17,'en',0,14,14),('work',0,17,17,'en',1,15,15),('work',0,18,18,'en',0,16,16),('work',0,18,18,'en',1,17,17),('work',0,19,19,'en',0,18,18),('work',0,19,19,'en',1,19,19),('work',0,20,20,'en',0,20,20),('work',0,20,20,'en',1,21,21),('work',0,21,21,'en',0,22,22),('work',0,21,21,'en',1,23,23),('work',0,22,22,'en',0,24,24),('work',0,22,22,'en',1,25,25),('work',0,47,51,'en',0,26,26),('work',0,47,51,'en',1,27,27),('work',0,48,52,'en',0,28,28),('work',0,48,52,'en',1,29,29),('work',0,49,53,'en',0,30,30),('work',0,49,53,'en',1,31,31),('work',0,50,54,'en',0,32,32),('work',0,50,54,'en',1,33,33),('work',0,51,55,'en',0,34,34),('work',0,51,55,'en',1,35,35),('work',0,52,56,'en',0,36,36),('work',0,52,56,'en',1,37,37),('work',0,53,57,'en',0,38,38),('work',0,53,57,'en',1,39,39),('work',0,53,57,'en',2,40,40),('work',0,53,57,'en',3,41,41);
/*!40000 ALTER TABLE `node_revision__field_process` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_project`
--

DROP TABLE IF EXISTS `node_revision__field_project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_project` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_project_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_project.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_project`
--

LOCK TABLES `node_revision__field_project` WRITE;
/*!40000 ALTER TABLE `node_revision__field_project` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_project` VALUES ('work',0,15,15,'ar',0,'Creative Design'),('work',0,15,15,'en',0,'Creative Design'),('work',0,16,16,'ar',0,'Marketing'),('work',0,16,16,'en',0,'Marketing'),('work',0,17,17,'ar',0,'Marketing'),('work',0,17,17,'en',0,'Marketing'),('work',0,18,18,'ar',0,'Creative Design'),('work',0,18,18,'en',0,'Creative Design'),('work',0,19,19,'ar',0,'Creative Design'),('work',0,19,19,'en',0,'Creative Design'),('work',0,20,20,'ar',0,'Marketing '),('work',0,20,20,'en',0,'Marketing '),('work',0,21,21,'ar',0,'Marketing'),('work',0,21,21,'en',0,'Marketing'),('work',0,22,22,'ar',0,'Marketing'),('work',0,22,22,'en',0,'Marketing'),('work',0,47,51,'ar',0,'Marketing'),('work',0,47,51,'en',0,'Marketing'),('work',0,48,52,'ar',0,'Marketing '),('work',0,48,52,'en',0,'Marketing '),('work',0,49,53,'ar',0,'Creative Healthy Design'),('work',0,49,53,'en',0,'Creative Healthy Design'),('work',0,50,54,'ar',0,'Marketing'),('work',0,50,54,'en',0,'Marketing'),('work',0,51,55,'ar',0,'Marketing'),('work',0,51,55,'en',0,'Marketing'),('work',0,52,56,'ar',0,'Marketing'),('work',0,52,56,'en',0,'Marketing'),('work',0,53,57,'ar',0,'Creative Design'),('work',0,53,57,'en',0,'Creative Design');
/*!40000 ALTER TABLE `node_revision__field_project` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_role`
--

DROP TABLE IF EXISTS `node_revision__field_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_role` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_role_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_role.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_role`
--

LOCK TABLES `node_revision__field_role` WRITE;
/*!40000 ALTER TABLE `node_revision__field_role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_role` VALUES ('member',0,31,31,'en',0,'CEO'),('member',0,32,32,'en',0,'CTO'),('member',0,33,33,'en',0,'Marketing'),('member',0,34,34,'en',0,'Product Designer'),('member',0,35,35,'en',0,'Developer'),('member',0,36,36,'en',0,'Developer'),('member',0,37,37,'en',0,'Product Designer'),('member',0,38,38,'en',0,'Product Designer');
/*!40000 ALTER TABLE `node_revision__field_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_slideshow`
--

DROP TABLE IF EXISTS `node_revision__field_slideshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_slideshow` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_slideshow_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_slideshow_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_slideshow_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_slideshow_target_id` (`field_slideshow_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_slideshow.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_slideshow`
--

LOCK TABLES `node_revision__field_slideshow` WRITE;
/*!40000 ALTER TABLE `node_revision__field_slideshow` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_slideshow` VALUES ('blog',0,12,12,'ar',0,131,'Dare to bare','Dare to bare',4000,2667),('blog',0,12,12,'en',0,131,'Dare to bare','Dare to bare',4000,2667),('blog',0,15,15,'ar',0,130,'Off the wall','Off the wall',5511,3674),('blog',0,15,15,'en',0,130,'Off the wall','Off the wall',5511,3674),('blog',0,16,16,'ar',0,129,'Seeing the light','Seeing the light',5511,3674),('blog',0,16,16,'en',0,129,'Seeing the light','Seeing the light',5511,3674);
/*!40000 ALTER TABLE `node_revision__field_slideshow` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_social`
--

DROP TABLE IF EXISTS `node_revision__field_social`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_social` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_social_platform` varchar(128) DEFAULT '',
  `field_social_value` varchar(128) DEFAULT '',
  `field_social_platform_values` blob DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_social_platform` (`field_social_platform`),
  KEY `field_social_value` (`field_social_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_social.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_social`
--

LOCK TABLES `node_revision__field_social` WRITE;
/*!40000 ALTER TABLE `node_revision__field_social` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_social` VALUES ('member',0,31,31,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,32,32,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,33,33,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,34,34,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,35,35,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,36,36,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,37,37,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}'),('member',0,38,38,'en',0,NULL,NULL,'a:4:{s:8:\"facebook\";a:1:{s:5:\"value\";s:1:\"#\";}s:7:\"twitter\";a:1:{s:5:\"value\";s:1:\"#\";}s:9:\"instagram\";a:1:{s:5:\"value\";s:1:\"#\";}s:6:\"tumblr\";a:1:{s:5:\"value\";s:24:\"https://www.tumblr.com/#\";}}');
/*!40000 ALTER TABLE `node_revision__field_social` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_su`
--

DROP TABLE IF EXISTS `node_revision__field_su`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_su` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_su_value` longtext NOT NULL,
  `field_su_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_su_format` (`field_su_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_su.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_su`
--

LOCK TABLES `node_revision__field_su` WRITE;
/*!40000 ALTER TABLE `node_revision__field_su` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_su` VALUES ('article',0,4,4,'ar',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English (injected humour and the like).</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<h4>AMANDA CLARKE</h4>\r\n<h5>Creative Director</h5><br />\r\n\r\n','full_html'),('article',0,4,4,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English (injected humour and the like).</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<h4>AMANDA CLARKE</h4>\r\n\r\n<h5>Creative Director</h5>\r\n','full_html'),('article',0,30,30,'ar',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','full_html'),('article',0,30,30,'en',0,'<p>“It is a long established fact that a reader will be distracted by the readable content of a page when looking”</p>\r\n','full_html');
/*!40000 ALTER TABLE `node_revision__field_su` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_tags`
--

DROP TABLE IF EXISTS `node_revision__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_tags`
--

LOCK TABLES `node_revision__field_tags` WRITE;
/*!40000 ALTER TABLE `node_revision__field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_tags` VALUES ('blog',0,11,11,'ar',0,1),('blog',0,11,11,'en',0,1),('blog',0,11,11,'ar',1,2),('blog',0,11,11,'en',1,2),('blog',0,12,12,'ar',0,3),('blog',0,12,12,'en',0,3),('blog',0,12,12,'ar',1,4),('blog',0,12,12,'en',1,4),('blog',0,15,15,'ar',0,5),('blog',0,15,15,'en',0,5),('blog',0,15,15,'ar',1,6),('blog',0,15,15,'en',1,6),('blog',0,15,15,'ar',2,1),('blog',0,15,15,'en',2,1),('blog',0,16,16,'ar',0,2),('blog',0,16,16,'en',0,2),('blog',0,16,16,'ar',1,1),('blog',0,16,16,'en',1,1);
/*!40000 ALTER TABLE `node_revision__field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_the_challenge`
--

DROP TABLE IF EXISTS `node_revision__field_the_challenge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_the_challenge` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_the_challenge_value` longtext NOT NULL,
  `field_the_challenge_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_the_challenge_format` (`field_the_challenge_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_the_challenge.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_the_challenge`
--

LOCK TABLES `node_revision__field_the_challenge` WRITE;
/*!40000 ALTER TABLE `node_revision__field_the_challenge` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_the_challenge` VALUES ('work',0,15,15,'ar',0,'<p>Iste cupidatat nostrum vestibulum eiusmod volutpat explicabo quia voluptas beatae illum orci. Tellus odio! Potenti gravida, atque ut consequatur enim impedit ultrices dignissimos eius, anim, totam veniam eu, explicabo natoque magnis&nbsp;</p>\r\n','basic_html'),('work',0,15,15,'en',0,'<p>Iste cupidatat nostrum vestibulum eiusmod volutpat explicabo quia voluptas beatae illum orci. Tellus odio! Potenti gravida, atque ut consequatur enim impedit ultrices dignissimos eius, anim, totam veniam eu, explicabo natoque magnis&nbsp;</p>\r\n','basic_html'),('work',0,16,16,'ar',0,'<p>Ullamco diamlorem ut corrupti sociosqu perferendis magnam, nunc, ea illo debitis odio, fringilla dolorem proident numquam possimus eos modi turpis, anim voluptatem mollitia erat, pariatur doloribus consequuntur feugiat.</p>\r\n','basic_html'),('work',0,16,16,'en',0,'<p>Ullamco diamlorem ut corrupti sociosqu perferendis magnam, nunc, ea illo debitis odio, fringilla dolorem proident numquam possimus eos modi turpis, anim voluptatem mollitia erat, pariatur doloribus consequuntur feugiat.</p>\r\n','basic_html'),('work',0,17,17,'ar',0,'<p>Vivamus fringilla nunc repellendus porta viverra labore volutpat eros delectus fermentum luctus non, lobortis, minima possimus? Sem quibusdam felis occaecat hac malesuada mollis et. Quisque elementum elementum fermentum enim mattis ipsum risus mus eius! Numquam nunc velit maiores est, justo! Curae beatae. Felis, gravida.</p>\r\n','basic_html'),('work',0,17,17,'en',0,'<p>Vivamus fringilla nunc repellendus porta viverra labore volutpat eros delectus fermentum luctus non, lobortis, minima possimus? Sem quibusdam felis occaecat hac malesuada mollis et. Quisque elementum elementum fermentum enim mattis ipsum risus mus eius! Numquam nunc velit maiores est, justo! Curae beatae. Felis, gravida.</p>\r\n','basic_html'),('work',0,18,18,'ar',0,'<p>Natoque sodales sed hendrerit accusamus class dolorem vulputate eveniet vel anim varius fugiat pharetra hic consequuntur. Quasi ipsum, natoque mus porttitor, omnis venenatis nostrum. Bibendum ea porttitor expedita, feugiat malesuada.</p>\r\n','basic_html'),('work',0,18,18,'en',0,'<p>Natoque sodales sed hendrerit accusamus class dolorem vulputate eveniet vel anim varius fugiat pharetra hic consequuntur. Quasi ipsum, natoque mus porttitor, omnis venenatis nostrum. Bibendum ea porttitor expedita, feugiat malesuada.</p>\r\n','basic_html'),('work',0,19,19,'ar',0,'<p>Veniam ante auctor molestie dis aliquet nobis, sodales? Vestibulum fringilla duis accusantium dis nunc pretium, integer, volutpat libero eiusmod asperiores, pulvinar, consectetur cursus nonummy mi potenti architecto justo sem sint.</p>\r\n','basic_html'),('work',0,19,19,'en',0,'<p>Veniam ante auctor molestie dis aliquet nobis, sodales? Vestibulum fringilla duis accusantium dis nunc pretium, integer, volutpat libero eiusmod asperiores, pulvinar, consectetur cursus nonummy mi potenti architecto justo sem sint.</p>\r\n','basic_html'),('work',0,20,20,'ar',0,'<p>Congue luctus est quisquam aperiam non? Hac hendrerit torquent ipsa non veritatis sequi architecto, ultricies mollis tempora massa, maecenas sapien, praesent magni tempore egestas in minim dolore aptent! Inventore assumenda?</p>\r\n','basic_html'),('work',0,20,20,'en',0,'<p>Congue luctus est quisquam aperiam non? Hac hendrerit torquent ipsa non veritatis sequi architecto, ultricies mollis tempora massa, maecenas sapien, praesent magni tempore egestas in minim dolore aptent! Inventore assumenda?</p>\r\n','basic_html'),('work',0,21,21,'ar',0,'<p>Non, pulvinar aliquet eos excepteur habitasse commodo maecenas aperiam? Recusandae minima consequat, iure eiusmod, litora exercitationem consequatur ut do erat nisi tempor, aliquid turpis, habitasse placerat voluptas? Eget. Diam fringilla! Mollitia aliquam magnam aliquet.</p>\r\n','basic_html'),('work',0,21,21,'en',0,'<p>Non, pulvinar aliquet eos excepteur habitasse commodo maecenas aperiam? Recusandae minima consequat, iure eiusmod, litora exercitationem consequatur ut do erat nisi tempor, aliquid turpis, habitasse placerat voluptas? Eget. Diam fringilla! Mollitia aliquam magnam aliquet.</p>\r\n','basic_html'),('work',0,22,22,'ar',0,'<p>Adipiscing, possimus porttitor quod in tenetur dictum est aperiam praesentium soluta atque nibh laudantium! Maecenas ducimus? Aliqua voluptatum, consequuntur irure eget amet ridiculus beatae. Blanditiis sodales iusto magnis, sapien nunc. Sapien primis.</p>\r\n','basic_html'),('work',0,22,22,'en',0,'<p>Adipiscing, possimus porttitor quod in tenetur dictum est aperiam praesentium soluta atque nibh laudantium! Maecenas ducimus? Aliqua voluptatum, consequuntur irure eget amet ridiculus beatae. Blanditiis sodales iusto magnis, sapien nunc. Sapien primis.</p>\r\n','basic_html'),('work',0,47,51,'ar',0,'<p>Porta repudiandae eum feugiat fames, nec! Tenetur sociosqu proident, platea consequatur sed! Voluptas per aliqua? Phasellus minima occaecat? Sapiente elementum, iste habitasse sociosqu optio? Ullamcorper cras eget! Enim itaque mauris, libero sodales officia mus?</p>\r\n','basic_html'),('work',0,47,51,'en',0,'<p>Porta repudiandae eum feugiat fames, nec! Tenetur sociosqu proident, platea consequatur sed! Voluptas per aliqua? Phasellus minima occaecat? Sapiente elementum, iste habitasse sociosqu optio? Ullamcorper cras eget! Enim itaque mauris, libero sodales officia mus?</p>\r\n','basic_html'),('work',0,48,52,'ar',0,'<p>Culpa elementum fuga occaecati voluptatum dictumst sint veniam? Modi? Libero dolor asperiores, hymenaeos eu modi blanditiis class eros ante beatae interdum, voluptas inceptos nibh! Accusamus inceptos, proident et duis dui mauris, hic elementum at faucibus euismod pede duis cupiditate aliquet.</p>\r\n','basic_html'),('work',0,48,52,'en',0,'<p>Culpa elementum fuga occaecati voluptatum dictumst sint veniam? Modi? Libero dolor asperiores, hymenaeos eu modi blanditiis class eros ante beatae interdum, voluptas inceptos nibh! Accusamus inceptos, proident et duis dui mauris, hic elementum at faucibus euismod pede duis cupiditate aliquet.</p>\r\n','basic_html'),('work',0,49,53,'ar',0,'<p>Quo blanditiis, sapiente qui similique elit nihil rhoncus adipisicing? Laboris, suscipit cupiditate interdum. Do odio recusandae saepe scelerisque? Officiis luctus? Orci? Sollicitudin facilisis quos, dolor parturient sequi nostrum? Ad mollit, rutrum litora consequatur!</p>\r\n','basic_html'),('work',0,49,53,'en',0,'<p>Quo blanditiis, sapiente qui similique elit nihil rhoncus adipisicing? Laboris, suscipit cupiditate interdum. Do odio recusandae saepe scelerisque? Officiis luctus? Orci? Sollicitudin facilisis quos, dolor parturient sequi nostrum? Ad mollit, rutrum litora consequatur!</p>\r\n','basic_html'),('work',0,50,54,'ar',0,'<p>Consequuntur, nostrud dapibus suscipit, habitant hymenaeos porro, aliqua ut, sapiente alias? Corporis in cupidatat quia voluptatem? Curabitur, volutpat ullamcorper placerat adipisci exercitationem saepe parturient dui architecto augue varius?</p>\r\n','basic_html'),('work',0,50,54,'en',0,'<p>Consequuntur, nostrud dapibus suscipit, habitant hymenaeos porro, aliqua ut, sapiente alias? Corporis in cupidatat quia voluptatem? Curabitur, volutpat ullamcorper placerat adipisci exercitationem saepe parturient dui architecto augue varius?</p>\r\n','basic_html'),('work',0,51,55,'ar',0,'<p>Fames cillum nonummy vel consequuntur? Exercitationem. Vehicula facilisi phasellus sociosqu necessitatibus natus! Facilis cupidatat, nihil, scelerisque proident placeat. Architecto eligendi voluptatem dicta eaque accusamus. Nisl pretium, quibusdam sapien? Commodi nostrud? Nisi molestie.</p>\r\n','basic_html'),('work',0,51,55,'en',0,'<p>Fames cillum nonummy vel consequuntur? Exercitationem. Vehicula facilisi phasellus sociosqu necessitatibus natus! Facilis cupidatat, nihil, scelerisque proident placeat. Architecto eligendi voluptatem dicta eaque accusamus. Nisl pretium, quibusdam sapien? Commodi nostrud? Nisi molestie.</p>\r\n','basic_html'),('work',0,52,56,'ar',0,'<p>Aliquet rerum nostra consectetuer aperiam quo, tempor illo lacus, similique incididunt, officiis aliquet tincidunt luctus praesentium velit quisque? Numquam do! Eveniet dolores facilisi. Ornare itaque aperiam occaecati, netus litora voluptatibus pariatur explicabo eum tincidunt exercitation asperiores laboris ad.</p>\r\n','basic_html'),('work',0,52,56,'en',0,'<p>Aliquet rerum nostra consectetuer aperiam quo, tempor illo lacus, similique incididunt, officiis aliquet tincidunt luctus praesentium velit quisque? Numquam do! Eveniet dolores facilisi. Ornare itaque aperiam occaecati, netus litora voluptatibus pariatur explicabo eum tincidunt exercitation asperiores laboris ad.</p>\r\n','basic_html'),('work',0,53,57,'ar',0,'<p>Convallis dictum sagittis, sunt pede libero, deleniti architecto nihil faucibus, officia incididunt. Torquent? Repellendus. Asperiores, diamlorem massa ipsum mollitia dicta distinctio etiam laboriosam! Hymenaeos, diam lacinia! Molestiae at interdum exercitation reiciendis qui?</p>\r\n','basic_html'),('work',0,53,57,'en',0,'<p>Convallis dictum sagittis, sunt pede libero, deleniti architecto nihil faucibus, officia incididunt. Torquent? Repellendus. Asperiores, diamlorem massa ipsum mollitia dicta distinctio etiam laboriosam! Hymenaeos, diam lacinia! Molestiae at interdum exercitation reiciendis qui?</p>\r\n','basic_html');
/*!40000 ALTER TABLE `node_revision__field_the_challenge` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_type`
--

DROP TABLE IF EXISTS `node_revision__field_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_type` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_type_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_type_value` (`field_type_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_type`
--

LOCK TABLES `node_revision__field_type` WRITE;
/*!40000 ALTER TABLE `node_revision__field_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_type` VALUES ('banner',0,13,13,'en',0,'1'),('banner',0,14,14,'en',0,'4'),('banner',0,17,17,'en',0,'2'),('banner',0,21,21,'en',0,'5'),('banner',0,41,41,'en',0,'6'),('banner',0,42,42,'en',0,'7'),('banner',0,45,45,'en',0,'8');
/*!40000 ALTER TABLE `node_revision__field_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_video`
--

DROP TABLE IF EXISTS `node_revision__field_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_video_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_video`
--

LOCK TABLES `node_revision__field_video` WRITE;
/*!40000 ALTER TABLE `node_revision__field_video` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_video` VALUES ('blog',0,12,12,'ar',0,'https://vimeo.com/179350537'),('blog',0,12,12,'en',0,'https://vimeo.com/179350537'),('blog',0,15,15,'ar',0,'https://vimeo.com/179350537'),('blog',0,15,15,'en',0,'https://vimeo.com/179350537'),('blog',0,16,16,'ar',0,'https://www.youtube.com/watch?v=Wy7uLefgl5A'),('blog',0,16,16,'en',0,'https://www.youtube.com/watch?v=Wy7uLefgl5A');
/*!40000 ALTER TABLE `node_revision__field_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__field_why_us_type`
--

DROP TABLE IF EXISTS `node_revision__field_why_us_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_why_us_type` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_us_type_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_why_us_type_value` (`field_why_us_type_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_why_us_type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_why_us_type`
--

LOCK TABLES `node_revision__field_why_us_type` WRITE;
/*!40000 ALTER TABLE `node_revision__field_why_us_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision__field_why_us_type` VALUES ('why_us',0,25,25,'en',0,'1'),('why_us',0,26,26,'en',0,'1'),('why_us',0,27,27,'en',0,'1'),('why_us',0,28,28,'en',0,'1'),('why_us',0,29,29,'en',0,'1'),('why_us',0,37,37,'en',0,'2'),('why_us',0,38,38,'en',0,'2'),('why_us',0,39,39,'en',0,'2'),('why_us',0,40,40,'en',0,'2');
/*!40000 ALTER TABLE `node_revision__field_why_us_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision__simplenews_issue`
--

DROP TABLE IF EXISTS `node_revision__simplenews_issue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__simplenews_issue` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `simplenews_issue_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `simplenews_issue_handler` varchar(255) DEFAULT NULL COMMENT 'The issue handler.',
  `simplenews_issue_handler_settings` longblob DEFAULT NULL COMMENT 'The issue handler settings.',
  `simplenews_issue_status` tinyint(4) DEFAULT NULL COMMENT 'A flag indicating whether the issue is published (3), ready (2), pending (1) or not (0).',
  `simplenews_issue_sent_count` int(10) unsigned DEFAULT NULL COMMENT 'Counter of already sent newsletters.',
  `simplenews_issue_error_count` int(10) unsigned DEFAULT NULL COMMENT 'Counter of already sent newsletters.',
  `simplenews_issue_subscribers` int(10) unsigned DEFAULT NULL COMMENT 'Counter of subscribers.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `simplenews_issue_target_id` (`simplenews_issue_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field simplenews_issue.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__simplenews_issue`
--

LOCK TABLES `node_revision__simplenews_issue` WRITE;
/*!40000 ALTER TABLE `node_revision__simplenews_issue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node_revision__simplenews_issue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_137936menu_link_content`
--

DROP TABLE IF EXISTS `old_137936menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_137936menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_137936menu_link_content`
--

LOCK TABLES `old_137936menu_link_content` WRITE;
/*!40000 ALTER TABLE `old_137936menu_link_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_137936menu_link_content` VALUES (1,'menu_link_content','ae95dc3b-5e58-44e5-9b88-3dd909b3102a','en'),(2,'menu_link_content','64ef37d7-fb4f-4983-816c-a6bc541468b9','en'),(3,'menu_link_content','53a7ee9f-c565-4365-a6e3-4119263a93c9','en'),(4,'menu_link_content','5a1ebc04-7e73-4758-90ab-85ddf87f2930','en'),(5,'menu_link_content','5dfa6090-6430-438d-91b3-a46b2f44b1f1','en'),(6,'menu_link_content','909b2833-4cf9-4928-ad04-4186cfd7fbce','en'),(7,'menu_link_content','19627ca0-fa4f-4c30-ad38-6b546b91112b','en'),(8,'menu_link_content','ecd3295a-1f9b-40f7-9692-d0c04628b010','en'),(9,'menu_link_content','a73e9eb5-b27a-49da-8dd8-e24077bcbf2c','en'),(10,'menu_link_content','c8fedbe2-7d58-492e-b5fd-741c27bf323e','en'),(11,'menu_link_content','8e0c1f39-e25a-458a-b8a8-fc9e90f36306','en'),(12,'menu_link_content','7cac6dd9-6c69-4e69-be8b-f21bd49fa0e7','en'),(13,'menu_link_content','b11a516f-b6db-433f-bdf8-fb99682f51e1','en'),(14,'menu_link_content','70be690e-4d61-4132-bb09-bdde566a72f7','en'),(15,'menu_link_content','1ad784c8-454a-4120-b46a-7c27e60a8d61','en'),(16,'menu_link_content','8679b813-d423-4a20-b997-bd980af98d63','en');
/*!40000 ALTER TABLE `old_137936menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_137936menu_link_content_data`
--

DROP TABLE IF EXISTS `old_137936menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_137936menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_137936menu_link_content_data`
--

LOCK TABLES `old_137936menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `old_137936menu_link_content_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_137936menu_link_content_data` VALUES (1,'menu_link_content','en',1,'About','About us','main','internal:/about','','a:0:{}',0,1,-49,0,NULL,1541127248,1),(2,'menu_link_content','en',1,'Services','Services','main','internal:/services','','a:0:{}',0,1,-48,0,NULL,1541127248,1),(3,'menu_link_content','en',1,'Works','Works','main','internal:/works','','a:0:{}',0,1,-47,0,NULL,1541127248,1),(4,'menu_link_content','en',1,'Resources','Resources','main','internal:/resources','','a:0:{}',0,1,-46,0,NULL,1541127248,1),(5,'menu_link_content','en',1,'News','News','main','internal:/news','','a:0:{}',0,1,-45,0,NULL,1541127248,1),(6,'menu_link_content','en',1,'Contact','Contact us','main','internal:/contact','','a:0:{}',0,1,-44,0,NULL,1541127248,1),(7,'menu_link_content','en',1,'Facebook',NULL,'social','https://www.facebook.com','','a:2:{s:7:\"fa_icon\";s:17:\"fab fa-facebook-f\";s:18:\"fa_icon_appearance\";s:4:\"only\";}',0,0,-50,0,NULL,1541130766,1),(8,'menu_link_content','en',1,'Twitter',NULL,'social','https://twitter.com','','a:2:{s:7:\"fa_icon\";s:14:\"fab fa-twitter\";s:18:\"fa_icon_appearance\";s:4:\"only\";}',0,0,-49,0,NULL,1541130766,1),(9,'menu_link_content','en',1,'Instagram',NULL,'social','https://www.instagram.com','','a:2:{s:7:\"fa_icon\";s:16:\"fab fa-instagram\";s:18:\"fa_icon_appearance\";s:4:\"only\";}',0,0,-48,0,NULL,1541130766,1),(10,'menu_link_content','en',1,'Tumblr',NULL,'social','https://www.tumblr.com/','','a:2:{s:7:\"fa_icon\";s:13:\"fab fa-tumblr\";s:18:\"fa_icon_appearance\";s:4:\"only\";}',0,0,-47,0,NULL,1541130766,1),(11,'menu_link_content','en',1,'Pinterest',NULL,'social','https://www.pinterest.com/','','a:2:{s:7:\"fa_icon\";s:16:\"fab fa-pinterest\";s:18:\"fa_icon_appearance\";s:4:\"only\";}',0,0,-46,0,NULL,1541130766,1),(12,'menu_link_content','en',1,'About Us',NULL,'useful-links','internal:/about','','a:2:{s:7:\"fa_icon\";s:0:\"\";s:18:\"fa_icon_appearance\";s:6:\"before\";}',0,1,-50,0,NULL,1545884677,1),(13,'menu_link_content','en',1,'Contact Us',NULL,'useful-links','internal:/contact','','a:2:{s:7:\"fa_icon\";s:0:\"\";s:18:\"fa_icon_appearance\";s:6:\"before\";}',0,1,-49,0,NULL,1545884808,1),(14,'menu_link_content','en',1,'Services',NULL,'useful-links','internal:/services','','a:2:{s:7:\"fa_icon\";s:0:\"\";s:18:\"fa_icon_appearance\";s:6:\"before\";}',0,1,-48,0,NULL,1541402778,1),(15,'menu_link_content','en',1,'Resources',NULL,'useful-links','internal:/resources','','a:2:{s:7:\"fa_icon\";s:0:\"\";s:18:\"fa_icon_appearance\";s:6:\"before\";}',0,1,-47,0,NULL,1541402778,1),(16,'menu_link_content','en',1,'News',NULL,'useful-links','internal:/news','','a:2:{s:7:\"fa_icon\";s:0:\"\";s:18:\"fa_icon_appearance\";s:6:\"before\";}',0,1,-46,0,NULL,1541402778,1);
/*!40000 ALTER TABLE `old_137936menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_5e3cce_url_alias`
--

DROP TABLE IF EXISTS `old_5e3cce_url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_5e3cce_url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for. e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path. e.g. title-of-the-story.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code this alias is for. if ''und'', the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_langcode_pid` (`alias`(191),`langcode`,`pid`),
  KEY `source_langcode_pid` (`source`(191),`langcode`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=133 DEFAULT CHARSET=utf8mb4 COMMENT='A list of URL aliases for Drupal paths. a user may visit…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_5e3cce_url_alias`
--

LOCK TABLES `old_5e3cce_url_alias` WRITE;
/*!40000 ALTER TABLE `old_5e3cce_url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_5e3cce_url_alias` VALUES (1,'/taxonomy/term/4','/home','en'),(2,'/taxonomy/term/5','/about','en'),(3,'/taxonomy/term/6','/services','en'),(4,'/taxonomy/term/7','/works','en'),(5,'/taxonomy/term/8','/resources','en'),(6,'/taxonomy/term/9','/news','en'),(7,'/webform/contact','/form/contact','en'),(8,'/webform/contact','/form/contact','und'),(9,'/webform/contact/confirmation','/form/contact/confirmation','en'),(10,'/webform/contact/confirmation','/form/contact/confirmation','und'),(11,'/webform/contact/submissions','/form/contact/submissions','en'),(12,'/webform/contact/submissions','/form/contact/submissions','und'),(13,'/webform/contact/drafts','/form/contact/drafts','en'),(14,'/webform/contact/drafts','/form/contact/drafts','und'),(15,'/taxonomy/term/27','/contact','en'),(16,'/node/1','/news/market-research-industry-being-squeezed-consultancies','en'),(17,'/node/2','/news/murky-ethics-data-gathering-post-cambridge-analytica-world','en'),(18,'/node/3','/news/how-create-great-e-mail-marketing-campaign-2018','en'),(19,'/node/4','/news/how-win-friends-and-influence-millions-rules-influencer-marketing','en'),(20,'/node/5','/resources/how-work-influencers-more-just-brand-building','en'),(21,'/node/6','/resources/slow-site-speed-hurting-your-bottom-line','en'),(22,'/node/7','/resources/sem-checklist','en'),(23,'/node/8','/resources/5-step-fix-cart-abandonment','en'),(24,'/node/9','/resources/spotcheck-your-seo-strategy-checklist','en'),(25,'/node/10','/resources/5-things-your-ppc-agency-should-always-be-monitoring','en'),(26,'/node/11','/resources/beat-competition-holiday-season-these-5-ppc-tactics','en'),(27,'/node/12','/resources/how-grow-your-business-online-quizzes','en'),(28,'/node/13','/resources/ppc-holiday-keyword-expansion-tool','en'),(30,'/node/15','/works/software-design-development','en'),(31,'/node/16','/works/partnership-and-member-website','en'),(32,'/node/17','/works/adp-dealer-services','en'),(33,'/node/18','/works/envato-funded-b2b-software','en'),(34,'/node/19','/works/inbound-marketing-pays','en'),(35,'/node/20','/works/web-design','en'),(36,'/node/21','/works/b2b-marketing','en'),(37,'/node/22','/works/credit-solutions','en'),(38,'/node/23','/services/social-media-marketing','en'),(39,'/node/24','/services/seo','en'),(40,'/node/25','/services/landing-page-creation-and-website-management','en'),(41,'/node/26','/testimonial/j-crowe-apple-inc','en'),(42,'/node/27','/testimonial/d-gallagher-google-inc','en'),(43,'/node/28','/testimonial/m-ladner-big-wheel-inc','en'),(44,'/node/31','/team-member/jack-carmichael','en'),(45,'/node/32','/team-member/bill-harrinton','en'),(46,'/node/33','/team-member/harry-blummer','en'),(47,'/node/34','/team-member/chris-bright','en'),(48,'/node/35','/team-member/ansel-anderson','en'),(49,'/node/36','/team-member/douglas-campbell','en'),(50,'/node/37','/team-member/lily-lawrence','en'),(51,'/node/38','/team-member/ann-reed','en'),(52,'/node/4','/news/how-win-friends-and-influence-millions-rules-influencer-marketing','ar'),(53,'/node/3','/news/how-create-great-e-mail-marketing-campaign-2018','ar'),(54,'/node/1','/news/market-research-industry-being-squeezed-consultancies','ar'),(55,'/node/2','/news/murky-ethics-data-gathering-post-cambridge-analytica-world','ar'),(56,'/node/26','/testimonial/j-crowe-apple-inc','ar'),(57,'/node/27','/testimonial/d-gallagher-google-inc','ar'),(58,'/node/28','/testimonial/m-ladner-big-wheel-inc','ar'),(59,'/taxonomy/term/5','/about','ar'),(60,'/taxonomy/term/27','/contact','ar'),(61,'/taxonomy/term/9','/news','ar'),(62,'/taxonomy/term/8','/resources','ar'),(63,'/taxonomy/term/6','/services','ar'),(64,'/taxonomy/term/7','/works','ar'),(65,'/node/23','/services/social-media-marketing','ar'),(66,'/node/24','/services/seo','ar'),(67,'/node/25','/services/landing-page-creation-and-website-management','ar'),(77,'/node/13','/resources/ppc-holiday-keyword-expansion-tool','ar'),(78,'/node/12','/resources/how-grow-your-business-online-quizzes','ar'),(79,'/node/11','/resources/beat-competition-holiday-season-these-5-ppc-tactics','ar'),(80,'/node/10','/resources/5-things-your-ppc-agency-should-always-be-monitoring','ar'),(81,'/node/9','/resources/spotcheck-your-seo-strategy-checklist','ar'),(82,'/node/8','/resources/5-step-fix-cart-abandonment','ar'),(83,'/node/7','/resources/sem-checklist','ar'),(84,'/node/6','/resources/slow-site-speed-hurting-your-bottom-line','ar'),(85,'/node/5','/resources/how-work-influencers-more-just-brand-building','ar'),(86,'/node/39','/page-not-found','en'),(87,'/node/39','/page-not-found','ar'),(88,'/node/40','/access-denied','en'),(89,'/node/40','/access-denied','ar'),(90,'/node/41','/resources/ultimate-guide-rfps-how-write-request-proposal','en'),(91,'/node/42','/resources/achieving-your-top-marketing-objectives','en'),(92,'/node/43','/resources/how-use-video-marketing-drive-more-client-value','en'),(93,'/node/44','/resources/guest-content-15-emails-keep-clients-happy','en'),(94,'/node/45','/resources/jumpstart-your-new-biz-program-crm','en'),(95,'/node/46','/resources/guide-marketing-your-agency','en'),(96,'/node/41','/resources/ultimate-guide-rfps-how-write-request-proposal','ar'),(97,'/node/42','/resources/achieving-your-top-marketing-objectives','ar'),(98,'/node/43','/resources/how-use-video-marketing-drive-more-client-value','ar'),(99,'/node/44','/resources/guest-content-15-emails-keep-clients-happy','ar'),(100,'/node/45','/resources/jumpstart-your-new-biz-program-crm','ar'),(101,'/node/46','/resources/guide-marketing-your-agency','ar'),(102,'/node/22','/works/credit-solutions','ar'),(103,'/node/21','/works/b2b-marketing','ar'),(104,'/node/20','/works/web-design','ar'),(105,'/node/19','/works/inbound-marketing-pays','ar'),(106,'/node/18','/works/envato-funded-b2b-software','ar'),(107,'/node/17','/works/adp-dealer-services','ar'),(108,'/node/16','/works/partnership-and-member-website','ar'),(109,'/node/15','/works/software-design-development','ar'),(111,'/node/47','/works/software-design','en'),(112,'/node/48','/works/marketing-designs','en'),(113,'/node/49','/works/creative-design','en'),(114,'/node/50','/works/software-and-development','en'),(115,'/node/51','/works/health-care','en'),(116,'/node/52','/works/b2b-marketing-0','en'),(117,'/node/53','/works/social-network-health-care-0','en'),(118,'/node/48','/works/marketing-designs','ar'),(119,'/node/49','/works/creative-design','ar'),(120,'/node/50','/works/software-and-development','ar'),(121,'/node/51','/works/health-care','ar'),(122,'/node/52','/works/b2b-marketing-0','ar'),(123,'/node/53','/works/social-network-health-care','ar'),(124,'/node/54','/news/third-brands-admit-not-disclosing-influencer-partnerships','en'),(125,'/node/55','/news/moonpig-hunts-emotional-connection-marketing-refresh-0','en'),(126,'/node/56','/news/heathrow-tops-christmas-ad-list-amid-lacklustre-year-festive-campaigns','en'),(127,'/node/57','/news/how-premier-inn-proved-value-service','en'),(128,'/node/57','/news/how-premier-inn-proved-value-service','ar'),(129,'/node/56','/news/heathrow-tops-christmas-ad-list-amid-lacklustre-year-festive-campaigns','ar'),(130,'/node/55','/news/moonpig-hunts-emotional-connection-marketing-refresh','ar'),(131,'/node/54','/news/third-brands-admit-not-disclosing-influencer-partnerships','ar'),(132,'/node/47','/works/software-design','ar');
/*!40000 ALTER TABLE `old_5e3cce_url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_5e3cdd_url_alias`
--

DROP TABLE IF EXISTS `old_5e3cdd_url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_5e3cdd_url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for. e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path. e.g. title-of-the-story.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code this alias is for. if ''und'', the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_langcode_pid` (`alias`(191),`langcode`,`pid`),
  KEY `source_langcode_pid` (`source`(191),`langcode`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8mb4 COMMENT='A list of URL aliases for Drupal paths. a user may visit…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_5e3cdd_url_alias`
--

LOCK TABLES `old_5e3cdd_url_alias` WRITE;
/*!40000 ALTER TABLE `old_5e3cdd_url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_5e3cdd_url_alias` VALUES (1,'/node/4','/about-us','en'),(2,'/node/5','/partners/drupal','en'),(4,'/node/7','/partners/bootstrap','en'),(6,'/node/9','/partners/youtube','en'),(7,'/node/10','/partners/jquery','en'),(8,'/taxonomy/term/1','/tags/css','en'),(9,'/taxonomy/term/2','/tags/drupal','en'),(10,'/node/11','/blog/warehouse-sale-emeryville','en'),(11,'/node/12','/blog/dare-bare','en'),(12,'/taxonomy/term/3','/tags/software','en'),(13,'/taxonomy/term/4','/tags/company','en'),(14,'/node/14','/banner/portfolio-page','en'),(15,'/node/13','/banner/blog-details','en'),(16,'/node/15','/blog/wall','en'),(17,'/taxonomy/term/5','/tags/transportation','en'),(18,'/taxonomy/term/6','/tags/service','en'),(19,'/node/16','/blog/seeing-light','en'),(20,'/node/17','/banner/blog-page','en'),(21,'/node/18','/portfolio/portfolio','en'),(22,'/node/19','/portfolio/portfolio-1','en'),(23,'/node/20','/portfolio/portfolio-2','en'),(24,'/node/21','/banner/about-us','en'),(25,'/node/22','/our_mission/customer-support','en'),(26,'/node/23','/our_mission/lightbox','en'),(27,'/node/24','/our_mission/buttons','en'),(28,'/node/25','/why_us/unique-design','en'),(29,'/node/26','/why_us/bootstrap-compatible','en'),(30,'/node/27','/why_us/amples-customizations','en'),(31,'/node/28','/why_us/fully-responsive','en'),(32,'/node/29','/why_us/designed-your-business','en'),(33,'/node/30','/services','en'),(34,'/node/31','/our_services/stet-clita-kasd-gubergren','en'),(35,'/node/32','/our_services/lorem-ipsum-dolor-sit','en'),(36,'/node/33','/our_services/aliquam-erat','en'),(37,'/node/34','/our_services/design-and-build','en'),(38,'/node/35','/our_services/special-projects','en'),(39,'/node/36','/our_services/general-contracting','en'),(40,'/node/37','/why_us/unique-design-0','en'),(41,'/node/38','/why_us/bootstrap-compatible-0','en'),(42,'/node/39','/why_us/amples-customizations-0','en'),(43,'/node/40','/why_us/fully-responsive-0','en'),(44,'/node/41','/banner/services','en'),(45,'/node/42','/banner/contact-us','en'),(46,'/node/4','/about-us','ar'),(47,'/node/30','/services','ar'),(48,'/node/43','/partners/weebpal','en'),(49,'/node/44','/partners/business','en'),(50,'/node/45','/banner/userlogin','en'),(51,'/taxonomy/term/5','/wswm/transportation','ar'),(52,'/taxonomy/term/1','/wswm/css','ar'),(53,'/taxonomy/term/2','/wswm/drupal','ar'),(54,'/node/12','/blog/dare-bare','ar'),(55,'/node/11','/blog/warehouse-sale-emeryville','ar'),(56,'/node/16','/blog/seeing-light','ar'),(57,'/node/15','/blog/wall','ar');
/*!40000 ALTER TABLE `old_5e3cdd_url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_65e25emenu_link_content`
--

DROP TABLE IF EXISTS `old_65e25emenu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_65e25emenu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_65e25emenu_link_content`
--

LOCK TABLES `old_65e25emenu_link_content` WRITE;
/*!40000 ALTER TABLE `old_65e25emenu_link_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_65e25emenu_link_content` VALUES (1,'menu_link_content','56804dba-564f-4261-be6d-3260b06c9b37','en'),(2,'menu_link_content','4ee76de9-f8b7-4213-be88-719f49654dfb','en'),(3,'menu_link_content','49749b67-c74d-408e-a60e-bf8ff8ffb97f','en'),(4,'menu_link_content','2bdced62-2f42-4421-b679-32d1d8b4b8b7','en'),(6,'menu_link_content','60c931cd-37da-4cfd-a054-ef7863f9f6b2','en'),(7,'menu_link_content','7909f56f-2491-4bc2-a54a-dc6f55cece88','en'),(8,'menu_link_content','919839f6-a4c3-493d-8fdd-e97513aa3eda','en'),(9,'menu_link_content','26cf0986-53da-465e-bb0d-d2dc2f1712e8','en'),(10,'menu_link_content','7303c9d0-4d17-4f7a-a3a3-641cce2543b3','en'),(11,'menu_link_content','527ea562-6643-4efb-8037-e01aeef59884','en'),(12,'menu_link_content','25821ec7-df98-47dc-a5d5-4029a2837e55','en'),(13,'menu_link_content','d4ba7240-f5f6-4077-92a1-b03f3dc2fc12','en'),(14,'menu_link_content','20bcd853-7bfc-4421-8c82-15217f40ae51','en'),(15,'menu_link_content','36727826-f03f-4f36-919a-142ae953e104','en'),(16,'menu_link_content','a21c44b2-835d-441e-8cbe-33d0ec296784','en'),(17,'menu_link_content','96a946eb-22c6-4787-8f6e-ad381be14222','en'),(18,'menu_link_content','bd337eec-18a0-43da-aca9-292607213b64','en'),(19,'menu_link_content','7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0','en');
/*!40000 ALTER TABLE `old_65e25emenu_link_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_65e25emenu_link_content_data`
--

DROP TABLE IF EXISTS `old_65e25emenu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_65e25emenu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `enabled` tinyint(4) NOT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_65e25emenu_link_content_data`
--

LOCK TABLES `old_65e25emenu_link_content_data` WRITE;
/*!40000 ALTER TABLE `old_65e25emenu_link_content_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_65e25emenu_link_content_data` VALUES (1,'menu_link_content','en','About us','About us','main','internal:/about-us','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-49,0,1,NULL,1473668676,1),(2,'menu_link_content','en','Services','Services','main','internal:/services','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-48,0,1,NULL,1473668681,1),(3,'menu_link_content','en','Portfolio','Porfolio','main','internal:/portfolio','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-47,1,1,NULL,1473668687,1),(4,'menu_link_content','en','Blog','Blog','main','internal:/blog','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-46,1,1,NULL,1473668692,1),(6,'menu_link_content','en','More themes','More themes','main','http://weebpal.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,-44,0,1,NULL,1472109296,1),(7,'menu_link_content','en','Drupal','Drupal','quick','https://www.drupal.org/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1472109587,1),(8,'menu_link_content','en','Facebook','Facebook','quick','https://www.facebook.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1472109583,1),(9,'menu_link_content','en','Google','Google','quick','https://www.google.com','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1472109579,1),(10,'menu_link_content','en','Twitter','Twitter','quick','https://twitter.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1472109561,1),(11,'menu_link_content','en','Wordpress','Wordpress','quick','https://wordpress.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1472109569,1),(12,'menu_link_content','en','Weebpal','Weebpal','quick','https://www.weebpal.com/','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";}}',0,0,0,0,1,NULL,1472109565,1),(13,'menu_link_content','en','Portfolio 4 col','Portfolio 4 col','main','internal:/portfolio_4_col','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-50,0,1,'menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f',1473666752,1),(14,'menu_link_content','en','Portfolio masonry','Portfolio masonry','main','internal:/portfolio_masonry','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-49,0,1,'menu_link_content:49749b67-c74d-408e-a60e-bf8ff8ffb97f',1473666764,1),(15,'menu_link_content','en','Contact','Contact','main','internal:/contact','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,-45,0,1,NULL,1473668697,1),(16,'menu_link_content','en','My account','My account','main','internal:/user','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:12:\"user-account\";s:6:\"target\";s:6:\"_blank\";}}',0,1,-43,0,0,NULL,1500969152,1),(17,'menu_link_content','en','Log out','Log out','main','internal:/user/logout','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:12:\"user-log-out\";s:6:\"target\";s:0:\"\";}}',0,1,-42,0,0,NULL,1500969152,1),(18,'menu_link_content','en','Login | User',NULL,'main','internal:/user/login','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:11:\"user-log-in\";s:6:\"target\";s:0:\"\";}}',0,1,-41,0,1,NULL,1500968850,1),(19,'menu_link_content','en','Blog default','Blog default','main','internal:/blog_default','','a:1:{s:10:\"attributes\";a:2:{s:5:\"class\";s:0:\"\";s:6:\"target\";s:0:\"\";}}',0,1,0,0,1,'menu_link_content:2bdced62-2f42-4421-b679-32d1d8b4b8b7',1473666777,1);
/*!40000 ALTER TABLE `old_65e25emenu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_775174taxonomy_term__parent`
--

DROP TABLE IF EXISTS `old_775174taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_775174taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_775174taxonomy_term__parent`
--

LOCK TABLES `old_775174taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `old_775174taxonomy_term__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_775174taxonomy_term__parent` VALUES ('tags',0,1,1,'en',0,0),('tags',0,2,2,'en',0,0),('tags',0,3,3,'en',0,0),('tags',0,4,4,'en',0,0),('tags',0,5,5,'en',0,0),('tags',0,6,6,'en',0,0);
/*!40000 ALTER TABLE `old_775174taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_775174taxonomy_term_data`
--

DROP TABLE IF EXISTS `old_775174taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_775174taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_775174taxonomy_term_data`
--

LOCK TABLES `old_775174taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `old_775174taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_775174taxonomy_term_data` VALUES (1,'tags','40d761d7-67db-4d97-90bc-884a51320ebd','en'),(2,'tags','e504cf90-6dd0-41bf-a8da-2b52a31498eb','en'),(3,'tags','99c68fde-83c1-468d-be6f-63460bb37326','en'),(4,'tags','dbb4c5ca-6592-421b-9022-4542861ad596','en'),(5,'tags','10f16cf6-07e7-4261-bd7c-ab1636796bbc','en'),(6,'tags','e9a9eba6-0aa2-4378-a0b3-82c0ff8a472a','en');
/*!40000 ALTER TABLE `old_775174taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_775174taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `old_775174taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_775174taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext DEFAULT NULL,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `content_translation_created` int(11) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__1a0c187e9a` (`content_translation_uid`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_775174taxonomy_term_field_data`
--

LOCK TABLES `old_775174taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `old_775174taxonomy_term_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_775174taxonomy_term_field_data` VALUES (1,'tags','ar','CSS',NULL,NULL,0,1473408321,0,'en',0,1,1473408321,1),(1,'tags','en','CSS',NULL,NULL,0,1469169637,1,'und',0,NULL,NULL,1),(2,'tags','ar','Drupal',NULL,NULL,0,1473750142,0,'en',0,1,1473408373,1),(2,'tags','en','Drupal',NULL,NULL,0,1469169844,1,'und',0,NULL,NULL,1),(3,'tags','en','Software',NULL,NULL,0,1469417352,1,'und',0,NULL,NULL,1),(4,'tags','en','Company',NULL,NULL,0,1469417357,1,'und',0,NULL,NULL,1),(5,'tags','ar','Transportation',NULL,NULL,0,1473408315,0,'en',0,1,1473408315,1),(5,'tags','en','Transportation',NULL,NULL,0,1469421184,1,'und',0,NULL,NULL,1),(6,'tags','en','Service',NULL,NULL,0,1469421193,1,'und',0,NULL,NULL,1);
/*!40000 ALTER TABLE `old_775174taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_e66057taxonomy_term__parent`
--

DROP TABLE IF EXISTS `old_e66057taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_e66057taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_e66057taxonomy_term__parent`
--

LOCK TABLES `old_e66057taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `old_e66057taxonomy_term__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_e66057taxonomy_term__parent` VALUES ('tags',0,1,1,'en',0,0),('tags',0,2,2,'en',0,0),('tags',0,3,3,'en',0,0),('pages',0,4,4,'en',0,0),('pages',0,5,5,'en',0,0),('pages',0,6,6,'en',0,0),('pages',0,7,7,'en',0,0),('pages',0,8,8,'en',0,0),('pages',0,9,9,'en',0,0),('news_categories',0,10,10,'en',0,0),('news_categories',0,11,11,'en',0,0),('news_categories',0,12,12,'en',0,0),('news_categories',0,13,13,'en',0,0),('news_categories',0,14,14,'en',0,0),('news_categories',0,15,15,'en',0,0),('news_categories',0,16,16,'en',0,0),('news_categories',0,17,17,'en',0,0),('resource_categories',0,18,18,'en',0,0),('resource_categories',0,19,19,'en',0,0),('resource_categories',0,20,20,'en',0,0),('resource_categories',0,21,21,'en',0,0),('resource_categories',0,22,22,'en',0,0),('works_categories',0,23,23,'en',0,0),('works_categories',0,24,24,'en',0,0),('works_categories',0,25,25,'en',0,0),('works_categories',0,26,26,'en',0,0),('pages',0,27,27,'en',0,0);
/*!40000 ALTER TABLE `old_e66057taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_e66057taxonomy_term_data`
--

DROP TABLE IF EXISTS `old_e66057taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_e66057taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_e66057taxonomy_term_data`
--

LOCK TABLES `old_e66057taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `old_e66057taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_e66057taxonomy_term_data` VALUES (1,'tags','1d65ed8c-5845-4fd0-a31f-1ca40777221a','en'),(2,'tags','1a1d0a69-5ded-44b5-b621-d3acc3816610','en'),(3,'tags','c4bd1c60-8711-4e0b-bf15-a3513599beee','en'),(4,'pages','18ffecd3-ec92-41d1-be06-30cb7706bc86','en'),(5,'pages','26d554bd-cd61-4f79-b6e9-aa1a2be908f3','en'),(6,'pages','af2e7280-1ac4-4f8e-b0e9-ed5a37318107','en'),(7,'pages','a04049ac-bb0f-4353-94f0-e51ebff1b115','en'),(8,'pages','60ff3fa9-d37e-4873-b9fb-66202f044dcd','en'),(9,'pages','2b497ef9-239f-4dd8-aaa5-b1872278881c','en'),(10,'news_categories','512d6486-e877-4cb9-84f4-534796aa9755','en'),(11,'news_categories','e54250bf-a309-48cf-9f7c-052fd79eacbe','en'),(12,'news_categories','73506363-e616-4dc0-a267-dde01f5328e1','en'),(13,'news_categories','6c21034d-1771-4381-8fc6-9ede46aff819','en'),(14,'news_categories','6d6d8676-fc94-4124-97bc-6f30aac5b0a1','en'),(15,'news_categories','0a469a89-186d-4a71-9bba-7b05ec26e447','en'),(16,'news_categories','fe2c9ef5-a8f9-4388-a1df-e8077f1b864f','en'),(17,'news_categories','1f6090d4-805b-4240-ade9-10859939fcb9','en'),(18,'resource_categories','594f47d2-399c-4bc6-85c5-758447e446a3','en'),(19,'resource_categories','8b73f093-3fda-4467-ac79-e384dc1bc8a6','en'),(20,'resource_categories','0bda9bcb-759c-4829-9732-8102d84c3d31','en'),(21,'resource_categories','14b96c38-0b5e-460e-b212-d2ae32e409b8','en'),(22,'resource_categories','86d29030-07bb-4618-91c1-c78c2d3e4d21','en'),(23,'works_categories','7a5719d1-5a05-444a-85ad-926f9fb5baf4','en'),(24,'works_categories','ac39ffbc-9397-44cb-af95-84075ee2b858','en'),(25,'works_categories','da5b14d0-75b5-4c6d-a071-1688925d43e6','en'),(26,'works_categories','e7d0e516-44ef-4ea6-a275-c67cc9216963','en'),(27,'pages','d674be53-9840-47cb-83ae-707206aec3b5','en');
/*!40000 ALTER TABLE `old_e66057taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `old_e66057taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `old_e66057taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_e66057taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext DEFAULT NULL,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `content_translation_created` int(11) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191)),
  KEY `taxonomy_term__1a0c187e9a` (`content_translation_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_e66057taxonomy_term_field_data`
--

LOCK TABLES `old_e66057taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `old_e66057taxonomy_term_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `old_e66057taxonomy_term_field_data` VALUES (1,'tags','en',1,'Strategy',NULL,NULL,0,1541056017,1,'und',0,NULL,NULL),(2,'tags','en',1,'Research',NULL,NULL,0,1541057016,1,'und',0,NULL,NULL),(3,'tags','en',1,'Trending',NULL,NULL,0,1541057067,1,'und',0,NULL,NULL),(4,'pages','en',1,'Home',NULL,NULL,0,1543895763,1,'und',0,NULL,NULL),(5,'pages','ar',1,'About','<h2>About Ceinsys</h2>\r\n\r\n<p>Ceinsys&nbsp;is&nbsp;a&nbsp;specialized&nbsp;company in social media marketing. We use social media marketing every day to help companies grow and build their brands.</p>\r\n','basic_html',0,1545297394,0,'en',0,1,1545297394),(5,'pages','en',1,'About','<h2>About Us</h2>\r\n\r\n<p>Ceinsys&nbsp;is&nbsp;a&nbsp;specialized&nbsp;company in social media marketing. We use social media marketing every day to help companies grow and build their brands.</p>\r\n','basic_html',0,1545900091,1,'und',0,0,1545900091),(6,'pages','ar',1,'Services',NULL,NULL,0,1545297814,0,'en',0,1,1545297814),(6,'pages','en',1,'Services',NULL,NULL,0,1543895798,1,'und',0,NULL,NULL),(7,'pages','ar',1,'Works',NULL,NULL,0,1545297830,0,'en',0,1,1545297830),(7,'pages','en',1,'Works',NULL,NULL,0,1543895803,1,'und',0,NULL,NULL),(8,'pages','ar',1,'Resources',NULL,NULL,0,1545297811,0,'en',0,1,1545297811),(8,'pages','en',1,'Resources',NULL,NULL,0,1543895791,1,'und',0,NULL,NULL),(9,'pages','ar',1,'News',NULL,NULL,0,1545297809,0,'en',0,1,1545297809),(9,'pages','en',1,'News',NULL,NULL,0,1543895769,1,'und',0,NULL,NULL),(10,'news_categories','en',1,'Trending',NULL,NULL,0,1543917510,1,'und',0,NULL,NULL),(11,'news_categories','en',1,'Branding',NULL,NULL,0,1543917534,1,'und',0,NULL,NULL),(12,'news_categories','en',1,'Digital',NULL,NULL,0,1543917541,1,'und',0,NULL,NULL),(13,'news_categories','en',1,'Global',NULL,NULL,0,1543917562,1,'und',0,NULL,NULL),(14,'news_categories','en',1,'Marcom',NULL,NULL,0,1543917569,1,'und',0,NULL,NULL),(15,'news_categories','en',1,'Metrics',NULL,NULL,0,1543917587,1,'und',0,NULL,NULL),(16,'news_categories','en',1,'Research',NULL,NULL,0,1543917600,1,'und',0,NULL,NULL),(17,'news_categories','en',1,'Strategy',NULL,NULL,0,1543917612,1,'und',0,NULL,NULL),(18,'resource_categories','en',1,'Checklists',NULL,NULL,0,1543984830,1,'und',0,NULL,NULL),(19,'resource_categories','en',1,'E-books',NULL,NULL,0,1543984846,1,'und',0,NULL,NULL),(20,'resource_categories','en',1,'Templates',NULL,NULL,0,1543984853,1,'und',0,NULL,NULL),(21,'resource_categories','en',1,'Tool',NULL,NULL,0,1543984859,1,'und',0,NULL,NULL),(22,'resource_categories','en',1,'Webinars',NULL,NULL,0,1543984868,1,'und',0,NULL,NULL),(23,'works_categories','en',1,'Integrated Campaign',NULL,NULL,0,1543985914,1,'und',0,NULL,NULL),(24,'works_categories','en',1,'Digital Platforms',NULL,NULL,0,1543985934,1,'und',0,NULL,NULL),(25,'works_categories','en',1,'B2B Marketing',NULL,NULL,0,1543985946,1,'und',0,NULL,NULL),(26,'works_categories','en',1,'Creative',NULL,NULL,0,1543985953,1,'und',0,NULL,NULL),(27,'pages','ar',1,'Contact',NULL,NULL,0,1545297779,0,'en',0,1,1545297779),(27,'pages','en',1,'Contact',NULL,NULL,0,1544588953,1,'und',0,NULL,NULL);
/*!40000 ALTER TABLE `old_e66057taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraph__field_image`
--

DROP TABLE IF EXISTS `paragraph__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph__field_image`
--

LOCK TABLES `paragraph__field_image` WRITE;
/*!40000 ALTER TABLE `paragraph__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraph__field_image` VALUES ('right_media',0,1,1,'ar',0,44,'Image','',669,479),('right_media',0,1,1,'en',0,44,'Image','',669,479),('left_media',0,2,2,'ar',0,45,'Image','',470,600),('left_media',0,2,2,'en',0,45,'Image','',470,600),('right_media',0,3,3,'ar',0,46,'Image','',670,600),('right_media',0,3,3,'en',0,46,'Image','',670,600),('right_media',0,42,42,'en',0,96,'Services detail','',640,486),('left_media',0,43,43,'en',0,97,'Services detail','',640,640),('right_media',0,44,44,'en',0,98,'Services detail','',640,488),('left_media',0,45,45,'en',0,99,'Services detail','',640,426);
/*!40000 ALTER TABLE `paragraph__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraph__field_text`
--

DROP TABLE IF EXISTS `paragraph__field_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph__field_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_text_value` longtext NOT NULL,
  `field_text_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_text_format` (`field_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_text.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph__field_text`
--

LOCK TABLES `paragraph__field_text` WRITE;
/*!40000 ALTER TABLE `paragraph__field_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraph__field_text` VALUES ('right_media',0,1,1,'ar',0,'<p>Porro autem condimentum pellentesque primis veritatis, quisque cumque laboriosam, congue, dis pariatur, alias incididunt do magni, interdum tristique habitasse totam. Gravida molestie quaerat duis habitant proin ornare eligendi incidunt posuere cupidatat aliquid provident purus, lacinia, tempore. Proident egestas. Eos adipiscing? Dictum cubilia torquent dui fugit.</p>\r\n','basic_html'),('right_media',0,1,1,'en',0,'<p>Porro autem condimentum pellentesque primis veritatis, quisque cumque laboriosam, congue, dis pariatur, alias incididunt do magni, interdum tristique habitasse totam. Gravida molestie quaerat duis habitant proin ornare eligendi incidunt posuere cupidatat aliquid provident purus, lacinia, tempore. Proident egestas. Eos adipiscing? Dictum cubilia torquent dui fugit.</p>\r\n','basic_html'),('left_media',0,2,2,'ar',0,'<p>In dignissim urna libero mus sagittis, incididunt curae accusantium corporis, ullamcorper scelerisque nostrum est commodo architecto donec voluptatum, atque, aspernatur rerum eleifend vulputate, ratione, excepteur inceptos voluptatem nisi ullam repellat. Nostrud cillum risus nisi laboriosam feugiat ab distinctio natoque varius quibusdam fugiat litora hic, iaculis dignissim.</p>\r\n','basic_html'),('left_media',0,2,2,'en',0,'<p>In dignissim urna libero mus sagittis, incididunt curae accusantium corporis, ullamcorper scelerisque nostrum est commodo architecto donec voluptatum, atque, aspernatur rerum eleifend vulputate, ratione, excepteur inceptos voluptatem nisi ullam repellat. Nostrud cillum risus nisi laboriosam feugiat ab distinctio natoque varius quibusdam fugiat litora hic, iaculis dignissim.</p>\r\n','basic_html'),('right_media',0,3,3,'ar',0,'<p>Voluptatibus similique. Odit voluptatum, nullam fugiat quidem ab modi dictumst fermentum magnam officia faucibus vero doloremque, eaque scelerisque quisquam porttitor minima sint bibendum mollis, aliquam similique ut voluptatem faucibus ut eum enim nec.</p>\r\n','basic_html'),('right_media',0,3,3,'en',0,'<p>Voluptatibus similique. Odit voluptatum, nullam fugiat quidem ab modi dictumst fermentum magnam officia faucibus vero doloremque, eaque scelerisque quisquam porttitor minima sint bibendum mollis, aliquam similique ut voluptatem faucibus ut eum enim nec.</p>\r\n','basic_html'),('process_step',0,8,8,'en',0,'<p>Exercitationem euismod beatae nascetur, velit ullamco est blanditiis voluptatum hendrerit eaque laoreet mi metus architecto? Condimentum officia repellendus porta malesuada saepe quidem, mi voluptate, facilis! Maxime consectetuer consectetur quo?&nbsp;</p>\r\n','basic_html'),('process_step',0,9,9,'en',0,'<p>Totam anim minus vel ad qui, unde interdum. Dolorem dictum voluptas quia dapibus lobortis cupidatat! Ante! Eius pharetra do rerum, scelerisque eu, nec dis. Accusantium purus varius mollit.</p>\r\n','basic_html'),('process_step',0,10,10,'en',0,'<p>Est condimentum habitasse! Auctor, erat urna harum pariatur enim fringilla aliquam, massa dolorum! Perferendis cubilia mus, primis curabitur torquent sodales consectetur. Eros. Excepteur dictum pede sunt euismod hymenaeos rhoncus.</p>\r\n','basic_html'),('process_step',0,11,11,'en',0,'<p>Nulla odio beatae mollis accusantium minima fermentum, fringilla, phasellus eius placerat autem earum? Adipisci commodi egestas, in quo proin magna dis diamlorem ipsum nullam, repudiandae.&nbsp;</p>\r\n','basic_html'),('process_step',0,12,12,'en',0,'<p>Cumque nascetur condimentum omnis unde tincidunt fugiat natus consequat, diamlorem fusce viverra dolore conubia elit dignissimos? Inceptos quas accumsan congue cumque elementum purus dictumst at eiusmod saepe aenean vitae commodi.</p>\r\n','basic_html'),('process_step',0,13,13,'en',0,'<p>Blanditiis fames vitae proin aenean mattis aut qui, facere suscipit nesciunt laoreet, quia numquam minus lacinia, in expedita, eius natoque maiores arcu dictumst est, parturient eum lacus habitant.</p>\r\n','basic_html'),('process_step',0,14,14,'en',0,'<p>&nbsp;Commodi hymenaeos dolorem dignissimos sunt reiciendis facilisis, dis hendrerit. Eius irure qui, dolore ullamco nunc nostrum justo, laborum earum illum facilisis? Eveniet, habitant et. Mi, inceptos imperdiet venenatis viverra, proin litora illum, nostrum excepteur aliqua, placerat donec.</p>\r\n','basic_html'),('process_step',0,15,15,'en',0,'<p>Dolores malesuada. Nemo repudiandae penatibus natoque quidem placerat nemo porta anim, cursus, sagittis repudiandae. Libero eius quidem. Eu necessitatibus sapien maiores, libero dictumst commodo nesciunt magna voluptatum, minima luctus aliquam laboris praesent!</p>\r\n','basic_html'),('process_step',0,16,16,'en',0,'<p>Harum nostrud, eius numquam taciti facilisis nascetur proin, quidem tenetur magna nemo non senectus laborum, etiam, accusamus eu soluta condimentum possimus lorem augue aptent, pede, vestibulum, sem laborum?&nbsp;</p>\r\n','basic_html'),('process_step',0,17,17,'en',0,'<p>In autem montes lectus tempora ornare dui placerat? Pede minima voluptatibus dolore! Provident, quasi consequatur architecto molestiae corrupti? At blandit repellat ultrices occaecat egestas, consectetuer esse! Diamlorem. Ea.</p>\r\n','basic_html'),('process_step',0,18,18,'en',0,'<p>Incididunt curae suspendisse ipsa! Laoreet eu? Etiam class nibh mollis nunc dictum ipsa condimentum, nam. Deserunt dignissim vel, natus non! Eleifend erat aliqua risus, rerum pariatur, tempora! Lacinia, vestibulum pellentesque.</p>\r\n','basic_html'),('process_step',0,19,19,'en',0,'<p>Occaecati fames! Est inceptos itaque architecto congue dolor, facilisi fugit iure saepe adipiscing ipsa! Doloremque nascetur, phasellus debitis laboris voluptate. Primis tristique anim necessitatibus eveniet consectetuer nascetur, repudiandae condimentum eros, mus posuere.</p>\r\n','basic_html'),('process_step',0,20,20,'en',0,'<p>Dolore dicta ducimus repudiandae pellentesque, posuere orci quisque natoque rutrum error habitant. Pulvinar, arcu? Laborum voluptas class fugit, senectus id? Modi anim, placeat sociosqu purus urna curabitur sem, lacinia excepteur tempor, quisque.</p>\r\n','basic_html'),('process_step',0,21,21,'en',0,'<p>Senectus molestias minus ridiculus faucibus vestibulum parturient justo, repudiandae lacinia ipsa, ipsam, cumque tempus sollicitudin. Massa sed irure mollit, aspernatur accusamus dignissim porro, omnis nullam maiores! Mus, ratione.</p>\r\n','basic_html'),('process_step',0,22,22,'en',0,'<p>Inventore velit iste culpa urna, sociosqu taciti eveniet lectus nullam ipsa magnis mollitia pede, inventore et inceptos nostrud ad. Cupiditate est repellat odit repellendus irure. Dicta officia maiores quisquam dapibus, ridiculus! Amet consequatur iure libero tincidunt, est rerum autem ornare, sed habitasse repellendus lacinia purus.</p>\r\n','basic_html'),('process_step',0,23,23,'en',0,'<p>Labore venenatis sociosqu cumque augue aliqua quaerat? Deleniti, molestias fringilla qui, eius feugiat! Accusantium. Enim totam fugit facilisi quia? Habitant voluptatibus diamlorem harum.</p>\r\n','basic_html'),('process_step',0,24,24,'en',0,'<p>Tellus potenti porro culpa? Gravida beatae sint do! Hymenaeos ea dictum, lacinia! Numquam porta anim, ante. Vitae erat soluta montes adipiscing facilisi reiciendis modi, vel morbi sapiente? Voluptatum quod vivamus aliquet tristique lacinia? Perspiciatis nam luctus!</p>\r\n','basic_html'),('process_step',0,25,25,'en',0,'<p>Accusantium eget urna dictum fermentum potenti, culpa molestie mollis, bibendum, debitis rem eos praesent dignissimos luctus fermentum urna, sollicitudin laoreet deserunt platea! Numquam sint convallis eum vivamus purus. Accumsan, commodo, ea sapiente. Natoque aptent.</p>\r\n','basic_html'),('process_step',0,26,26,'en',0,'<p>Nibh eos ullam sunt laboris imperdiet, nec animi eius ullamco, imperdiet suscipit blandit nec omnis cras aliquid sociosqu quas ac iusto impedit fames nisi tempor perferendis semper? Aptent, quo optio! Phasellus magnam, omnis recusandae placeat voluptatem.</p>\r\n','basic_html'),('process_step',0,27,27,'en',0,'<p>Animi? Debitis velit integer fusce tortor cupiditate veniam, cras hendrerit nobis nobis, sodales risus. Dolore, illo! Feugiat, explicabo vitae vivamus? Eaque, optio? Risus ligula pulvinar occaecat! Est. Ducimus quisque sagittis, quia.</p>\r\n','basic_html'),('process_step',0,28,28,'en',0,'<p>Sociosqu perferendis nascetur nulla commodo, incididunt senectus deleniti maxime rhoncus corrupti cum voluptatem curae nullam aliquet ridiculus, voluptate congue nunc. Laboriosam totam quisquam quidem excepturi quo iure do ullamco irure quia dictum wisi porttitor cillum ornare.</p>\r\n','basic_html'),('process_step',0,29,29,'en',0,'<p>Occaecati, fusce cras architecto cillum tempor? Leo incididunt voluptate aliquet mattis justo tempora repellat distinctio, sapiente habitant odio! Vehicula soluta eget error, eros phasellus exercitation, accusantium temporibus litora! Mauris harum? Lacus aliqua vivamus! Quisque, rem neque hendrerit iaculis.</p>\r\n','basic_html'),('process_step',0,30,30,'en',0,'<p>Pede tellus atque! Necessitatibus ut, quisquam dictumst? Nulla quas eiusmod quasi quas tincidunt varius nobis minim dictum molestiae! Magnam, quis voluptate maxime vivamus torquent ultrices? Morbi a assumenda ea facere, leo at aliqua qui laudantium unde!</p>\r\n','basic_html'),('process_step',0,31,31,'en',0,'<p>Quod ullamcorper elementum adipisci, nullam adipisci facilis integer pariatur aut ante cursus facilisi aute ullamcorper ullam accusantium, purus integer! Odio alias non primis quos! Commodi proin. Quas cum nemo quo, convallis nostrum nesciunt ridiculus ullamco a distinctio? Augue tincidunt dolor.</p>\r\n','basic_html'),('process_step',0,32,32,'en',0,'<p>Eros ratione eius nostrud penatibus ultricies voluptatibus? Perspiciatis ante vehicula? Ullamcorper ut feugiat taciti incididunt sodales aliqua doloribus, neque consectetur ducimus necessitatibus vehicula repudiandae alias. Modi aenean harum ultricies senectus, magna aperiam, lorem justo ad optio, leo purus itaque fusce erat turpis?&nbsp;</p>\r\n','basic_html'),('process_step',0,33,33,'en',0,'<p>Vestibulum, sint, anim cumque, cursus dolorem, ipsam faucibus morbi enim diam diamlorem eget similique, cillum aute luctus aperiam. Illo nostrud expedita quaerat, eveniet curabitur, curabitur quisquam incididunt praesent dignissim cupidatat, numquam provident! Dolorem cumque.</p>\r\n','basic_html'),('process_step',0,34,34,'en',0,'<p>Sequi. Sapiente ratione nisl conubia, sodales? Vehicula enim nibh varius laboriosam asperiores distinctio laudantium fames! Nullam asperiores cum minim fugit libero risus pariatur pharetra, iure odit deserunt? Iaculis earum harum. Molestias proident? Aut.</p>\r\n','basic_html'),('process_step',0,35,35,'en',0,'<p>Distinctio urna ea arcu, eaque ligula vitae fuga orci eu amet morbi molestias sint aliquam saepe? Aliquam ea malesuada doloremque assumenda excepturi est voluptates. Vel, blanditiis aenean vehicula, similique vel eget wisi libero delectus. Repellat torquent eaque, hac! Mi dictum qui ratione? Vero dui.</p>\r\n','basic_html'),('process_step',0,36,36,'en',0,'<p>Class rem penatibus incididunt quos debitis culpa temporibus ut mus sunt leo, maxime dignissimos congue, convallis? Potenti ad hendrerit commodo risus. Quasi porttitor delectus dui, quam, quisquam tellus, convallis magnis, potenti ridiculus dui, mollis repellat deleniti! Labore, optio, deserunt aliquid non porttitor nesciunt ipsam?&nbsp;</p>\r\n','basic_html'),('process_step',0,37,37,'en',0,'<p>Habitant repellendus excepturi maiores doloribus ab impedit enim, voluptatibus. Et! Exercitation expedita voluptas, mus lacinia, ullam deleniti mauris metus unde doloribus veritatis vitae, similique error cumque nunc aliquid diamlorem officia justo senectus, dictumst.</p>\r\n','basic_html'),('process_step',0,38,38,'en',0,'<p>Felis atque posuere aptent harum proin consequuntur ab doloremque ornare. Nam proin, quo voluptas suspendisse hic? Recusandae iaculis blanditiis voluptatem illum labore eleifend netus, alias cum? Natoque netus, ratione sociosqu, ultricies purus eveniet fermentum?&nbsp;</p>\r\n','basic_html'),('process_step',0,39,39,'en',0,'<p>Laudantium parturient iusto, error. Et tristique nam alias praesent, incidunt nonummy dictumst laudantium id! Rerum ad? Condimentum diam modi nunc a mi, sunt natus animi tellus nullam vestibulum nobis eius, placeat numquam fermentum!</p>\r\n','basic_html'),('process_step',0,40,40,'en',0,'<p>Pellentesque ornare elit quaerat. Aute facilis, incidunt fermentum, taciti sollicitudin numquam ultricies curabitur laboriosam aenean, non harum tempora! Id doloremque ad. Fuga sociis auctor numquam animi curabitur ex hymenaeos aliquet inventore sed lorem.</p>\r\n','basic_html'),('process_step',0,41,41,'en',0,'<p>Blanditiis labore, dis! Excepturi condimentum aenean sollicitudin ligula, inventore tempor, temporibus diamlorem praesent voluptates metus pretium eligendi ultrices integer delectus animi! Quam nulla quod, interdum, repellat illo, enim nostrud mollis.</p>\r\n','basic_html'),('right_media',0,42,42,'en',0,'<p>Tempora quo, inceptos class sunt expedita blanditiis integer. Mi, odit, ridiculus mollitia alias voluptates, cupidatat autem eiusmod est lobortis quas laudantium quod? Eros aliquet distinctio sociis primis aliquip? Tincidunt pede! Eos earum eget cum fuga quod? Veniam laudantium maecenas reiciendis dolorum omnis neque eum sed unde praesent omnis luctus odit.</p>\r\n','basic_html'),('left_media',0,43,43,'en',0,'<p>Laboriosam. Dolore officiis? Malesuada quae ipsa odit omnis laboris rem tristique, nisi quo debitis ultricies fames rem! Officiis cras earum? Mus tempore magnam ipsam eget? Eget dicta repellat? Volutpat, aenean nascetur sapien adipisci! Saepe cum, parturient recusandae curae vel purus ipsam cubilia laborum venenatis id.</p>\r\n','basic_html'),('right_media',0,44,44,'en',0,'<p>Iusto non nisi? Rutrum incididunt libero, tellus risus eiusmod. Sagittis quasi voluptatum nesciunt conubia eleifend iure. Porta deserunt? Diamlorem consequat? Eiusmod, itaque dignissim dis? Aspernatur a accumsan placeat, rhoncus ipsam, fugiat? Fames nobis facilisis gravida quisque.</p>\r\n','basic_html'),('left_media',0,45,45,'en',0,'<p>Faucibus, exercitationem magna donec magnis primis animi pariatur incididunt viverra, taciti occaecat curae quae. In accusantium laoreet? Sed nostrud hac beatae aut elit. Lectus cursus ornare, laboriosam tortor iaculis taciti ullamco, doloribus fugiat fusce? Primis congue quidem eros hic excepteur magna inceptos repellendus maecenas, nemo, doloribus minima varius quos risus leo litora eius, praesentium.</p>\r\n','basic_html');
/*!40000 ALTER TABLE `paragraph__field_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraph__field_title`
--

DROP TABLE IF EXISTS `paragraph__field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph__field_title` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph__field_title`
--

LOCK TABLES `paragraph__field_title` WRITE;
/*!40000 ALTER TABLE `paragraph__field_title` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraph__field_title` VALUES ('right_media',0,1,1,'ar',0,'YOUR TITLE'),('right_media',0,1,1,'en',0,'YOUR TITLE'),('left_media',0,2,2,'ar',0,'YOUR TITLE'),('left_media',0,2,2,'en',0,'YOUR TITLE'),('right_media',0,3,3,'ar',0,'YOUR TITLE'),('right_media',0,3,3,'en',0,'YOUR TITLE'),('process_step',0,8,8,'en',0,'01'),('process_step',0,9,9,'en',0,'02'),('process_step',0,10,10,'en',0,'03'),('process_step',0,11,11,'en',0,'04'),('process_step',0,12,12,'en',0,'01'),('process_step',0,13,13,'en',0,'02'),('process_step',0,14,14,'en',0,'01'),('process_step',0,15,15,'en',0,'02'),('process_step',0,16,16,'en',0,'01'),('process_step',0,17,17,'en',0,'02'),('process_step',0,18,18,'en',0,'01'),('process_step',0,19,19,'en',0,'02'),('process_step',0,20,20,'en',0,'01'),('process_step',0,21,21,'en',0,'02'),('process_step',0,22,22,'en',0,'01'),('process_step',0,23,23,'en',0,'02'),('process_step',0,24,24,'en',0,'01'),('process_step',0,25,25,'en',0,'02'),('process_step',0,26,26,'en',0,'01'),('process_step',0,27,27,'en',0,'02'),('process_step',0,28,28,'en',0,'01'),('process_step',0,29,29,'en',0,'02'),('process_step',0,30,30,'en',0,'01'),('process_step',0,31,31,'en',0,'02'),('process_step',0,32,32,'en',0,'01'),('process_step',0,33,33,'en',0,'02'),('process_step',0,34,34,'en',0,'01'),('process_step',0,35,35,'en',0,'02'),('process_step',0,36,36,'en',0,'01'),('process_step',0,37,37,'en',0,'02'),('process_step',0,38,38,'en',0,'01'),('process_step',0,39,39,'en',0,'02'),('process_step',0,40,40,'en',0,'03'),('process_step',0,41,41,'en',0,'04'),('right_media',0,42,42,'en',0,'MARKETING AGENCY'),('left_media',0,43,43,'en',0,'AGENCY'),('right_media',0,44,44,'en',0,'SEARCH ENGINE'),('left_media',0,45,45,'en',0,'SEARCH ENGINE');
/*!40000 ALTER TABLE `paragraph__field_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraph_revision__field_image`
--

DROP TABLE IF EXISTS `paragraph_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph_revision__field_image`
--

LOCK TABLES `paragraph_revision__field_image` WRITE;
/*!40000 ALTER TABLE `paragraph_revision__field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraph_revision__field_image` VALUES ('right_media',0,1,1,'ar',0,44,'Image','',669,479),('right_media',0,1,1,'en',0,44,'Image','',669,479),('left_media',0,2,2,'ar',0,45,'Image','',470,600),('left_media',0,2,2,'en',0,45,'Image','',470,600),('right_media',0,3,3,'ar',0,46,'Image','',670,600),('right_media',0,3,3,'en',0,46,'Image','',670,600),('right_media',0,42,42,'en',0,96,'Services detail','',640,486),('left_media',0,43,43,'en',0,97,'Services detail','',640,640),('right_media',0,44,44,'en',0,98,'Services detail','',640,488),('left_media',0,45,45,'en',0,99,'Services detail','',640,426);
/*!40000 ALTER TABLE `paragraph_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraph_revision__field_text`
--

DROP TABLE IF EXISTS `paragraph_revision__field_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph_revision__field_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_text_value` longtext NOT NULL,
  `field_text_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_text_format` (`field_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_text.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph_revision__field_text`
--

LOCK TABLES `paragraph_revision__field_text` WRITE;
/*!40000 ALTER TABLE `paragraph_revision__field_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraph_revision__field_text` VALUES ('right_media',0,1,1,'ar',0,'<p>Porro autem condimentum pellentesque primis veritatis, quisque cumque laboriosam, congue, dis pariatur, alias incididunt do magni, interdum tristique habitasse totam. Gravida molestie quaerat duis habitant proin ornare eligendi incidunt posuere cupidatat aliquid provident purus, lacinia, tempore. Proident egestas. Eos adipiscing? Dictum cubilia torquent dui fugit.</p>\r\n','basic_html'),('right_media',0,1,1,'en',0,'<p>Porro autem condimentum pellentesque primis veritatis, quisque cumque laboriosam, congue, dis pariatur, alias incididunt do magni, interdum tristique habitasse totam. Gravida molestie quaerat duis habitant proin ornare eligendi incidunt posuere cupidatat aliquid provident purus, lacinia, tempore. Proident egestas. Eos adipiscing? Dictum cubilia torquent dui fugit.</p>\r\n','basic_html'),('left_media',0,2,2,'ar',0,'<p>In dignissim urna libero mus sagittis, incididunt curae accusantium corporis, ullamcorper scelerisque nostrum est commodo architecto donec voluptatum, atque, aspernatur rerum eleifend vulputate, ratione, excepteur inceptos voluptatem nisi ullam repellat. Nostrud cillum risus nisi laboriosam feugiat ab distinctio natoque varius quibusdam fugiat litora hic, iaculis dignissim.</p>\r\n','basic_html'),('left_media',0,2,2,'en',0,'<p>In dignissim urna libero mus sagittis, incididunt curae accusantium corporis, ullamcorper scelerisque nostrum est commodo architecto donec voluptatum, atque, aspernatur rerum eleifend vulputate, ratione, excepteur inceptos voluptatem nisi ullam repellat. Nostrud cillum risus nisi laboriosam feugiat ab distinctio natoque varius quibusdam fugiat litora hic, iaculis dignissim.</p>\r\n','basic_html'),('right_media',0,3,3,'ar',0,'<p>Voluptatibus similique. Odit voluptatum, nullam fugiat quidem ab modi dictumst fermentum magnam officia faucibus vero doloremque, eaque scelerisque quisquam porttitor minima sint bibendum mollis, aliquam similique ut voluptatem faucibus ut eum enim nec.</p>\r\n','basic_html'),('right_media',0,3,3,'en',0,'<p>Voluptatibus similique. Odit voluptatum, nullam fugiat quidem ab modi dictumst fermentum magnam officia faucibus vero doloremque, eaque scelerisque quisquam porttitor minima sint bibendum mollis, aliquam similique ut voluptatem faucibus ut eum enim nec.</p>\r\n','basic_html'),('process_step',0,8,8,'en',0,'<p>Exercitationem euismod beatae nascetur, velit ullamco est blanditiis voluptatum hendrerit eaque laoreet mi metus architecto? Condimentum officia repellendus porta malesuada saepe quidem, mi voluptate, facilis! Maxime consectetuer consectetur quo?&nbsp;</p>\r\n','basic_html'),('process_step',0,9,9,'en',0,'<p>Totam anim minus vel ad qui, unde interdum. Dolorem dictum voluptas quia dapibus lobortis cupidatat! Ante! Eius pharetra do rerum, scelerisque eu, nec dis. Accusantium purus varius mollit.</p>\r\n','basic_html'),('process_step',0,10,10,'en',0,'<p>Est condimentum habitasse! Auctor, erat urna harum pariatur enim fringilla aliquam, massa dolorum! Perferendis cubilia mus, primis curabitur torquent sodales consectetur. Eros. Excepteur dictum pede sunt euismod hymenaeos rhoncus.</p>\r\n','basic_html'),('process_step',0,11,11,'en',0,'<p>Nulla odio beatae mollis accusantium minima fermentum, fringilla, phasellus eius placerat autem earum? Adipisci commodi egestas, in quo proin magna dis diamlorem ipsum nullam, repudiandae.&nbsp;</p>\r\n','basic_html'),('process_step',0,12,12,'en',0,'<p>Cumque nascetur condimentum omnis unde tincidunt fugiat natus consequat, diamlorem fusce viverra dolore conubia elit dignissimos? Inceptos quas accumsan congue cumque elementum purus dictumst at eiusmod saepe aenean vitae commodi.</p>\r\n','basic_html'),('process_step',0,13,13,'en',0,'<p>Blanditiis fames vitae proin aenean mattis aut qui, facere suscipit nesciunt laoreet, quia numquam minus lacinia, in expedita, eius natoque maiores arcu dictumst est, parturient eum lacus habitant.</p>\r\n','basic_html'),('process_step',0,14,14,'en',0,'<p>&nbsp;Commodi hymenaeos dolorem dignissimos sunt reiciendis facilisis, dis hendrerit. Eius irure qui, dolore ullamco nunc nostrum justo, laborum earum illum facilisis? Eveniet, habitant et. Mi, inceptos imperdiet venenatis viverra, proin litora illum, nostrum excepteur aliqua, placerat donec.</p>\r\n','basic_html'),('process_step',0,15,15,'en',0,'<p>Dolores malesuada. Nemo repudiandae penatibus natoque quidem placerat nemo porta anim, cursus, sagittis repudiandae. Libero eius quidem. Eu necessitatibus sapien maiores, libero dictumst commodo nesciunt magna voluptatum, minima luctus aliquam laboris praesent!</p>\r\n','basic_html'),('process_step',0,16,16,'en',0,'<p>Harum nostrud, eius numquam taciti facilisis nascetur proin, quidem tenetur magna nemo non senectus laborum, etiam, accusamus eu soluta condimentum possimus lorem augue aptent, pede, vestibulum, sem laborum?&nbsp;</p>\r\n','basic_html'),('process_step',0,17,17,'en',0,'<p>In autem montes lectus tempora ornare dui placerat? Pede minima voluptatibus dolore! Provident, quasi consequatur architecto molestiae corrupti? At blandit repellat ultrices occaecat egestas, consectetuer esse! Diamlorem. Ea.</p>\r\n','basic_html'),('process_step',0,18,18,'en',0,'<p>Incididunt curae suspendisse ipsa! Laoreet eu? Etiam class nibh mollis nunc dictum ipsa condimentum, nam. Deserunt dignissim vel, natus non! Eleifend erat aliqua risus, rerum pariatur, tempora! Lacinia, vestibulum pellentesque.</p>\r\n','basic_html'),('process_step',0,19,19,'en',0,'<p>Occaecati fames! Est inceptos itaque architecto congue dolor, facilisi fugit iure saepe adipiscing ipsa! Doloremque nascetur, phasellus debitis laboris voluptate. Primis tristique anim necessitatibus eveniet consectetuer nascetur, repudiandae condimentum eros, mus posuere.</p>\r\n','basic_html'),('process_step',0,20,20,'en',0,'<p>Dolore dicta ducimus repudiandae pellentesque, posuere orci quisque natoque rutrum error habitant. Pulvinar, arcu? Laborum voluptas class fugit, senectus id? Modi anim, placeat sociosqu purus urna curabitur sem, lacinia excepteur tempor, quisque.</p>\r\n','basic_html'),('process_step',0,21,21,'en',0,'<p>Senectus molestias minus ridiculus faucibus vestibulum parturient justo, repudiandae lacinia ipsa, ipsam, cumque tempus sollicitudin. Massa sed irure mollit, aspernatur accusamus dignissim porro, omnis nullam maiores! Mus, ratione.</p>\r\n','basic_html'),('process_step',0,22,22,'en',0,'<p>Inventore velit iste culpa urna, sociosqu taciti eveniet lectus nullam ipsa magnis mollitia pede, inventore et inceptos nostrud ad. Cupiditate est repellat odit repellendus irure. Dicta officia maiores quisquam dapibus, ridiculus! Amet consequatur iure libero tincidunt, est rerum autem ornare, sed habitasse repellendus lacinia purus.</p>\r\n','basic_html'),('process_step',0,23,23,'en',0,'<p>Labore venenatis sociosqu cumque augue aliqua quaerat? Deleniti, molestias fringilla qui, eius feugiat! Accusantium. Enim totam fugit facilisi quia? Habitant voluptatibus diamlorem harum.</p>\r\n','basic_html'),('process_step',0,24,24,'en',0,'<p>Tellus potenti porro culpa? Gravida beatae sint do! Hymenaeos ea dictum, lacinia! Numquam porta anim, ante. Vitae erat soluta montes adipiscing facilisi reiciendis modi, vel morbi sapiente? Voluptatum quod vivamus aliquet tristique lacinia? Perspiciatis nam luctus!</p>\r\n','basic_html'),('process_step',0,25,25,'en',0,'<p>Accusantium eget urna dictum fermentum potenti, culpa molestie mollis, bibendum, debitis rem eos praesent dignissimos luctus fermentum urna, sollicitudin laoreet deserunt platea! Numquam sint convallis eum vivamus purus. Accumsan, commodo, ea sapiente. Natoque aptent.</p>\r\n','basic_html'),('process_step',0,26,26,'en',0,'<p>Nibh eos ullam sunt laboris imperdiet, nec animi eius ullamco, imperdiet suscipit blandit nec omnis cras aliquid sociosqu quas ac iusto impedit fames nisi tempor perferendis semper? Aptent, quo optio! Phasellus magnam, omnis recusandae placeat voluptatem.</p>\r\n','basic_html'),('process_step',0,27,27,'en',0,'<p>Animi? Debitis velit integer fusce tortor cupiditate veniam, cras hendrerit nobis nobis, sodales risus. Dolore, illo! Feugiat, explicabo vitae vivamus? Eaque, optio? Risus ligula pulvinar occaecat! Est. Ducimus quisque sagittis, quia.</p>\r\n','basic_html'),('process_step',0,28,28,'en',0,'<p>Sociosqu perferendis nascetur nulla commodo, incididunt senectus deleniti maxime rhoncus corrupti cum voluptatem curae nullam aliquet ridiculus, voluptate congue nunc. Laboriosam totam quisquam quidem excepturi quo iure do ullamco irure quia dictum wisi porttitor cillum ornare.</p>\r\n','basic_html'),('process_step',0,29,29,'en',0,'<p>Occaecati, fusce cras architecto cillum tempor? Leo incididunt voluptate aliquet mattis justo tempora repellat distinctio, sapiente habitant odio! Vehicula soluta eget error, eros phasellus exercitation, accusantium temporibus litora! Mauris harum? Lacus aliqua vivamus! Quisque, rem neque hendrerit iaculis.</p>\r\n','basic_html'),('process_step',0,30,30,'en',0,'<p>Pede tellus atque! Necessitatibus ut, quisquam dictumst? Nulla quas eiusmod quasi quas tincidunt varius nobis minim dictum molestiae! Magnam, quis voluptate maxime vivamus torquent ultrices? Morbi a assumenda ea facere, leo at aliqua qui laudantium unde!</p>\r\n','basic_html'),('process_step',0,31,31,'en',0,'<p>Quod ullamcorper elementum adipisci, nullam adipisci facilis integer pariatur aut ante cursus facilisi aute ullamcorper ullam accusantium, purus integer! Odio alias non primis quos! Commodi proin. Quas cum nemo quo, convallis nostrum nesciunt ridiculus ullamco a distinctio? Augue tincidunt dolor.</p>\r\n','basic_html'),('process_step',0,32,32,'en',0,'<p>Eros ratione eius nostrud penatibus ultricies voluptatibus? Perspiciatis ante vehicula? Ullamcorper ut feugiat taciti incididunt sodales aliqua doloribus, neque consectetur ducimus necessitatibus vehicula repudiandae alias. Modi aenean harum ultricies senectus, magna aperiam, lorem justo ad optio, leo purus itaque fusce erat turpis?&nbsp;</p>\r\n','basic_html'),('process_step',0,33,33,'en',0,'<p>Vestibulum, sint, anim cumque, cursus dolorem, ipsam faucibus morbi enim diam diamlorem eget similique, cillum aute luctus aperiam. Illo nostrud expedita quaerat, eveniet curabitur, curabitur quisquam incididunt praesent dignissim cupidatat, numquam provident! Dolorem cumque.</p>\r\n','basic_html'),('process_step',0,34,34,'en',0,'<p>Sequi. Sapiente ratione nisl conubia, sodales? Vehicula enim nibh varius laboriosam asperiores distinctio laudantium fames! Nullam asperiores cum minim fugit libero risus pariatur pharetra, iure odit deserunt? Iaculis earum harum. Molestias proident? Aut.</p>\r\n','basic_html'),('process_step',0,35,35,'en',0,'<p>Distinctio urna ea arcu, eaque ligula vitae fuga orci eu amet morbi molestias sint aliquam saepe? Aliquam ea malesuada doloremque assumenda excepturi est voluptates. Vel, blanditiis aenean vehicula, similique vel eget wisi libero delectus. Repellat torquent eaque, hac! Mi dictum qui ratione? Vero dui.</p>\r\n','basic_html'),('process_step',0,36,36,'en',0,'<p>Class rem penatibus incididunt quos debitis culpa temporibus ut mus sunt leo, maxime dignissimos congue, convallis? Potenti ad hendrerit commodo risus. Quasi porttitor delectus dui, quam, quisquam tellus, convallis magnis, potenti ridiculus dui, mollis repellat deleniti! Labore, optio, deserunt aliquid non porttitor nesciunt ipsam?&nbsp;</p>\r\n','basic_html'),('process_step',0,37,37,'en',0,'<p>Habitant repellendus excepturi maiores doloribus ab impedit enim, voluptatibus. Et! Exercitation expedita voluptas, mus lacinia, ullam deleniti mauris metus unde doloribus veritatis vitae, similique error cumque nunc aliquid diamlorem officia justo senectus, dictumst.</p>\r\n','basic_html'),('process_step',0,38,38,'en',0,'<p>Felis atque posuere aptent harum proin consequuntur ab doloremque ornare. Nam proin, quo voluptas suspendisse hic? Recusandae iaculis blanditiis voluptatem illum labore eleifend netus, alias cum? Natoque netus, ratione sociosqu, ultricies purus eveniet fermentum?&nbsp;</p>\r\n','basic_html'),('process_step',0,39,39,'en',0,'<p>Laudantium parturient iusto, error. Et tristique nam alias praesent, incidunt nonummy dictumst laudantium id! Rerum ad? Condimentum diam modi nunc a mi, sunt natus animi tellus nullam vestibulum nobis eius, placeat numquam fermentum!</p>\r\n','basic_html'),('process_step',0,40,40,'en',0,'<p>Pellentesque ornare elit quaerat. Aute facilis, incidunt fermentum, taciti sollicitudin numquam ultricies curabitur laboriosam aenean, non harum tempora! Id doloremque ad. Fuga sociis auctor numquam animi curabitur ex hymenaeos aliquet inventore sed lorem.</p>\r\n','basic_html'),('process_step',0,41,41,'en',0,'<p>Blanditiis labore, dis! Excepturi condimentum aenean sollicitudin ligula, inventore tempor, temporibus diamlorem praesent voluptates metus pretium eligendi ultrices integer delectus animi! Quam nulla quod, interdum, repellat illo, enim nostrud mollis.</p>\r\n','basic_html'),('right_media',0,42,42,'en',0,'<p>Tempora quo, inceptos class sunt expedita blanditiis integer. Mi, odit, ridiculus mollitia alias voluptates, cupidatat autem eiusmod est lobortis quas laudantium quod? Eros aliquet distinctio sociis primis aliquip? Tincidunt pede! Eos earum eget cum fuga quod? Veniam laudantium maecenas reiciendis dolorum omnis neque eum sed unde praesent omnis luctus odit.</p>\r\n','basic_html'),('left_media',0,43,43,'en',0,'<p>Laboriosam. Dolore officiis? Malesuada quae ipsa odit omnis laboris rem tristique, nisi quo debitis ultricies fames rem! Officiis cras earum? Mus tempore magnam ipsam eget? Eget dicta repellat? Volutpat, aenean nascetur sapien adipisci! Saepe cum, parturient recusandae curae vel purus ipsam cubilia laborum venenatis id.</p>\r\n','basic_html'),('right_media',0,44,44,'en',0,'<p>Iusto non nisi? Rutrum incididunt libero, tellus risus eiusmod. Sagittis quasi voluptatum nesciunt conubia eleifend iure. Porta deserunt? Diamlorem consequat? Eiusmod, itaque dignissim dis? Aspernatur a accumsan placeat, rhoncus ipsam, fugiat? Fames nobis facilisis gravida quisque.</p>\r\n','basic_html'),('left_media',0,45,45,'en',0,'<p>Faucibus, exercitationem magna donec magnis primis animi pariatur incididunt viverra, taciti occaecat curae quae. In accusantium laoreet? Sed nostrud hac beatae aut elit. Lectus cursus ornare, laboriosam tortor iaculis taciti ullamco, doloribus fugiat fusce? Primis congue quidem eros hic excepteur magna inceptos repellendus maecenas, nemo, doloribus minima varius quos risus leo litora eius, praesentium.</p>\r\n','basic_html');
/*!40000 ALTER TABLE `paragraph_revision__field_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraph_revision__field_title`
--

DROP TABLE IF EXISTS `paragraph_revision__field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph_revision__field_title` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph_revision__field_title`
--

LOCK TABLES `paragraph_revision__field_title` WRITE;
/*!40000 ALTER TABLE `paragraph_revision__field_title` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraph_revision__field_title` VALUES ('right_media',0,1,1,'ar',0,'YOUR TITLE'),('right_media',0,1,1,'en',0,'YOUR TITLE'),('left_media',0,2,2,'ar',0,'YOUR TITLE'),('left_media',0,2,2,'en',0,'YOUR TITLE'),('right_media',0,3,3,'ar',0,'YOUR TITLE'),('right_media',0,3,3,'en',0,'YOUR TITLE'),('process_step',0,8,8,'en',0,'01'),('process_step',0,9,9,'en',0,'02'),('process_step',0,10,10,'en',0,'03'),('process_step',0,11,11,'en',0,'04'),('process_step',0,12,12,'en',0,'01'),('process_step',0,13,13,'en',0,'02'),('process_step',0,14,14,'en',0,'01'),('process_step',0,15,15,'en',0,'02'),('process_step',0,16,16,'en',0,'01'),('process_step',0,17,17,'en',0,'02'),('process_step',0,18,18,'en',0,'01'),('process_step',0,19,19,'en',0,'02'),('process_step',0,20,20,'en',0,'01'),('process_step',0,21,21,'en',0,'02'),('process_step',0,22,22,'en',0,'01'),('process_step',0,23,23,'en',0,'02'),('process_step',0,24,24,'en',0,'01'),('process_step',0,25,25,'en',0,'02'),('process_step',0,26,26,'en',0,'01'),('process_step',0,27,27,'en',0,'02'),('process_step',0,28,28,'en',0,'01'),('process_step',0,29,29,'en',0,'02'),('process_step',0,30,30,'en',0,'01'),('process_step',0,31,31,'en',0,'02'),('process_step',0,32,32,'en',0,'01'),('process_step',0,33,33,'en',0,'02'),('process_step',0,34,34,'en',0,'01'),('process_step',0,35,35,'en',0,'02'),('process_step',0,36,36,'en',0,'01'),('process_step',0,37,37,'en',0,'02'),('process_step',0,38,38,'en',0,'01'),('process_step',0,39,39,'en',0,'02'),('process_step',0,40,40,'en',0,'03'),('process_step',0,41,41,'en',0,'04'),('right_media',0,42,42,'en',0,'MARKETING AGENCY'),('left_media',0,43,43,'en',0,'AGENCY'),('right_media',0,44,44,'en',0,'SEARCH ENGINE'),('left_media',0,45,45,'en',0,'SEARCH ENGINE');
/*!40000 ALTER TABLE `paragraph_revision__field_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraphs_item`
--

DROP TABLE IF EXISTS `paragraphs_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `paragraph_field__uuid__value` (`uuid`),
  UNIQUE KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item`
--

LOCK TABLES `paragraphs_item` WRITE;
/*!40000 ALTER TABLE `paragraphs_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraphs_item` VALUES (1,1,'right_media','2f83558b-8911-4d04-81bd-70405674d6d8','en'),(2,2,'left_media','4255e3db-7694-4a2a-bedd-d546f594b896','en'),(3,3,'right_media','14590d05-d297-4259-9379-9d22596cf110','en'),(8,8,'process_step','97c5f082-b35a-494f-9fc8-efbe2e6ac9de','en'),(9,9,'process_step','c0a37bb6-7ff5-4178-a3d4-9988e366d7bf','en'),(10,10,'process_step','8a351395-76f5-4763-9ec7-987e90de793e','en'),(11,11,'process_step','80bdaca1-d8d5-4152-9fee-43bf83fed603','en'),(12,12,'process_step','7e6e6610-57dd-412c-b8b7-5574f3c75dec','en'),(13,13,'process_step','51d9fe17-aa5d-415f-87b0-06bb6dae6061','en'),(14,14,'process_step','16fd66de-4a79-41b2-b13d-2093402506a0','en'),(15,15,'process_step','6f67b932-c70d-4aab-ba67-7f46bc513004','en'),(16,16,'process_step','bb344ff0-41c0-4f56-858b-e659896ef7c1','en'),(17,17,'process_step','094973ad-aadf-4b67-8532-b4b2e5fb644f','en'),(18,18,'process_step','633ebbc2-4738-4a25-8fbb-e2cffc881d3b','en'),(19,19,'process_step','f79f9d0a-b83d-41c4-8064-620dc2b9cfa7','en'),(20,20,'process_step','451b4a06-c551-48e2-af5f-e3a85db9b2e7','en'),(21,21,'process_step','c85f3623-7871-4950-a3ac-d3dee1ac0606','en'),(22,22,'process_step','6ff92ec8-4d5c-48f4-8c78-40a70ad801a4','en'),(23,23,'process_step','31adff6c-e5ee-4f85-9625-3e4dd17d20da','en'),(24,24,'process_step','45cfbced-dfd1-422c-a714-6661ec8773b2','en'),(25,25,'process_step','892b0c2f-0da9-4283-a915-6746d5e33cec','en'),(26,26,'process_step','6a739e5a-fc95-47f5-9d22-1e5220709e01','en'),(27,27,'process_step','f016c3e8-f24c-45f0-9d12-0a19160fee63','en'),(28,28,'process_step','0c2f5fd7-f312-4696-8242-68314eb54e1b','en'),(29,29,'process_step','bc1d3b1a-4714-4a5b-8f2e-46425d1c08a1','en'),(30,30,'process_step','63871db1-3fbd-42a1-affb-be26577af117','en'),(31,31,'process_step','5cda9c2d-75c4-4c57-9f3d-cab64cb1f0e9','en'),(32,32,'process_step','ad55fbf8-3b21-42e1-85b1-b399353a8b8e','en'),(33,33,'process_step','b1864a61-cf0e-4850-9280-4449099343fc','en'),(34,34,'process_step','670688b1-02e7-4c69-8d44-6bd6939bbdf0','en'),(35,35,'process_step','00eed7c6-9399-445c-8d2d-ccc99ec383f0','en'),(36,36,'process_step','0ecd0334-c53e-48ec-b5c0-1b06f78a81a0','en'),(37,37,'process_step','0d106a6a-5265-48c0-b83d-cd5d2d9d3a0b','en'),(38,38,'process_step','a6a55eb8-54ef-4957-8093-3050b8f9e164','en'),(39,39,'process_step','d9b7e245-f560-455e-aa23-955be1850635','en'),(40,40,'process_step','0e88bbfd-69d4-47e2-9322-d4eb4000711b','en'),(41,41,'process_step','9fa2525d-a7ee-4739-9b33-6f09b70a1327','en'),(42,42,'right_media','43a764a7-7c44-421d-933c-8c90a2d23556','en'),(43,43,'left_media','430e9351-9d72-4408-bcf8-a29e78beb310','en'),(44,44,'right_media','3c4716aa-1648-407c-89a3-e2269408553d','en'),(45,45,'left_media','6f7bafcf-ad3a-46c1-8de9-13641d9b60a4','en');
/*!40000 ALTER TABLE `paragraphs_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraphs_item_field_data`
--

DROP TABLE IF EXISTS `paragraphs_item_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_changed` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `paragraph_field__type__target_id` (`type`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph__status_type` (`status`,`type`,`id`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item_field_data`
--

LOCK TABLES `paragraphs_item_field_data` WRITE;
/*!40000 ALTER TABLE `paragraphs_item_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraphs_item_field_data` VALUES (1,1,'right_media','ar',1,1544011593,'25','node','field_paragraphs','a:0:{}',0,1,'en',0,NULL),(1,1,'right_media','en',1,1544011593,'25','node','field_paragraphs','a:0:{}',1,1,'und',0,NULL),(2,2,'left_media','ar',1,1544083545,'25','node','field_paragraphs','a:0:{}',0,1,'en',0,NULL),(2,2,'left_media','en',1,1544083545,'25','node','field_paragraphs','a:0:{}',1,1,'und',0,NULL),(3,3,'right_media','ar',1,1544083610,'25','node','field_paragraphs','a:0:{}',0,1,'en',0,NULL),(3,3,'right_media','en',1,1544083610,'25','node','field_paragraphs','a:0:{}',1,1,'und',0,NULL),(8,8,'process_step','ar',1,1545729535,'15','node','field_process','a:0:{}',0,1,'en',0,1545729535),(8,8,'process_step','en',1,1545729535,'15','node','field_process','a:0:{}',1,1,'und',0,1545729535),(9,9,'process_step','ar',1,1545729567,'15','node','field_process','a:0:{}',0,1,'en',0,1545729567),(9,9,'process_step','en',1,1545729567,'15','node','field_process','a:0:{}',1,1,'und',0,1545729567),(10,10,'process_step','ar',1,1545729581,'15','node','field_process','a:0:{}',0,1,'en',0,1545729581),(10,10,'process_step','en',1,1545729581,'15','node','field_process','a:0:{}',1,1,'und',0,1545729581),(11,11,'process_step','ar',1,1545729601,'15','node','field_process','a:0:{}',0,1,'en',0,1545729601),(11,11,'process_step','en',1,1545729601,'15','node','field_process','a:0:{}',1,1,'und',0,1545729601),(12,12,'process_step','ar',1,1545729719,'16','node','field_process','a:0:{}',0,1,'en',0,1545729719),(12,12,'process_step','en',1,1545729719,'16','node','field_process','a:0:{}',1,1,'und',0,1545729719),(13,13,'process_step','ar',1,1545729954,'16','node','field_process','a:0:{}',0,1,'en',0,1545729954),(13,13,'process_step','en',1,1545729954,'16','node','field_process','a:0:{}',1,1,'und',0,1545729954),(14,14,'process_step','ar',1,1545730226,'17','node','field_process','a:0:{}',0,1,'en',0,1545730226),(14,14,'process_step','en',1,1545730226,'17','node','field_process','a:0:{}',1,1,'und',0,1545730226),(15,15,'process_step','ar',1,1545730240,'17','node','field_process','a:0:{}',0,1,'en',0,1545730240),(15,15,'process_step','en',1,1545730240,'17','node','field_process','a:0:{}',1,1,'und',0,1545730240),(16,16,'process_step','ar',1,1545730367,'18','node','field_process','a:0:{}',0,1,'en',0,1545730367),(16,16,'process_step','en',1,1545730367,'18','node','field_process','a:0:{}',1,1,'und',0,1545730367),(17,17,'process_step','ar',1,1545730379,'18','node','field_process','a:0:{}',0,1,'en',0,1545730379),(17,17,'process_step','en',1,1545730379,'18','node','field_process','a:0:{}',1,1,'und',0,1545730379),(18,18,'process_step','ar',1,1545730627,'19','node','field_process','a:0:{}',0,1,'en',0,1545730627),(18,18,'process_step','en',1,1545730627,'19','node','field_process','a:0:{}',1,1,'und',0,1545730627),(19,19,'process_step','ar',1,1545730645,'19','node','field_process','a:0:{}',0,1,'en',0,1545730645),(19,19,'process_step','en',1,1545730645,'19','node','field_process','a:0:{}',1,1,'und',0,1545730645),(20,20,'process_step','ar',1,1545730740,'20','node','field_process','a:0:{}',0,1,'en',0,1545730740),(20,20,'process_step','en',1,1545730740,'20','node','field_process','a:0:{}',1,1,'und',0,1545730740),(21,21,'process_step','ar',1,1545730754,'20','node','field_process','a:0:{}',0,1,'en',0,1545730754),(21,21,'process_step','en',1,1545730754,'20','node','field_process','a:0:{}',1,1,'und',0,1545730754),(22,22,'process_step','ar',1,1545730877,'21','node','field_process','a:0:{}',0,1,'en',0,1545730877),(22,22,'process_step','en',1,1545730877,'21','node','field_process','a:0:{}',1,1,'und',0,1545730877),(23,23,'process_step','ar',1,1545730890,'21','node','field_process','a:0:{}',0,1,'en',0,1545730890),(23,23,'process_step','en',1,1545730890,'21','node','field_process','a:0:{}',1,1,'und',0,1545730890),(24,24,'process_step','ar',1,1545732361,'22','node','field_process','a:0:{}',0,1,'en',0,1545732361),(24,24,'process_step','en',1,1545732361,'22','node','field_process','a:0:{}',1,1,'und',0,1545732361),(25,25,'process_step','ar',1,1545732395,'22','node','field_process','a:0:{}',0,1,'en',0,1545732395),(25,25,'process_step','en',1,1545732395,'22','node','field_process','a:0:{}',1,1,'und',0,1545732395),(26,26,'process_step','ar',1,1545734088,'47','node','field_process','a:0:{}',0,1,'en',0,1545734190),(26,26,'process_step','en',1,1545734088,'47','node','field_process','a:0:{}',1,1,'und',0,1545734190),(27,27,'process_step','ar',1,1545734173,'47','node','field_process','a:0:{}',0,1,'en',0,1545734190),(27,27,'process_step','en',1,1545734173,'47','node','field_process','a:0:{}',1,1,'und',0,1545734190),(28,28,'process_step','ar',1,1545734283,'48','node','field_process','a:0:{}',0,1,'en',0,1545734398),(28,28,'process_step','en',1,1545734283,'48','node','field_process','a:0:{}',1,1,'und',0,1545734398),(29,29,'process_step','ar',1,1545734382,'48','node','field_process','a:0:{}',0,1,'en',0,1545734398),(29,29,'process_step','en',1,1545734382,'48','node','field_process','a:0:{}',1,1,'und',0,1545734398),(30,30,'process_step','ar',1,1545734448,'49','node','field_process','a:0:{}',0,1,'en',0,1545735372),(30,30,'process_step','en',1,1545734448,'49','node','field_process','a:0:{}',1,1,'und',0,1545735372),(31,31,'process_step','ar',1,1545735273,'49','node','field_process','a:0:{}',0,1,'en',0,1545735372),(31,31,'process_step','en',1,1545735273,'49','node','field_process','a:0:{}',1,1,'und',0,1545735372),(32,32,'process_step','ar',1,1545735424,'50','node','field_process','a:0:{}',0,1,'en',0,1545735492),(32,32,'process_step','en',1,1545735424,'50','node','field_process','a:0:{}',1,1,'und',0,1545735492),(33,33,'process_step','ar',1,1545735475,'50','node','field_process','a:0:{}',0,1,'en',0,1545735492),(33,33,'process_step','en',1,1545735475,'50','node','field_process','a:0:{}',1,1,'und',0,1545735492),(34,34,'process_step','ar',1,1545735560,'51','node','field_process','a:0:{}',0,1,'en',0,1545735798),(34,34,'process_step','en',1,1545735560,'51','node','field_process','a:0:{}',1,1,'und',0,1545735798),(35,35,'process_step','ar',1,1545735783,'51','node','field_process','a:0:{}',0,1,'en',0,1545735798),(35,35,'process_step','en',1,1545735783,'51','node','field_process','a:0:{}',1,1,'und',0,1545735798),(36,36,'process_step','ar',1,1545735885,'52','node','field_process','a:0:{}',0,1,'en',0,1545735960),(36,36,'process_step','en',1,1545735885,'52','node','field_process','a:0:{}',1,1,'und',0,1545735960),(37,37,'process_step','ar',1,1545735940,'52','node','field_process','a:0:{}',0,1,'en',0,1545735960),(37,37,'process_step','en',1,1545735940,'52','node','field_process','a:0:{}',1,1,'und',0,1545735960),(38,38,'process_step','ar',1,1545806964,'53','node','field_process','a:0:{}',0,1,'en',0,1545807008),(38,38,'process_step','en',1,1545806964,'53','node','field_process','a:0:{}',1,1,'und',0,1545807008),(39,39,'process_step','ar',1,1545806964,'53','node','field_process','a:0:{}',0,1,'en',0,1545807008),(39,39,'process_step','en',1,1545806964,'53','node','field_process','a:0:{}',1,1,'und',0,1545807008),(40,40,'process_step','ar',1,1545806976,'53','node','field_process','a:0:{}',0,1,'en',0,1545807008),(40,40,'process_step','en',1,1545806976,'53','node','field_process','a:0:{}',1,1,'und',0,1545807008),(41,41,'process_step','ar',1,1545806990,'53','node','field_process','a:0:{}',0,1,'en',0,1545807008),(41,41,'process_step','en',1,1545806990,'53','node','field_process','a:0:{}',1,1,'und',0,1545807008),(42,42,'right_media','ar',1,1545880782,'23','node','field_paragraphs','a:0:{}',0,1,'en',0,1545880782),(42,42,'right_media','en',1,1545880782,'23','node','field_paragraphs','a:0:{}',1,1,'und',0,1545880782),(43,43,'left_media','ar',1,1545881296,'23','node','field_paragraphs','a:0:{}',0,1,'en',0,1545881296),(43,43,'left_media','en',1,1545881296,'23','node','field_paragraphs','a:0:{}',1,1,'und',0,1545881296),(44,44,'right_media','ar',1,1545881583,'24','node','field_paragraphs','a:0:{}',0,1,'en',0,1545881583),(44,44,'right_media','en',1,1545881583,'24','node','field_paragraphs','a:0:{}',1,1,'und',0,1545881583),(45,45,'left_media','ar',1,1545881663,'24','node','field_paragraphs','a:0:{}',0,1,'en',0,1545881663),(45,45,'left_media','en',1,1545881663,'24','node','field_paragraphs','a:0:{}',1,1,'und',0,1545881663);
/*!40000 ALTER TABLE `paragraphs_item_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraphs_item_revision`
--

DROP TABLE IF EXISTS `paragraphs_item_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `paragraph__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item_revision`
--

LOCK TABLES `paragraphs_item_revision` WRITE;
/*!40000 ALTER TABLE `paragraphs_item_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraphs_item_revision` VALUES (1,1,'en',1),(2,2,'en',1),(3,3,'en',1),(8,8,'en',1),(9,9,'en',1),(10,10,'en',1),(11,11,'en',1),(12,12,'en',1),(13,13,'en',1),(14,14,'en',1),(15,15,'en',1),(16,16,'en',1),(17,17,'en',1),(18,18,'en',1),(19,19,'en',1),(20,20,'en',1),(21,21,'en',1),(22,22,'en',1),(23,23,'en',1),(24,24,'en',1),(25,25,'en',1),(26,26,'en',1),(27,27,'en',1),(28,28,'en',1),(29,29,'en',1),(30,30,'en',1),(31,31,'en',1),(32,32,'en',1),(33,33,'en',1),(34,34,'en',1),(35,35,'en',1),(36,36,'en',1),(37,37,'en',1),(38,38,'en',1),(39,39,'en',1),(40,40,'en',1),(41,41,'en',1),(42,42,'en',1),(43,43,'en',1),(44,44,'en',1),(45,45,'en',1);
/*!40000 ALTER TABLE `paragraphs_item_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `paragraphs_item_revision_field_data`
--

DROP TABLE IF EXISTS `paragraphs_item_revision_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item_revision_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `behavior_settings` longtext DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_changed` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item_revision_field_data`
--

LOCK TABLES `paragraphs_item_revision_field_data` WRITE;
/*!40000 ALTER TABLE `paragraphs_item_revision_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `paragraphs_item_revision_field_data` VALUES (1,1,'ar',1,1544011593,'a:0:{}',0,1,'en',0,NULL,'25','node','field_paragraphs'),(1,1,'en',1,1544011593,'a:0:{}',1,1,'und',0,NULL,'25','node','field_paragraphs'),(2,2,'ar',1,1544083545,'a:0:{}',0,1,'en',0,NULL,'25','node','field_paragraphs'),(2,2,'en',1,1544083545,'a:0:{}',1,1,'und',0,NULL,'25','node','field_paragraphs'),(3,3,'ar',1,1544083610,'a:0:{}',0,1,'en',0,NULL,'25','node','field_paragraphs'),(3,3,'en',1,1544083610,'a:0:{}',1,1,'und',0,NULL,'25','node','field_paragraphs'),(8,8,'ar',1,1545729535,'a:0:{}',0,1,'en',0,1545729535,'15','node','field_process'),(8,8,'en',1,1545729535,'a:0:{}',1,1,'und',0,1545729535,'15','node','field_process'),(9,9,'ar',1,1545729567,'a:0:{}',0,1,'en',0,1545729567,'15','node','field_process'),(9,9,'en',1,1545729567,'a:0:{}',1,1,'und',0,1545729567,'15','node','field_process'),(10,10,'ar',1,1545729581,'a:0:{}',0,1,'en',0,1545729581,'15','node','field_process'),(10,10,'en',1,1545729581,'a:0:{}',1,1,'und',0,1545729581,'15','node','field_process'),(11,11,'ar',1,1545729601,'a:0:{}',0,1,'en',0,1545729601,'15','node','field_process'),(11,11,'en',1,1545729601,'a:0:{}',1,1,'und',0,1545729601,'15','node','field_process'),(12,12,'ar',1,1545729719,'a:0:{}',0,1,'en',0,1545729719,'16','node','field_process'),(12,12,'en',1,1545729719,'a:0:{}',1,1,'und',0,1545729719,'16','node','field_process'),(13,13,'ar',1,1545729954,'a:0:{}',0,1,'en',0,1545729954,'16','node','field_process'),(13,13,'en',1,1545729954,'a:0:{}',1,1,'und',0,1545729954,'16','node','field_process'),(14,14,'ar',1,1545730226,'a:0:{}',0,1,'en',0,1545730226,'17','node','field_process'),(14,14,'en',1,1545730226,'a:0:{}',1,1,'und',0,1545730226,'17','node','field_process'),(15,15,'ar',1,1545730240,'a:0:{}',0,1,'en',0,1545730240,'17','node','field_process'),(15,15,'en',1,1545730240,'a:0:{}',1,1,'und',0,1545730240,'17','node','field_process'),(16,16,'ar',1,1545730367,'a:0:{}',0,1,'en',0,1545730367,'18','node','field_process'),(16,16,'en',1,1545730367,'a:0:{}',1,1,'und',0,1545730367,'18','node','field_process'),(17,17,'ar',1,1545730379,'a:0:{}',0,1,'en',0,1545730379,'18','node','field_process'),(17,17,'en',1,1545730379,'a:0:{}',1,1,'und',0,1545730379,'18','node','field_process'),(18,18,'ar',1,1545730627,'a:0:{}',0,1,'en',0,1545730627,'19','node','field_process'),(18,18,'en',1,1545730627,'a:0:{}',1,1,'und',0,1545730627,'19','node','field_process'),(19,19,'ar',1,1545730645,'a:0:{}',0,1,'en',0,1545730645,'19','node','field_process'),(19,19,'en',1,1545730645,'a:0:{}',1,1,'und',0,1545730645,'19','node','field_process'),(20,20,'ar',1,1545730740,'a:0:{}',0,1,'en',0,1545730740,'20','node','field_process'),(20,20,'en',1,1545730740,'a:0:{}',1,1,'und',0,1545730740,'20','node','field_process'),(21,21,'ar',1,1545730754,'a:0:{}',0,1,'en',0,1545730754,'20','node','field_process'),(21,21,'en',1,1545730754,'a:0:{}',1,1,'und',0,1545730754,'20','node','field_process'),(22,22,'ar',1,1545730877,'a:0:{}',0,1,'en',0,1545730877,'21','node','field_process'),(22,22,'en',1,1545730877,'a:0:{}',1,1,'und',0,1545730877,'21','node','field_process'),(23,23,'ar',1,1545730890,'a:0:{}',0,1,'en',0,1545730890,'21','node','field_process'),(23,23,'en',1,1545730890,'a:0:{}',1,1,'und',0,1545730890,'21','node','field_process'),(24,24,'ar',1,1545732361,'a:0:{}',0,1,'en',0,1545732361,'22','node','field_process'),(24,24,'en',1,1545732361,'a:0:{}',1,1,'und',0,1545732361,'22','node','field_process'),(25,25,'ar',1,1545732395,'a:0:{}',0,1,'en',0,1545732395,'22','node','field_process'),(25,25,'en',1,1545732395,'a:0:{}',1,1,'und',0,1545732395,'22','node','field_process'),(26,26,'ar',1,1545734088,'a:0:{}',0,1,'en',0,1545734190,'47','node','field_process'),(26,26,'en',1,1545734088,'a:0:{}',1,1,'und',0,1545734190,'47','node','field_process'),(27,27,'ar',1,1545734173,'a:0:{}',0,1,'en',0,1545734190,'47','node','field_process'),(27,27,'en',1,1545734173,'a:0:{}',1,1,'und',0,1545734190,'47','node','field_process'),(28,28,'ar',1,1545734283,'a:0:{}',0,1,'en',0,1545734398,'48','node','field_process'),(28,28,'en',1,1545734283,'a:0:{}',1,1,'und',0,1545734398,'48','node','field_process'),(29,29,'ar',1,1545734382,'a:0:{}',0,1,'en',0,1545734398,'48','node','field_process'),(29,29,'en',1,1545734382,'a:0:{}',1,1,'und',0,1545734398,'48','node','field_process'),(30,30,'ar',1,1545734448,'a:0:{}',0,1,'en',0,1545735372,'49','node','field_process'),(30,30,'en',1,1545734448,'a:0:{}',1,1,'und',0,1545735372,'49','node','field_process'),(31,31,'ar',1,1545735273,'a:0:{}',0,1,'en',0,1545735372,'49','node','field_process'),(31,31,'en',1,1545735273,'a:0:{}',1,1,'und',0,1545735372,'49','node','field_process'),(32,32,'ar',1,1545735424,'a:0:{}',0,1,'en',0,1545735492,'50','node','field_process'),(32,32,'en',1,1545735424,'a:0:{}',1,1,'und',0,1545735492,'50','node','field_process'),(33,33,'ar',1,1545735475,'a:0:{}',0,1,'en',0,1545735492,'50','node','field_process'),(33,33,'en',1,1545735475,'a:0:{}',1,1,'und',0,1545735492,'50','node','field_process'),(34,34,'ar',1,1545735560,'a:0:{}',0,1,'en',0,1545735798,'51','node','field_process'),(34,34,'en',1,1545735560,'a:0:{}',1,1,'und',0,1545735798,'51','node','field_process'),(35,35,'ar',1,1545735783,'a:0:{}',0,1,'en',0,1545735798,'51','node','field_process'),(35,35,'en',1,1545735783,'a:0:{}',1,1,'und',0,1545735798,'51','node','field_process'),(36,36,'ar',1,1545735885,'a:0:{}',0,1,'en',0,1545735960,'52','node','field_process'),(36,36,'en',1,1545735885,'a:0:{}',1,1,'und',0,1545735960,'52','node','field_process'),(37,37,'ar',1,1545735940,'a:0:{}',0,1,'en',0,1545735960,'52','node','field_process'),(37,37,'en',1,1545735940,'a:0:{}',1,1,'und',0,1545735960,'52','node','field_process'),(38,38,'ar',1,1545806964,'a:0:{}',0,1,'en',0,1545807008,'53','node','field_process'),(38,38,'en',1,1545806964,'a:0:{}',1,1,'und',0,1545807008,'53','node','field_process'),(39,39,'ar',1,1545806964,'a:0:{}',0,1,'en',0,1545807008,'53','node','field_process'),(39,39,'en',1,1545806964,'a:0:{}',1,1,'und',0,1545807008,'53','node','field_process'),(40,40,'ar',1,1545806976,'a:0:{}',0,1,'en',0,1545807008,'53','node','field_process'),(40,40,'en',1,1545806976,'a:0:{}',1,1,'und',0,1545807008,'53','node','field_process'),(41,41,'ar',1,1545806990,'a:0:{}',0,1,'en',0,1545807008,'53','node','field_process'),(41,41,'en',1,1545806990,'a:0:{}',1,1,'und',0,1545807008,'53','node','field_process'),(42,42,'ar',1,1545880782,'a:0:{}',0,1,'en',0,1545880782,'23','node','field_paragraphs'),(42,42,'en',1,1545880782,'a:0:{}',1,1,'und',0,1545880782,'23','node','field_paragraphs'),(43,43,'ar',1,1545881296,'a:0:{}',0,1,'en',0,1545881296,'23','node','field_paragraphs'),(43,43,'en',1,1545881296,'a:0:{}',1,1,'und',0,1545881296,'23','node','field_paragraphs'),(44,44,'ar',1,1545881583,'a:0:{}',0,1,'en',0,1545881583,'24','node','field_paragraphs'),(44,44,'en',1,1545881583,'a:0:{}',1,1,'und',0,1545881583,'24','node','field_paragraphs'),(45,45,'ar',1,1545881663,'a:0:{}',0,1,'en',0,1545881663,'24','node','field_paragraphs'),(45,45,'en',1,1545881663,'a:0:{}',1,1,'und',0,1545881663,'24','node','field_paragraphs');
/*!40000 ALTER TABLE `paragraphs_item_revision_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `path_alias`
--

DROP TABLE IF EXISTS `path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `path_alias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=59 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias`
--

LOCK TABLES `path_alias` WRITE;
/*!40000 ALTER TABLE `path_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `path_alias` VALUES (1,1,'a7e8a66d-527e-4859-a92d-7d9e18cf26f8','en','/node/4','/about-us',1),(2,2,'acf02bb4-9883-40de-9691-2eb9ce3f36ee','en','/node/5','/partners/drupal',1),(4,4,'0a7dde0e-a10f-4fad-8cab-1d5a9f5b1358','en','/node/7','/partners/bootstrap',1),(6,6,'1d413962-eab1-4579-83c1-04ef3b291a03','en','/node/9','/partners/youtube',1),(7,7,'0567ed11-4189-498b-9461-6201f89e1016','en','/node/10','/partners/jquery',1),(8,8,'c56fe89c-d0c1-4b71-98c4-cf7f2bffbe8f','en','/taxonomy/term/1','/tags/css',1),(9,9,'43638232-2afa-45d3-9616-7240adc865ed','en','/taxonomy/term/2','/tags/drupal',1),(10,10,'7795a85f-bed8-4d89-9701-654ca9cd5e1d','en','/node/11','/blog/warehouse-sale-emeryville',1),(11,11,'96412dd9-7bd7-4f48-8dd5-b24f015f08b4','en','/node/12','/blog/dare-bare',1),(12,12,'6dbcf5a0-4109-4408-b312-dc4c4032d868','en','/taxonomy/term/3','/tags/software',1),(13,13,'7a8bd2f6-81ec-4c34-9b1f-760a89f7e421','en','/taxonomy/term/4','/tags/company',1),(14,14,'90352699-d156-47ff-9224-01639c8cb091','en','/node/14','/banner/portfolio-page',1),(15,15,'ab748476-ca8a-4e27-bf43-2594ceac0980','en','/node/13','/banner/blog-details',1),(16,16,'22fc9461-3c2a-4a80-b90c-b64e06911363','en','/node/15','/blog/wall',1),(17,17,'2eba1884-6d81-4c31-af5b-1d870f96f77a','en','/taxonomy/term/5','/tags/transportation',1),(18,18,'d27e5d4c-c058-4b8d-8972-57187848f18b','en','/taxonomy/term/6','/tags/service',1),(19,19,'e8993797-5089-49fd-8456-c93d12afd408','en','/node/16','/blog/seeing-light',1),(20,20,'44e42050-9d36-4bf8-92f9-7872b98b95f0','en','/node/17','/banner/blog-page',1),(21,21,'84dded27-4d24-4a42-ab15-c20a7c61c53a','en','/node/18','/portfolio/portfolio',1),(22,22,'93d82bb7-2369-4110-8b0a-bea83ca74f80','en','/node/19','/portfolio/portfolio-1',1),(23,23,'62fbd170-02b4-4862-8a42-e9c14ae729a6','en','/node/20','/portfolio/portfolio-2',1),(24,24,'1109ffae-4b8e-4158-802b-620d59f610dc','en','/node/21','/banner/about-us',1),(25,25,'7ff1a702-05bf-4ab9-b2a4-92fe5fb301e5','en','/node/22','/our_mission/customer-support',1),(26,26,'69663e6d-fa55-46fa-b67e-6e0e49b55335','en','/node/23','/our_mission/lightbox',1),(27,27,'cae3c8bc-168f-4aac-abbf-22805689a44a','en','/node/24','/our_mission/buttons',1),(28,28,'e7a775dd-54a9-4fa9-8d3d-83c0a66bfc9e','en','/node/25','/why_us/unique-design',1),(29,29,'39151126-7084-4824-ae34-de9188035245','en','/node/26','/why_us/bootstrap-compatible',1),(30,30,'7462e485-5c40-4487-91b1-8e9725b2cc4b','en','/node/27','/why_us/amples-customizations',1),(31,31,'73ea6708-e51b-4b34-b47e-fa384a6c72d3','en','/node/28','/why_us/fully-responsive',1),(32,32,'e70178c8-812d-4517-be14-6138560916d7','en','/node/29','/why_us/designed-your-business',1),(33,33,'cb9f2973-2a55-4078-adb8-f2bde5dc6a38','en','/node/30','/services',1),(34,34,'9980b8a2-7f0b-4d89-a270-70420df4722b','en','/node/31','/our_services/stet-clita-kasd-gubergren',1),(35,35,'46b79458-65a5-4120-bd5e-bb47dd2a8a42','en','/node/32','/our_services/lorem-ipsum-dolor-sit',1),(36,36,'a5cabb05-93aa-487e-906f-fe02163e4367','en','/node/33','/our_services/aliquam-erat',1),(37,37,'3225ee79-63a6-4f80-8a84-87ba7901cfad','en','/node/34','/our_services/design-and-build',1),(38,38,'19b90361-b65a-4605-b880-9c84dbbe45dd','en','/node/35','/our_services/special-projects',1),(39,39,'b68f1206-a092-4822-b4b5-c76a748a3088','en','/node/36','/our_services/general-contracting',1),(40,40,'40d54e72-1b00-41ac-813e-fd2ffc288f59','en','/node/37','/why_us/unique-design-0',1),(41,41,'d4e21f38-9ff6-48e8-be9d-2606a57156e3','en','/node/38','/why_us/bootstrap-compatible-0',1),(42,42,'4e8e9fc1-6534-4597-995d-74ad8295d617','en','/node/39','/why_us/amples-customizations-0',1),(43,43,'47ed266c-904c-4f45-a3db-e4d7cae72f61','en','/node/40','/why_us/fully-responsive-0',1),(44,44,'c85cb2e1-47c8-4676-8a45-a608cb1408ac','en','/node/41','/banner/services',1),(45,45,'f03e6ec3-3197-415e-9030-68f598c68fb2','en','/node/42','/banner/contact-us',1),(46,46,'ef12a451-be99-49e8-b8bf-e71f3fada15e','ar','/node/4','/about-us',1),(47,47,'afdf12f4-eb28-4c61-a664-49eb96bf5b54','ar','/node/30','/services',1),(48,48,'5033c7b1-cf64-4843-8ea3-752fca30297d','en','/node/43','/partners/weebpal',1),(49,49,'ad68308b-a028-4e26-8eec-e32ddf573195','en','/node/44','/partners/business',1),(50,50,'3fa852f8-d854-4a81-b816-db53e739e2f2','en','/node/45','/banner/userlogin',1),(51,51,'ef3ba3e1-eba2-4277-be86-2932291071c2','ar','/taxonomy/term/5','/wswm/transportation',1),(52,52,'682a9d54-27e3-4c3f-9a96-cb8d496412ca','ar','/taxonomy/term/1','/wswm/css',1),(53,53,'b3125c4a-c080-4586-bfe5-d1eb2de5da53','ar','/taxonomy/term/2','/wswm/drupal',1),(54,54,'7c3fe2f2-6a73-4ece-893c-ebad13d1f57d','ar','/node/12','/blog/dare-bare',1),(55,55,'bb84e137-69e6-4c05-aec4-5b559f0d1b53','ar','/node/11','/blog/warehouse-sale-emeryville',1),(56,56,'3c272415-66e6-4e41-9198-c8f7cecf870f','ar','/node/16','/blog/seeing-light',1),(57,57,'632cc8b5-0acc-4c5c-a4ff-624ed1b080da','ar','/node/15','/blog/wall',1),(58,58,'e79efbf2-97be-4bf7-a9fc-eca97a977996','en','/node/46','/landing-page',1);
/*!40000 ALTER TABLE `path_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `path_alias_revision`
--

DROP TABLE IF EXISTS `path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `path_alias_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=59 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias_revision`
--

LOCK TABLES `path_alias_revision` WRITE;
/*!40000 ALTER TABLE `path_alias_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `path_alias_revision` VALUES (1,1,'en','/node/4','/about-us',1,1),(2,2,'en','/node/5','/partners/drupal',1,1),(4,4,'en','/node/7','/partners/bootstrap',1,1),(6,6,'en','/node/9','/partners/youtube',1,1),(7,7,'en','/node/10','/partners/jquery',1,1),(8,8,'en','/taxonomy/term/1','/tags/css',1,1),(9,9,'en','/taxonomy/term/2','/tags/drupal',1,1),(10,10,'en','/node/11','/blog/warehouse-sale-emeryville',1,1),(11,11,'en','/node/12','/blog/dare-bare',1,1),(12,12,'en','/taxonomy/term/3','/tags/software',1,1),(13,13,'en','/taxonomy/term/4','/tags/company',1,1),(14,14,'en','/node/14','/banner/portfolio-page',1,1),(15,15,'en','/node/13','/banner/blog-details',1,1),(16,16,'en','/node/15','/blog/wall',1,1),(17,17,'en','/taxonomy/term/5','/tags/transportation',1,1),(18,18,'en','/taxonomy/term/6','/tags/service',1,1),(19,19,'en','/node/16','/blog/seeing-light',1,1),(20,20,'en','/node/17','/banner/blog-page',1,1),(21,21,'en','/node/18','/portfolio/portfolio',1,1),(22,22,'en','/node/19','/portfolio/portfolio-1',1,1),(23,23,'en','/node/20','/portfolio/portfolio-2',1,1),(24,24,'en','/node/21','/banner/about-us',1,1),(25,25,'en','/node/22','/our_mission/customer-support',1,1),(26,26,'en','/node/23','/our_mission/lightbox',1,1),(27,27,'en','/node/24','/our_mission/buttons',1,1),(28,28,'en','/node/25','/why_us/unique-design',1,1),(29,29,'en','/node/26','/why_us/bootstrap-compatible',1,1),(30,30,'en','/node/27','/why_us/amples-customizations',1,1),(31,31,'en','/node/28','/why_us/fully-responsive',1,1),(32,32,'en','/node/29','/why_us/designed-your-business',1,1),(33,33,'en','/node/30','/services',1,1),(34,34,'en','/node/31','/our_services/stet-clita-kasd-gubergren',1,1),(35,35,'en','/node/32','/our_services/lorem-ipsum-dolor-sit',1,1),(36,36,'en','/node/33','/our_services/aliquam-erat',1,1),(37,37,'en','/node/34','/our_services/design-and-build',1,1),(38,38,'en','/node/35','/our_services/special-projects',1,1),(39,39,'en','/node/36','/our_services/general-contracting',1,1),(40,40,'en','/node/37','/why_us/unique-design-0',1,1),(41,41,'en','/node/38','/why_us/bootstrap-compatible-0',1,1),(42,42,'en','/node/39','/why_us/amples-customizations-0',1,1),(43,43,'en','/node/40','/why_us/fully-responsive-0',1,1),(44,44,'en','/node/41','/banner/services',1,1),(45,45,'en','/node/42','/banner/contact-us',1,1),(46,46,'ar','/node/4','/about-us',1,1),(47,47,'ar','/node/30','/services',1,1),(48,48,'en','/node/43','/partners/weebpal',1,1),(49,49,'en','/node/44','/partners/business',1,1),(50,50,'en','/node/45','/banner/userlogin',1,1),(51,51,'ar','/taxonomy/term/5','/wswm/transportation',1,1),(52,52,'ar','/taxonomy/term/1','/wswm/css',1,1),(53,53,'ar','/taxonomy/term/2','/wswm/drupal',1,1),(54,54,'ar','/node/12','/blog/dare-bare',1,1),(55,55,'ar','/node/11','/blog/warehouse-sale-emeryville',1,1),(56,56,'ar','/node/16','/blog/seeing-light',1,1),(57,57,'ar','/node/15','/blog/wall',1,1),(58,58,'en','/node/46','/landing-page',1,1);
/*!40000 ALTER TABLE `path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob DEFAULT NULL COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=2520 DEFAULT CHARSET=utf8mb4 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `redirect`
--

DROP TABLE IF EXISTS `redirect`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `redirect` (
  `rid` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `language` varchar(12) CHARACTER SET ascii NOT NULL,
  `hash` varchar(64) DEFAULT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `redirect_source__path` varchar(2048) DEFAULT NULL COMMENT 'The source path',
  `redirect_source__query` longblob DEFAULT NULL COMMENT 'Serialized array of path queries',
  `redirect_redirect__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `redirect_redirect__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `redirect_redirect__options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  `status_code` int(11) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  PRIMARY KEY (`rid`),
  UNIQUE KEY `redirect_field__uuid__value` (`uuid`),
  UNIQUE KEY `hash` (`hash`),
  KEY `redirect_field__uid__target_id` (`uid`),
  KEY `redirect_field__redirect_source__path` (`redirect_source__path`(50)),
  KEY `redirect_field__redirect_redirect__uri` (`redirect_redirect__uri`(30)),
  KEY `source_language` (`redirect_source__path`(191),`language`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for redirect entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `redirect`
--

LOCK TABLES `redirect` WRITE;
/*!40000 ALTER TABLE `redirect` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `redirect` VALUES (9,'redirect','d85238ec-247d-44f2-acc8-6d4a89b558a1','en','JdWHuoEgNJy2fofv7Z5d-KpP9nM-a-HGWa3itSrKnDU',1,'resource/how-work-influencers-more-just-brand-building','a:0:{}','internal:/node/5',NULL,'a:0:{}',301,1544698690),(10,'redirect','c487975a-cb5e-4577-a2ac-cf1ded2a860a','en','qiweG9kxyOvwmDA2v7CLRMDovPmbXlFLW6CL9L1s730',1,'resource/slow-site-speed-hurting-your-bottom-line','a:0:{}','internal:/node/6',NULL,'a:0:{}',301,1544698690),(11,'redirect','afffdd90-c4cb-4567-b4a8-860606a9c68f','en','bHHMOv8PaTRVM1dPcWbpdSEzT04OfrkXjK6pDjl3az4',1,'resource/sem-checklist','a:0:{}','internal:/node/7',NULL,'a:0:{}',301,1544698690),(12,'redirect','e83b056d-c04c-4412-82c7-be3a9f3e2f7c','en','8NWs3pT3eaUZb0LQ1InolqVKk91jFGYafHB51YpHNHw',1,'resource/5-step-fix-cart-abandonment','a:0:{}','internal:/node/8',NULL,'a:0:{}',301,1544698690),(13,'redirect','c989a659-7837-4404-b123-b463693b1ea6','en','Av_ZgR4M2LOusBfMME8-0iTM6mVNO9A04h3ZSpJ3NwQ',1,'resource/spotcheck-your-seo-strategy-checklist','a:0:{}','internal:/node/9',NULL,'a:0:{}',301,1544698690),(14,'redirect','48884891-8cc8-4c45-8e9e-68e50d92cf74','en','9JibleIFCbAvpnaW-adFvUk7uVO4Df3Jqni-tsXOqIY',1,'resource/5-things-your-ppc-agency-should-always-be-monitoring','a:0:{}','internal:/node/10',NULL,'a:0:{}',301,1544698690),(15,'redirect','3532bfd7-9022-4be8-949e-0b06914987d9','en','49MwoxxbIBeJfj1uy7o2ESphJ9qGMUw7CRSZ2gviaQw',1,'resource/beat-competition-holiday-season-these-5-ppc-tactics','a:0:{}','internal:/node/11',NULL,'a:0:{}',301,1544698690),(16,'redirect','43250ee7-d22a-4b85-9427-ca8c9bcddecf','en','sJEPEg_sM-xHbdnyBV3Tl12TUX1TxXsKDx7w-ZW1EYc',1,'resource/how-grow-your-business-online-quizzes','a:0:{}','internal:/node/12',NULL,'a:0:{}',301,1544698690),(17,'redirect','f0d05795-0464-484c-b6d6-6cfa85a1d135','en','ciMLsWCTLOCv82eMRB45Vywd54LJd98JxsKf1sfHu-c',1,'resource/ppc-holiday-keyword-expansion-tool','a:0:{}','internal:/node/13',NULL,'a:0:{}',301,1544698690),(19,'redirect','7140be52-5133-4e31-afd7-436d2492d219','en','mf3jOB0GYdnMV9gU6BNagvxNkeqPOTSRr_CO64OsUSQ',1,'work/software-design-development','a:0:{}','internal:/node/15',NULL,'a:0:{}',301,1544698690),(20,'redirect','bc184c17-1177-4a87-a0be-f4d1ca5fc223','en','ks7ViVyyHcFRVfH4g0l42Da5y0il28E1rKBPIUMMBck',1,'work/partnership-and-member-website','a:0:{}','internal:/node/16',NULL,'a:0:{}',301,1544698690),(21,'redirect','55fa50e0-ebe3-4bd7-8f92-0c36beb0e761','en','E3sKtBSuh4LTHMO57TkcfVKGpkX0zT54rCrckMdAIMw',1,'work/adp-dealer-services','a:0:{}','internal:/node/17',NULL,'a:0:{}',301,1544698690),(22,'redirect','1817e101-6cda-4ea7-9f0a-fc8bbaa1d01c','en','cqmH4TI9361uXd7M8gOCjGRPL5EbzI5yZMYvXB_QhQc',1,'work/envato-funded-b2b-software','a:0:{}','internal:/node/18',NULL,'a:0:{}',301,1544698690),(23,'redirect','82d02e5c-04b9-4120-b838-7b2ea0e491ef','en','wtQQYDXBZMHRWai5ZN9GnY4bowNpXv5heHo-UCHvIqs',1,'work/inbound-marketing-pays','a:0:{}','internal:/node/19',NULL,'a:0:{}',301,1544698690),(24,'redirect','e59694f7-f869-4c2a-af38-430e9a03b3fe','en','C-hf4GlYqYO4BtqqPJB5gUWOeo5ipLklJFdZj6lh-xE',1,'work/web-design','a:0:{}','internal:/node/20',NULL,'a:0:{}',301,1544698690),(25,'redirect','7e13d21f-c77f-4402-8e07-2f75932d22fa','en','BgHWlktyxvHzRX_Ss8t5UHRqzCUTPbePnjSeaBDAV_I',1,'work/b2b-marketing','a:0:{}','internal:/node/21',NULL,'a:0:{}',301,1544698690),(26,'redirect','f697513f-b633-481f-9d29-d90297ee5d42','en','nFzKSOUu7Jl437WMcfo4PtLwkeF0CpcKa-av8hR58cc',1,'work/credit-solutions','a:0:{}','internal:/node/22',NULL,'a:0:{}',301,1544698690),(27,'redirect','278e58e6-2fbb-4eb4-a030-fdd013c84c0e','en','kVVdBOX6oK1AQRnD8dN2X5xAqNJB2Hj0qWspzx2SJSM',1,'service/social-media-marketing','a:0:{}','internal:/node/23',NULL,'a:0:{}',301,1544698690),(28,'redirect','75793560-ba9c-4419-8872-b25c75477479','en','PXm1JJe5ANgci4JxDrqUOj1mIPT2uRgaR136F4byqcg',1,'service/search-engine-optimization-services','a:0:{}','internal:/node/24',NULL,'a:0:{}',301,1544698690),(29,'redirect','45bd255d-06af-452b-ad0e-6e6533f62e9b','en','-JMBmPv0VyjhC2GIXCH2qudEt82WN5-qz4e1tTew5iE',1,'service/landing-page-creation-and-website-management','a:0:{}','internal:/node/25',NULL,'a:0:{}',301,1544698690),(44,'redirect','5d43111f-e4a1-4cac-99c4-89a740f075fe','en','R2OOB7rRdWEI56hv8prxtm2DGzeM4r12dT6qxeFBjhA',1,'newss/market-research-industry-being-squeezed-consultancies','a:0:{}','internal:/node/1',NULL,'a:0:{}',301,1544698804),(45,'redirect','24b24470-cd72-41c9-9423-37a8a8a582bb','ar','qu0tZTABrH9R6vy3-WqA5RprvDCXw4an3hwwBTM7f0E',1,'newss/market-research-industry-being-squeezed-consultancies','a:0:{}','internal:/node/1',NULL,'a:0:{}',301,1544698804),(46,'redirect','2492beb7-7b18-4a20-9b36-acc587659589','en','h49aAXTa-srSHoHxnKjIb9QySQre5GEVqUkKOJXGtKQ',1,'newss/murky-ethics-data-gathering-post-cambridge-analytica-world','a:0:{}','internal:/node/2',NULL,'a:0:{}',301,1544698804),(47,'redirect','bebb425c-86c9-4bbc-afc4-87fc579f7627','ar','k141HK2GCwU1VmgbTi5PfpJUnqIlHO5_FBV7I8mAg24',1,'newss/murky-ethics-data-gathering-post-cambridge-analytica-world','a:0:{}','internal:/node/2',NULL,'a:0:{}',301,1544698804),(48,'redirect','33532ad1-963e-4da4-8eed-78221bcb81c8','en','9TuE1aBpTFBPpyvqc9JJrMpuX_DBwJXuLKy7OLeUWDY',1,'newss/how-create-great-e-mail-marketing-campaign-2018','a:0:{}','internal:/node/3',NULL,'a:0:{}',301,1544698804),(49,'redirect','bc004310-cc48-4983-866f-0b8e6734a196','ar','PaZGVGc120sd-p03zP85vbZHugeQlBZvDrtY0iBkSCU',1,'newss/how-create-great-e-mail-marketing-campaign-2018','a:0:{}','internal:/node/3',NULL,'a:0:{}',301,1544698804),(50,'redirect','eb7f6d98-cec7-4a7f-b33d-ec393c433611','en','R3sNbJ982aoZjW5ta3MHHj703H1lw0LJ-5LN8Y7gu68',1,'newss/how-win-friends-and-influence-millions-rules-influencer-marketing','a:0:{}','internal:/node/4',NULL,'a:0:{}',301,1544698804),(51,'redirect','db0fa0c7-2ac3-4fa1-9cba-4bd28e252657','ar','yc-qcvCX1REFYI5KcA30LOtxXeUsWePnurFXKNlNXh4',1,'newss/how-win-friends-and-influence-millions-rules-influencer-marketing','a:0:{}','internal:/node/4',NULL,'a:0:{}',301,1544698804),(52,'redirect','a1368ef5-92a3-415f-99dc-63557d18382c','en','KNytsG2jx_-MfohkFf-uVORM8hqz0WNN388rrlz0IgM',1,'testimonials/j-crowe-apple-inc','a:0:{}','internal:/node/26',NULL,'a:0:{}',301,1544698804),(53,'redirect','99b8587e-8619-4bf7-89c7-48cedc26d944','ar','gv0WkypSu2mEnTmDUorPsfauanssodqeOUe_CZZtXvk',1,'testimonials/j-crowe-apple-inc','a:0:{}','internal:/node/26',NULL,'a:0:{}',301,1544698804),(54,'redirect','3b19f9ab-2b1e-4b76-a946-a8b265585b99','en','ytoBYnVKdzYdwTC01ylf7Tp-jlc3aOJ7xmIaBbgEuIA',1,'testimonials/d-gallagher-google-inc','a:0:{}','internal:/node/27',NULL,'a:0:{}',301,1544698804),(55,'redirect','1a72455d-f960-4b0a-bdb9-e5343abe8d81','ar','lbi26KLg7mrXyY9EhfRpLJwJxol_wMlzwjpMh1Hl534',1,'testimonials/d-gallagher-google-inc','a:0:{}','internal:/node/27',NULL,'a:0:{}',301,1544698804),(56,'redirect','ea61ce9f-b690-4afc-bd25-0a8111215876','en','NNoh2-yTWV-R2DKPv1SeqwpC2_3mo6fBzj5fignJJNs',1,'testimonials/m-ladner-big-wheel-inc','a:0:{}','internal:/node/28',NULL,'a:0:{}',301,1544698804),(57,'redirect','6b378957-eae2-4f9f-9fa0-fd6762596c84','ar','81dKQhzl8jUpyWNcx1W6nZBlUE2i4I3f5woEfFoJ_6M',1,'testimonials/m-ladner-big-wheel-inc','a:0:{}','internal:/node/28',NULL,'a:0:{}',301,1544698804),(58,'redirect','ab02df82-b6a5-4c4d-9292-9b7eab8326ae','en','mLeZzUsh9x5ifPe3hh0bUKeHyrbpwHRdqofclxxEOUY',1,'team-members/jack-carmichael','a:0:{}','internal:/node/31',NULL,'a:0:{}',301,1544698804),(59,'redirect','4f3bc7dd-7be4-46ed-8366-87391c51c215','en','AnIAxnTSZGR20fNuEwZR2glSIiXcmN5SuhHCfdHGKx8',1,'team-members/bill-harrinton','a:0:{}','internal:/node/32',NULL,'a:0:{}',301,1544698804),(60,'redirect','ee09ceda-8575-4684-8d88-67b664f5d403','en','TTUdCjUsm6sbAxDEv6PiI9qPEOoTW4e8pWZqTzp5BZQ',1,'team-members/harry-blummer','a:0:{}','internal:/node/33',NULL,'a:0:{}',301,1544698804),(61,'redirect','96a51658-d383-44b8-bab3-3c2d6cdcc950','en','_y0nLw0VrLMbduO01Bmg4-irs9NVpwuLer6VMRqa7L8',1,'team-members/chris-bright','a:0:{}','internal:/node/34',NULL,'a:0:{}',301,1544698804),(62,'redirect','3a1fb2d6-3e5b-4c5a-9b80-2c833a36296b','en','vpqyz0WjWLMs7RgCqksqgMMC6LguD15iIWPpLaRJ-ZI',1,'team-members/ansel-anderson','a:0:{}','internal:/node/35',NULL,'a:0:{}',301,1544698804),(63,'redirect','9e74c343-d2d9-4957-ac7d-ec6ee4eee3cf','en','WczhSUdjPMEOnqVKnJHf3pIrf0O8K40xiNg5MYaweNE',1,'team-members/douglas-campbell','a:0:{}','internal:/node/36',NULL,'a:0:{}',301,1544698804),(64,'redirect','cda5a629-049d-40a0-9004-d9d92c3c17f9','en','InK5YdQ8CmN3jiRt4my51-4OQHTUGxpjbI4QwHIeCNQ',1,'team-members/lily-lawrence','a:0:{}','internal:/node/37',NULL,'a:0:{}',301,1544698804),(65,'redirect','de866278-3190-43bf-83bb-6d5fe38fcad9','en','eCdgQp6xlCKtsVJYvgnsVjN4aH1IW_vcedUTTdXZDWA',1,'team-members/ann-reed','a:0:{}','internal:/node/38',NULL,'a:0:{}',301,1544698804),(66,'redirect','e5143c33-4ead-428c-be4e-4681b447bcfc','en','yV4ZkhoApS4pacoapIs8awktdJawtcf2zx_QrLcyg8I',1,'news/moonpig-hunts-emotional-connection-marketing-refresh','a:0:{}','internal:/node/54',NULL,'a:0:{}',301,1545818772),(67,'redirect','03232ee1-8524-474e-9c0c-eb56af1705de','en','k_1QAuGrXFO87rebtMjA1zwPegyS4yo0D0nwNk2xNR0',1,'services/search-engine-optimization-services','a:0:{}','internal:/node/24',NULL,'a:0:{}',301,1545902571),(68,'redirect','df1f7db2-0a3a-45c8-91ec-0cfab8b0b703','ar','--szYkT3LxXVEg85MzN23zdutJ4O8ASdTeLPvyIiS74',1,'services/search-engine-optimization-services','a:0:{}','internal:/node/24',NULL,'a:0:{}',301,1545902600);
/*!40000 ALTER TABLE `redirect` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `router`
--

DROP TABLE IF EXISTS `router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `router` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int(11) NOT NULL DEFAULT 0 COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob DEFAULT NULL COMMENT 'A serialized Route object',
  `number_parts` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `router`
--

LOCK TABLES `router` WRITE;
/*!40000 ALTER TABLE `router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `router` VALUES ('<button>','/','/',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('<current>','/<current>','/<current>',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}',1),('<front>','/','/',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('<nolink>','/','/',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('<none>','/','/',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('admin_toolbar.run.cron','/run-cron','/run-cron',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}',1),('admin_toolbar.search','/admin/admin-toolbar-search','/admin/admin-toolbar-search',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/admin-toolbar-search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:76:\"\\Drupal\\admin_toolbar_search\\Controller\\AdminToolbarSearchController::search\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"use admin toolbar search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/admin\\-toolbar\\-search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/admin-toolbar-search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/admin/admin-toolbar-search\";s:8:\"numParts\";i:2;}}',2),('admin_toolbar.settings','/admin/config/user-interface/admin-toolbar','/admin/config/user-interface/admin-toolbar',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\admin_toolbar\\Form\\AdminToolbarSettingsForm\";s:6:\"_title\";s:22:\"Admin Toolbar settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/user\\-interface/admin\\-toolbar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/admin-toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:8:\"numParts\";i:4;}}',4),('admin_toolbar_search.settings','/admin/config/user-interface/admin-toolbar-search-settings','/admin/config/user-interface/admin-toolbar-search-settings',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:29:\"Admin toolbar search settings\";s:5:\"_form\";s:63:\"Drupal\\admin_toolbar_search\\Form\\AdminToolbarSearchSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-search\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";s:8:\"numParts\";i:4;}}',4),('admin_toolbar_tools.cssjs','/admin/flush/cssjs','/admin/flush/cssjs',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/cssjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush','/admin/flush','/admin/flush',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/flush$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}',2),('admin_toolbar_tools.flush_menu','/admin/flush/menu','/admin/flush/menu',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_rendercache','/admin/flush/rendercache','/admin/flush/rendercache',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/flush/rendercache$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_static','/admin/flush/static-caches','/admin/flush/static-caches',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/flush/static\\-caches$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_twig','/admin/flush/twig','/admin/flush/twig',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/twig$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_views','/admin/flush/views','/admin/flush/views',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.plugin','/admin/flush/plugin','/admin/flush/plugin',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/flush/plugin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.settings','/admin/config/user-interface/admin-toolbar-tools','/admin/config/user-interface/admin-toolbar-tools',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-tools$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}',4),('admin_toolbar_tools.theme_rebuild','/admin/flush/theme_rebuild','/admin/flush/theme_rebuild',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/flush/theme_rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}',3),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/demo/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/list/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/structure/block/library/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}',2),('block_class.attribute_list','/admin/config/content/block-class/attribute-list','/admin/config/content/block-class/attribute-list',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/content/block-class/attribute-list\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\block_class\\Controller\\BlockClassController::attributeList\";s:6:\"_title\";s:14:\"Attribute List\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/content/block\\-class/attribute\\-list$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/content/block-class/attribute-list\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:48:\"/admin/config/content/block-class/attribute-list\";s:8:\"numParts\";i:5;}}',5),('block_class.autocomplete','/admin/block-class/auto-complete','/admin/block-class/auto-complete',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/block-class/auto-complete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:71:\"\\Drupal\\block_class\\Controller\\BlockClassController::handleAutocomplete\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/block\\-class/auto\\-complete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/block-class/auto-complete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/block-class/auto-complete\";s:8:\"numParts\";i:3;}}',3),('block_class.autocomplete_attributes','/admin/block-class/auto-complete-attributes','/admin/block-class/auto-complete-attributes',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/block-class/auto-complete-attributes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:81:\"\\Drupal\\block_class\\Controller\\BlockClassController::handleAutocompleteAttributes\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/block\\-class/auto\\-complete\\-attributes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/block-class/auto-complete-attributes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:43:\"/admin/block-class/auto-complete-attributes\";s:8:\"numParts\";i:3;}}',3),('block_class.autocomplete_attribute_values','/admin/block-class/auto-complete-attribute-values','/admin/block-class/auto-complete-attribute-values',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/block-class/auto-complete-attribute-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:86:\"\\Drupal\\block_class\\Controller\\BlockClassController::handleAutocompleteAttributeValues\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/block\\-class/auto\\-complete\\-attribute\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/block-class/auto-complete-attribute-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:49:\"/admin/block-class/auto-complete-attribute-values\";s:8:\"numParts\";i:3;}}',3),('block_class.bulk_operations','/admin/config/content/block-class/bulk-operations','/admin/config/content/block-class/bulk-operations',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/content/block-class/bulk-operations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"Block Class Bulk Operations\";s:5:\"_form\";s:52:\"Drupal\\block_class\\Form\\BlockClassBulkOperationsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/content/block\\-class/bulk\\-operations$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/content/block-class/bulk-operations\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:49:\"/admin/config/content/block-class/bulk-operations\";s:8:\"numParts\";i:5;}}',5),('block_class.class_list','/admin/config/content/block-class/class-list','/admin/config/content/block-class/class-list',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/config/content/block-class/class-list\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\block_class\\Controller\\BlockClassController::classList\";s:6:\"_title\";s:10:\"Class List\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/config/content/block\\-class/class\\-list$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/content/block-class/class-list\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:44:\"/admin/config/content/block-class/class-list\";s:8:\"numParts\";i:5;}}',5),('block_class.confirm_bulk_operation','/admin/config/content/block-class/confirm-bulk-operation/{operation}/{classes_to_be_added}/{current_class}/{new_class}/{attributes_to_be_added}/{current_attribute}/{new_attribute}','/admin/config/content/block-class/confirm-bulk-operation/%/%/%/%/%/%/%',3968,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:179:\"/admin/config/content/block-class/confirm-bulk-operation/{operation}/{classes_to_be_added}/{current_class}/{new_class}/{attributes_to_be_added}/{current_attribute}/{new_attribute}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\block_class\\Form\\BlockClassConfirmBulkOperationForm\";s:6:\"_title\";s:16:\"Confirm Deletion\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:7:{i:0;s:9:\"operation\";i:1;s:19:\"classes_to_be_added\";i:2;s:13:\"current_class\";i:3;s:9:\"new_class\";i:4;s:22:\"attributes_to_be_added\";i:5;s:17:\"current_attribute\";i:6;s:13:\"new_attribute\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:259:\"#^/admin/config/content/block\\-class/confirm\\-bulk\\-operation/(?P<operation>[^/]++)/(?P<classes_to_be_added>[^/]++)/(?P<current_class>[^/]++)/(?P<new_class>[^/]++)/(?P<attributes_to_be_added>[^/]++)/(?P<current_attribute>[^/]++)/(?P<new_attribute>[^/]++)$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"new_attribute\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"current_attribute\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"attributes_to_be_added\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"new_class\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"current_class\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"classes_to_be_added\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"operation\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/content/block-class/confirm-bulk-operation\";}}s:9:\"path_vars\";a:7:{i:0;s:9:\"operation\";i:1;s:19:\"classes_to_be_added\";i:2;s:13:\"current_class\";i:3;s:9:\"new_class\";i:4;s:22:\"attributes_to_be_added\";i:5;s:17:\"current_attribute\";i:6;s:13:\"new_attribute\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3968;s:14:\"patternOutline\";s:70:\"/admin/config/content/block-class/confirm-bulk-operation/%/%/%/%/%/%/%\";s:8:\"numParts\";i:12;}}',12),('block_class.confirm_deletion','/admin/config/content/block-class/delete/{bid}','/admin/config/content/block-class/delete/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/content/block-class/delete/{bid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\block_class\\Form\\BlockClassConfirmDeletionForm\";s:6:\"_title\";s:16:\"Confirm Deletion\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"bid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/content/block\\-class/delete/(?P<bid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"bid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/content/block-class/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"bid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:42:\"/admin/config/content/block-class/delete/%\";s:8:\"numParts\";i:6;}}',6),('block_class.confirm_deletion_attribute','/admin/config/content/block-class/delete-attribute/{bid}','/admin/config/content/block-class/delete-attribute/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/config/content/block-class/delete-attribute/{bid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:63:\"\\Drupal\\block_class\\Form\\BlockClassConfirmDeletionAttributeForm\";s:6:\"_title\";s:26:\"Confirm Deletion Attribute\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"bid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/content/block\\-class/delete\\-attribute/(?P<bid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"bid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/content/block-class/delete-attribute\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"bid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:52:\"/admin/config/content/block-class/delete-attribute/%\";s:8:\"numParts\";i:6;}}',6),('block_class.help','/admin/block-class/help','/admin/block-class/help',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/admin/block-class/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block_class\\Controller\\BlockClassController::index\";s:6:\"_title\";s:16:\"Block Class Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/block\\-class/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/block-class/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/admin/block-class/help\";s:8:\"numParts\";i:3;}}',3),('block_class.list','/admin/config/content/block-class/list','/admin/config/content/block-class/list',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/config/content/block-class/list\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\block_class\\Controller\\BlockClassController::blockList\";s:6:\"_title\";s:10:\"Block List\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/content/block\\-class/list$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/content/block-class/list\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:38:\"/admin/config/content/block-class/list\";s:8:\"numParts\";i:5;}}',5),('block_class.settings','/admin/config/content/block-class/settings','/admin/config/content/block-class/settings',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/content/block-class/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Block Class Settings\";s:5:\"_form\";s:46:\"Drupal\\block_class\\Form\\BlockClassSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer block classes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/content/block\\-class/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/content/block-class/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/content/block-class/settings\";s:8:\"numParts\";i:5;}}',5),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}',3),('block_content.add_page','/block/add','/block/add',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}',2),('block_content.type_add','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/block\\-content/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}',6),('colorbox.admin_settings','/admin/config/media/colorbox','/admin/config/media/colorbox',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/config/media/colorbox\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\colorbox\\Form\\ColorboxSettingsForm\";s:6:\"_title\";s:17:\"Colorbox settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/media/colorbox$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/media/colorbox\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/media/colorbox\";s:8:\"numParts\";i:4;}}',4),('comment.admin','/admin/content/comment','/admin/content/comment',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}',6),('component_builder.config_field','/admin/structure/component-builder/add-component-field','/admin/structure/component-builder/add-component-field',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/component-builder/add-component-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:55:\"\\Drupal\\component_builder\\Form\\ComponentFieldConfigForm\";s:6:\"_title\";s:19:\"Add component field\";s:15:\"_title_callback\";s:85:\"\\Drupal\\component_builder\\Controller\\ComponentBuilderController::formConfigFieldTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/structure/component\\-builder/add\\-component\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/admin/structure/component-builder/add-component-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:54:\"/admin/structure/component-builder/add-component-field\";s:8:\"numParts\";i:4;}}',4),('component_builder.root','/admin/structure/component-builder','/admin/structure/component-builder',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/component-builder\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:16:\"Drupal Component\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/structure/component\\-builder$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/component-builder\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/admin/structure/component-builder\";s:8:\"numParts\";i:3;}}',3),('component_builder.settings','/admin/structure/component-builder/settings','/admin/structure/component-builder/settings',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/structure/component-builder/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\component_builder\\Form\\ComponentItemSettingsForm\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer Component Item entity\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/component\\-builder/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/component-builder/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:43:\"/admin/structure/component-builder/settings\";s:8:\"numParts\";i:4;}}',4),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"#^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/development/configuration/full/export\\-download$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}',4),('config_translation.entity_list','/admin/config/regional/config-translation/{mapper_id}','/admin/config/regional/config-translation/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/regional/config-translation/{mapper_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:78:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationListController::listing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"translate configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"mapper_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/regional/config\\-translation/(?P<mapper_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"mapper_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/config-translation\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"mapper_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:43:\"/admin/config/regional/config-translation/%\";s:8:\"numParts\";i:5;}}',5),('config_translation.item.add.entity.block.edit_form','/admin/structure/block/manage/{block}/translate/{langcode}/add','/admin/structure/block/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/structure/block/manage/{block}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:5:\"block\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:5:\"block\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"block\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/block/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}/translate/{langcode}/add','/admin/structure/block/block-content/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}/translate/{langcode}/add','/admin/structure/comment/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.component_item_type.edit_form','/admin/structure/component-item/types/{component_item_type}/edit/translate/{langcode}/add','/admin/structure/component-item/types/%/edit/translate/%/add',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/component-item/types/{component_item_type}/edit/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:19:\"component_item_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/edit/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/component-item/types/%/edit/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.configurable_language.edit_form','/admin/config/regional/language/edit/{configurable_language}/translate/{langcode}/add','/admin/config/regional/language/edit/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/config/regional/language/edit/{configurable_language}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:21:\"configurable_language\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:21:\"configurable_language\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/config/regional/language/edit/(?P<configurable_language>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/regional/language/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:21:\"configurable_language\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:54:\"/admin/config/regional/language/edit/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}/translate/{langcode}/add','/admin/structure/contact/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}/translate/{langcode}/add','/admin/config/regional/date-time/formats/manage/%/translate/%/add',1013,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/config/regional/date-time/formats/manage/{date_format}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:11:\"date_format\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"date_format\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"date_format\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1013;s:14:\"patternOutline\";s:65:\"/admin/config/regional/date-time/formats/manage/%/translate/%/add\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.add.entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/translate/{langcode}/add','/admin/structure/display-modes/form/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:16:\"entity_form_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"entity_form_mode\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"entity_form_mode\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:60:\"/admin/structure/display-modes/form/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/translate/{langcode}/add','/admin/structure/display-modes/view/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:16:\"entity_view_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"entity_view_mode\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"entity_view_mode\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:60:\"/admin/structure/display-modes/view/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate/{langcode}/add','/admin/structure/block/block-content/manage/%/fields/%/translate/%/add',2005,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:111:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:20:\"block_content_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:149:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2005;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/fields/%/translate/%/add\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.add.entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate/{langcode}/add','/admin/structure/comment/manage/%/fields/%/translate/%/add',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:14:\"comment_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/fields/%/translate/%/add\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.add.entity.field_config.component_item_field_edit_form','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate/{langcode}/add','/admin/structure/component-item/types/%/edit/fields/%/translate/%/add',1973,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:111:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:21:\"component_item_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:149:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1973;s:14:\"patternOutline\";s:69:\"/admin/structure/component-item/types/%/edit/fields/%/translate/%/add\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.add.entity.field_config.component_wrapper_field_edit_form','/admin/structure/component-wrapper/settings/fields/{field_config}/translate/{langcode}/add','/admin/structure/component-wrapper/settings/fields/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:90:\"/admin/structure/component-wrapper/settings/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:24:\"component_wrapper_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:68:\"/admin/structure/component-wrapper/settings/fields/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate/{langcode}/add','/admin/structure/contact/manage/%/fields/%/translate/%/add',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:22:\"contact_message_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/fields/%/translate/%/add\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.add.entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/translate/{langcode}/add','/admin/structure/types/manage/%/fields/%/translate/%/add',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:11:\"node_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:125:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/fields/%/translate/%/add\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.add.entity.field_config.simplenews_subscriber_field_edit_form','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate/{langcode}/add','/admin/config/people/simplenews/settings/subscriber/fields/%/translate/%/add',2037,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:98:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:28:\"simplenews_subscriber_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:125:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2037;s:14:\"patternOutline\";s:76:\"/admin/config/people/simplenews/settings/subscriber/fields/%/translate/%/add\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.add.entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate/{langcode}/add','/admin/structure/taxonomy/manage/%/overview/fields/%/translate/%/add',1973,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:110:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:20:\"taxonomy_term_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:147:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1973;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/fields/%/translate/%/add\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.add.entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}/translate/{langcode}/add','/admin/config/people/accounts/fields/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/config/people/accounts/fields/{field_config}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:11:\"user_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/fields/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}/translate/{langcode}/add','/admin/config/content/formats/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/config/content/formats/manage/{filter_format}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:13:\"filter_format\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"filter_format\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"filter_format\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:54:\"/admin/config/content/formats/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}/translate/{langcode}/add','/admin/config/media/image-styles/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:78:\"/admin/config/media/image-styles/manage/{image_style}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:11:\"image_style\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:57:\"/admin/config/media/image-styles/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.menu.edit_form','/admin/structure/menu/manage/{menu}/translate/{langcode}/add','/admin/structure/menu/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/menu/manage/{menu}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"menu\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"menu\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:46:\"/admin/structure/menu/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.node_type.edit_form','/admin/structure/types/manage/{node_type}/translate/{langcode}/add','/admin/structure/types/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}/translate/{langcode}/add','/admin/config/search/path/patterns/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:78:\"/admin/config/search/path/patterns/{pathauto_pattern}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:16:\"pathauto_pattern\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"pathauto_pattern\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"pathauto_pattern\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:52:\"/admin/config/search/path/patterns/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.responsive_image_style.edit_form','/admin/config/media/responsive-image-style/{responsive_image_style}/translate/{langcode}/add','/admin/config/media/responsive-image-style/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:22:\"responsive_image_style\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:22:\"responsive_image_style\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:2:{i:0;s:22:\"responsive_image_style\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:60:\"/admin/config/media/responsive-image-style/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}/translate/{langcode}/add','/admin/config/search/pages/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/config/search/pages/manage/{search_page}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:11:\"search_page\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"search_page\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"search_page\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:51:\"/admin/config/search/pages/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate/{langcode}/add','/admin/config/user-interface/shortcut/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:84:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:12:\"shortcut_set\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"shortcut_set\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"shortcut_set\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.simplenews_newsletter.edit_form','/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate/{langcode}/add','/admin/config/services/simplenews/manage/%/translate/%/add',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:21:\"simplenews_newsletter\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_newsletter\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:21:\"simplenews_newsletter\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/admin/config/services/simplenews/manage/(?P<simplenews_newsletter>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_newsletter\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/services/simplenews/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:21:\"simplenews_newsletter\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/services/simplenews/manage/%/translate/%/add\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.add.entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate/{langcode}/add','/admin/structure/taxonomy/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:79:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.user.admin_form','/admin/config/people/accounts/translate/{langcode}/add','/admin/config/people/accounts/translate/%/add',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:22:\"entity.user.admin_form\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/people/accounts/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/translate/%/add\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.add.entity.user_role.edit_form','/admin/people/roles/manage/{user_role}/translate/{langcode}/add','/admin/people/roles/manage/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/people/roles/manage/{user_role}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:9:\"user_role\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"user_role\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"user_role\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:44:\"/admin/people/roles/manage/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.entity.view.edit_form','/admin/structure/views/view/{view}/translate/{langcode}/add','/admin/structure/views/view/%/translate/%/add',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/views/view/{view}/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:4:\"view\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/views/view/(?P<view>[^/]++)/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:45:\"/admin/structure/views/view/%/translate/%/add\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.add.simplenews.newsletter_list','/admin/config/services/simplenews/translate/{langcode}/add','/admin/config/services/simplenews/translate/%/add',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/services/simplenews/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:19:\"simplenews.settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/services/simplenews/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/services/simplenews/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:49:\"/admin/config/services/simplenews/translate/%/add\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.add.system.rss_feeds_settings','/admin/config/services/rss-publishing/translate/{langcode}/add','/admin/config/services/rss-publishing/translate/%/add',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/config/services/rss-publishing/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:25:\"system.rss_feeds_settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/services/rss\\-publishing/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/services/rss-publishing/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/services/rss-publishing/translate/%/add\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.add.system.site_information_settings','/admin/config/system/site-information/translate/{langcode}/add','/admin/config/system/site-information/translate/%/add',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/config/system/site-information/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:32:\"system.site_information_settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/system/site\\-information/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/system/site-information/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/system/site-information/translate/%/add\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.add.system.site_maintenance_mode','/admin/config/development/maintenance/translate/{langcode}/add','/admin/config/development/maintenance/translate/%/add',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/config/development/maintenance/translate/{langcode}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\config_translation\\Form\\ConfigTranslationAddForm\";s:9:\"plugin_id\";s:28:\"system.site_maintenance_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/development/maintenance/translate/(?P<langcode>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/development/maintenance/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/development/maintenance/translate/%/add\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.delete.entity.block.edit_form','/admin/structure/block/manage/{block}/translate/{langcode}/delete','/admin/structure/block/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block/manage/{block}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:5:\"block\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:5:\"block\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"block\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/block/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}/translate/{langcode}/delete','/admin/structure/block/block-content/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/structure/block/block-content/manage/{block_content_type}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:64:\"/admin/structure/block/block-content/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}/translate/{langcode}/delete','/admin/structure/comment/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/structure/comment/manage/{comment_type}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:52:\"/admin/structure/comment/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.component_item_type.edit_form','/admin/structure/component-item/types/{component_item_type}/edit/translate/{langcode}/delete','/admin/structure/component-item/types/%/edit/translate/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/structure/component-item/types/{component_item_type}/edit/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:19:\"component_item_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/edit/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:63:\"/admin/structure/component-item/types/%/edit/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.configurable_language.edit_form','/admin/config/regional/language/edit/{configurable_language}/translate/{langcode}/delete','/admin/config/regional/language/edit/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/config/regional/language/edit/{configurable_language}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:21:\"configurable_language\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:21:\"configurable_language\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/config/regional/language/edit/(?P<configurable_language>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/regional/language/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:21:\"configurable_language\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:57:\"/admin/config/regional/language/edit/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}/translate/{langcode}/delete','/admin/structure/contact/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/structure/contact/manage/{contact_form}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:52:\"/admin/structure/contact/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}/translate/{langcode}/delete','/admin/config/regional/date-time/formats/manage/%/translate/%/delete',1013,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/config/regional/date-time/formats/manage/{date_format}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:11:\"date_format\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"date_format\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"date_format\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1013;s:14:\"patternOutline\";s:68:\"/admin/config/regional/date-time/formats/manage/%/translate/%/delete\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.delete.entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/translate/{langcode}/delete','/admin/structure/display-modes/form/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:16:\"entity_form_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"entity_form_mode\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"entity_form_mode\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:63:\"/admin/structure/display-modes/form/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/translate/{langcode}/delete','/admin/structure/display-modes/view/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:16:\"entity_view_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"entity_view_mode\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"entity_view_mode\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:63:\"/admin/structure/display-modes/view/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate/{langcode}/delete','/admin/structure/block/block-content/manage/%/fields/%/translate/%/delete',2005,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:114:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:20:\"block_content_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2005;s:14:\"patternOutline\";s:73:\"/admin/structure/block/block-content/manage/%/fields/%/translate/%/delete\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.delete.entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate/{langcode}/delete','/admin/structure/comment/manage/%/fields/%/translate/%/delete',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:96:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:14:\"comment_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:61:\"/admin/structure/comment/manage/%/fields/%/translate/%/delete\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.delete.entity.field_config.component_item_field_edit_form','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate/{langcode}/delete','/admin/structure/component-item/types/%/edit/fields/%/translate/%/delete',1973,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:114:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:21:\"component_item_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1973;s:14:\"patternOutline\";s:72:\"/admin/structure/component-item/types/%/edit/fields/%/translate/%/delete\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.delete.entity.field_config.component_wrapper_field_edit_form','/admin/structure/component-wrapper/settings/fields/{field_config}/translate/{langcode}/delete','/admin/structure/component-wrapper/settings/fields/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/component-wrapper/settings/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:24:\"component_wrapper_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:71:\"/admin/structure/component-wrapper/settings/fields/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate/{langcode}/delete','/admin/structure/contact/manage/%/fields/%/translate/%/delete',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:96:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:22:\"contact_message_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:61:\"/admin/structure/contact/manage/%/fields/%/translate/%/delete\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.delete.entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/translate/{langcode}/delete','/admin/structure/types/manage/%/fields/%/translate/%/delete',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:91:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:11:\"node_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:59:\"/admin/structure/types/manage/%/fields/%/translate/%/delete\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.delete.entity.field_config.simplenews_subscriber_field_edit_form','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate/{langcode}/delete','/admin/config/people/simplenews/settings/subscriber/fields/%/translate/%/delete',2037,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:101:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:28:\"simplenews_subscriber_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2037;s:14:\"patternOutline\";s:79:\"/admin/config/people/simplenews/settings/subscriber/fields/%/translate/%/delete\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.delete.entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate/{langcode}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/translate/%/delete',1973,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:113:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:20:\"taxonomy_term_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1973;s:14:\"patternOutline\";s:71:\"/admin/structure/taxonomy/manage/%/overview/fields/%/translate/%/delete\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.delete.entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}/translate/{langcode}/delete','/admin/config/people/accounts/fields/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:79:\"/admin/config/people/accounts/fields/{field_config}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:11:\"user_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:57:\"/admin/config/people/accounts/fields/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}/translate/{langcode}/delete','/admin/config/content/formats/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/config/content/formats/manage/{filter_format}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:13:\"filter_format\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"filter_format\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"filter_format\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:57:\"/admin/config/content/formats/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}/translate/{langcode}/delete','/admin/config/media/image-styles/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/config/media/image-styles/manage/{image_style}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:11:\"image_style\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:60:\"/admin/config/media/image-styles/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.menu.edit_form','/admin/structure/menu/manage/{menu}/translate/{langcode}/delete','/admin/structure/menu/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/menu/manage/{menu}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"menu\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"menu\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/menu/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.node_type.edit_form','/admin/structure/types/manage/{node_type}/translate/{langcode}/delete','/admin/structure/types/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/structure/types/manage/{node_type}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/types/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}/translate/{langcode}/delete','/admin/config/search/path/patterns/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/config/search/path/patterns/{pathauto_pattern}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:16:\"pathauto_pattern\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"pathauto_pattern\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"pathauto_pattern\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:55:\"/admin/config/search/path/patterns/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.responsive_image_style.edit_form','/admin/config/media/responsive-image-style/{responsive_image_style}/translate/{langcode}/delete','/admin/config/media/responsive-image-style/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:95:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:22:\"responsive_image_style\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:22:\"responsive_image_style\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:2:{i:0;s:22:\"responsive_image_style\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:63:\"/admin/config/media/responsive-image-style/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}/translate/{langcode}/delete','/admin/config/search/pages/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/config/search/pages/manage/{search_page}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:11:\"search_page\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"search_page\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"search_page\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:54:\"/admin/config/search/pages/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate/{langcode}/delete','/admin/config/user-interface/shortcut/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:12:\"shortcut_set\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"shortcut_set\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"shortcut_set\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:65:\"/admin/config/user-interface/shortcut/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.simplenews_newsletter.edit_form','/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate/{langcode}/delete','/admin/config/services/simplenews/manage/%/translate/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:21:\"simplenews_newsletter\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_newsletter\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:21:\"simplenews_newsletter\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/config/services/simplenews/manage/(?P<simplenews_newsletter>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_newsletter\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/services/simplenews/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:21:\"simplenews_newsletter\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/config/services/simplenews/manage/%/translate/%/delete\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.delete.entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate/{langcode}/delete','/admin/structure/taxonomy/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.user.admin_form','/admin/config/people/accounts/translate/{langcode}/delete','/admin/config/people/accounts/translate/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/admin/config/people/accounts/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:22:\"entity.user.admin_form\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/config/people/accounts/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/people/accounts/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/people/accounts/translate/%/delete\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.delete.entity.user_role.edit_form','/admin/people/roles/manage/{user_role}/translate/{langcode}/delete','/admin/people/roles/manage/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/people/roles/manage/{user_role}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:9:\"user_role\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"user_role\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"user_role\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/people/roles/manage/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.entity.view.edit_form','/admin/structure/views/view/{view}/translate/{langcode}/delete','/admin/structure/views/view/%/translate/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/structure/views/view/{view}/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:4:\"view\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/views/view/(?P<view>[^/]++)/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/views/view/%/translate/%/delete\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.delete.simplenews.newsletter_list','/admin/config/services/simplenews/translate/{langcode}/delete','/admin/config/services/simplenews/translate/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/services/simplenews/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:19:\"simplenews.settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/services/simplenews/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/services/simplenews/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/config/services/simplenews/translate/%/delete\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.delete.system.rss_feeds_settings','/admin/config/services/rss-publishing/translate/{langcode}/delete','/admin/config/services/rss-publishing/translate/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/config/services/rss-publishing/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:25:\"system.rss_feeds_settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/services/rss\\-publishing/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/services/rss-publishing/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/services/rss-publishing/translate/%/delete\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.delete.system.site_information_settings','/admin/config/system/site-information/translate/{langcode}/delete','/admin/config/system/site-information/translate/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/config/system/site-information/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:32:\"system.site_information_settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/system/site\\-information/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/system/site-information/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/system/site-information/translate/%/delete\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.delete.system.site_maintenance_mode','/admin/config/development/maintenance/translate/{langcode}/delete','/admin/config/development/maintenance/translate/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/config/development/maintenance/translate/{langcode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\config_translation\\Form\\ConfigTranslationDeleteForm\";s:9:\"plugin_id\";s:28:\"system.site_maintenance_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/development/maintenance/translate/(?P<langcode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/development/maintenance/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/development/maintenance/translate/%/delete\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.edit.entity.block.edit_form','/admin/structure/block/manage/{block}/translate/{langcode}/edit','/admin/structure/block/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/block/manage/{block}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:5:\"block\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:5:\"block\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"block\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/block/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}/translate/{langcode}/edit','/admin/structure/block/block-content/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:90:\"/admin/structure/block/block-content/manage/{block_content_type}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}/translate/{langcode}/edit','/admin/structure/comment/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/comment/manage/{comment_type}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.component_item_type.edit_form','/admin/structure/component-item/types/{component_item_type}/edit/translate/{langcode}/edit','/admin/structure/component-item/types/%/edit/translate/%/edit',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:90:\"/admin/structure/component-item/types/{component_item_type}/edit/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:19:\"component_item_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/edit/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:61:\"/admin/structure/component-item/types/%/edit/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.configurable_language.edit_form','/admin/config/regional/language/edit/{configurable_language}/translate/{langcode}/edit','/admin/config/regional/language/edit/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/config/regional/language/edit/{configurable_language}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:21:\"configurable_language\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:21:\"configurable_language\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/config/regional/language/edit/(?P<configurable_language>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/regional/language/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:21:\"configurable_language\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:55:\"/admin/config/regional/language/edit/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}/translate/{langcode}/edit','/admin/structure/contact/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/contact/manage/{contact_form}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}/translate/{langcode}/edit','/admin/config/regional/date-time/formats/manage/%/translate/%/edit',1013,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/config/regional/date-time/formats/manage/{date_format}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:11:\"date_format\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"date_format\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"date_format\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1013;s:14:\"patternOutline\";s:66:\"/admin/config/regional/date-time/formats/manage/%/translate/%/edit\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.edit.entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/translate/{langcode}/edit','/admin/structure/display-modes/form/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:16:\"entity_form_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"entity_form_mode\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"entity_form_mode\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/display-modes/form/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/translate/{langcode}/edit','/admin/structure/display-modes/view/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:16:\"entity_view_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"entity_view_mode\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"entity_view_mode\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/display-modes/view/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate/{langcode}/edit','/admin/structure/block/block-content/manage/%/fields/%/translate/%/edit',2005,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:112:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:20:\"block_content_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2005;s:14:\"patternOutline\";s:71:\"/admin/structure/block/block-content/manage/%/fields/%/translate/%/edit\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.edit.entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate/{langcode}/edit','/admin/structure/comment/manage/%/fields/%/translate/%/edit',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:14:\"comment_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:131:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:59:\"/admin/structure/comment/manage/%/fields/%/translate/%/edit\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.edit.entity.field_config.component_item_field_edit_form','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate/{langcode}/edit','/admin/structure/component-item/types/%/edit/fields/%/translate/%/edit',1973,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:112:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:21:\"component_item_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1973;s:14:\"patternOutline\";s:70:\"/admin/structure/component-item/types/%/edit/fields/%/translate/%/edit\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.edit.entity.field_config.component_wrapper_field_edit_form','/admin/structure/component-wrapper/settings/fields/{field_config}/translate/{langcode}/edit','/admin/structure/component-wrapper/settings/fields/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:91:\"/admin/structure/component-wrapper/settings/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:24:\"component_wrapper_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:69:\"/admin/structure/component-wrapper/settings/fields/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate/{langcode}/edit','/admin/structure/contact/manage/%/fields/%/translate/%/edit',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:22:\"contact_message_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:131:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:59:\"/admin/structure/contact/manage/%/fields/%/translate/%/edit\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.edit.entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/translate/{langcode}/edit','/admin/structure/types/manage/%/fields/%/translate/%/edit',981,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:11:\"node_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:981;s:14:\"patternOutline\";s:57:\"/admin/structure/types/manage/%/fields/%/translate/%/edit\";s:8:\"numParts\";i:10;}}',10),('config_translation.item.edit.entity.field_config.simplenews_subscriber_field_edit_form','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate/{langcode}/edit','/admin/config/people/simplenews/settings/subscriber/fields/%/translate/%/edit',2037,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:99:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:28:\"simplenews_subscriber_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2037;s:14:\"patternOutline\";s:77:\"/admin/config/people/simplenews/settings/subscriber/fields/%/translate/%/edit\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.edit.entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate/{langcode}/edit','/admin/structure/taxonomy/manage/%/overview/fields/%/translate/%/edit',1973,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:111:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:20:\"taxonomy_term_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1973;s:14:\"patternOutline\";s:69:\"/admin/structure/taxonomy/manage/%/overview/fields/%/translate/%/edit\";s:8:\"numParts\";i:11;}}',11),('config_translation.item.edit.entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}/translate/{langcode}/edit','/admin/config/people/accounts/fields/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/config/people/accounts/fields/{field_config}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:11:\"user_fields\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"field_config\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:55:\"/admin/config/people/accounts/fields/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}/translate/{langcode}/edit','/admin/config/content/formats/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:78:\"/admin/config/content/formats/manage/{filter_format}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:13:\"filter_format\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"filter_format\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"filter_format\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:55:\"/admin/config/content/formats/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}/translate/{langcode}/edit','/admin/config/media/image-styles/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:79:\"/admin/config/media/image-styles/manage/{image_style}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:11:\"image_style\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.menu.edit_form','/admin/structure/menu/manage/{menu}/translate/{langcode}/edit','/admin/structure/menu/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/menu/manage/{menu}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"menu\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"menu\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/menu/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.node_type.edit_form','/admin/structure/types/manage/{node_type}/translate/{langcode}/edit','/admin/structure/types/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/structure/types/manage/{node_type}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}/translate/{langcode}/edit','/admin/config/search/path/patterns/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:79:\"/admin/config/search/path/patterns/{pathauto_pattern}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:16:\"pathauto_pattern\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:16:\"pathauto_pattern\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:2:{i:0;s:16:\"pathauto_pattern\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:53:\"/admin/config/search/path/patterns/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.responsive_image_style.edit_form','/admin/config/media/responsive-image-style/{responsive_image_style}/translate/{langcode}/edit','/admin/config/media/responsive-image-style/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:22:\"responsive_image_style\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:22:\"responsive_image_style\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:2:{i:0;s:22:\"responsive_image_style\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:61:\"/admin/config/media/responsive-image-style/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}/translate/{langcode}/edit','/admin/config/search/pages/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/config/search/pages/manage/{search_page}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:11:\"search_page\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"search_page\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"search_page\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:52:\"/admin/config/search/pages/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate/{langcode}/edit','/admin/config/user-interface/shortcut/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:12:\"shortcut_set\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"shortcut_set\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"shortcut_set\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:63:\"/admin/config/user-interface/shortcut/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.simplenews_newsletter.edit_form','/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate/{langcode}/edit','/admin/config/services/simplenews/manage/%/translate/%/edit',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:90:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:21:\"simplenews_newsletter\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_newsletter\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:21:\"simplenews_newsletter\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/config/services/simplenews/manage/(?P<simplenews_newsletter>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_newsletter\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/services/simplenews/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:21:\"simplenews_newsletter\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:59:\"/admin/config/services/simplenews/manage/%/translate/%/edit\";s:8:\"numParts\";i:9;}}',9),('config_translation.item.edit.entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate/{langcode}/edit','/admin/structure/taxonomy/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.user.admin_form','/admin/config/people/accounts/translate/{langcode}/edit','/admin/config/people/accounts/translate/%/edit',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/people/accounts/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:22:\"entity.user.admin_form\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/people/accounts/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/people/accounts/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/translate/%/edit\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.edit.entity.user_role.edit_form','/admin/people/roles/manage/{user_role}/translate/{langcode}/edit','/admin/people/roles/manage/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/people/roles/manage/{user_role}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:9:\"user_role\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"user_role\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"user_role\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:45:\"/admin/people/roles/manage/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.entity.view.edit_form','/admin/structure/views/view/{view}/translate/{langcode}/edit','/admin/structure/views/view/%/translate/%/edit',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/views/view/{view}/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:4:\"view\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:46:\"/admin/structure/views/view/%/translate/%/edit\";s:8:\"numParts\";i:8;}}',8),('config_translation.item.edit.simplenews.newsletter_list','/admin/config/services/simplenews/translate/{langcode}/edit','/admin/config/services/simplenews/translate/%/edit',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/services/simplenews/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:19:\"simplenews.settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/services/simplenews/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/services/simplenews/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:50:\"/admin/config/services/simplenews/translate/%/edit\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.edit.system.rss_feeds_settings','/admin/config/services/rss-publishing/translate/{langcode}/edit','/admin/config/services/rss-publishing/translate/%/edit',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/services/rss-publishing/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:25:\"system.rss_feeds_settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/services/rss\\-publishing/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/services/rss-publishing/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/config/services/rss-publishing/translate/%/edit\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.edit.system.site_information_settings','/admin/config/system/site-information/translate/{langcode}/edit','/admin/config/system/site-information/translate/%/edit',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/system/site-information/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:32:\"system.site_information_settings\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/system/site\\-information/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/system/site-information/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/config/system/site-information/translate/%/edit\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.edit.system.site_maintenance_mode','/admin/config/development/maintenance/translate/{langcode}/edit','/admin/config/development/maintenance/translate/%/edit',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/development/maintenance/translate/{langcode}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\config_translation\\Form\\ConfigTranslationEditForm\";s:9:\"plugin_id\";s:28:\"system.site_maintenance_mode\";}s:12:\"requirements\";a:1:{s:31:\"_config_translation_form_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"config_translation.access.form\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/development/maintenance/translate/(?P<langcode>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/development/maintenance/translate\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/config/development/maintenance/translate/%/edit\";s:8:\"numParts\";i:7;}}',7),('config_translation.item.overview.entity.user.admin_form','/admin/config/people/accounts/translate','/admin/config/people/accounts/translate',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/people/accounts/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:22:\"entity.user.admin_form\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/people/accounts/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/people/accounts/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/translate\";s:8:\"numParts\";i:5;}}',5),('config_translation.item.overview.simplenews.newsletter_list','/admin/config/services/simplenews/translate','/admin/config/services/simplenews/translate',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/config/services/simplenews/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:19:\"simplenews.settings\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/services/simplenews/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/services/simplenews/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:43:\"/admin/config/services/simplenews/translate\";s:8:\"numParts\";i:5;}}',5),('config_translation.item.overview.system.rss_feeds_settings','/admin/config/services/rss-publishing/translate','/admin/config/services/rss-publishing/translate',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/services/rss-publishing/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:25:\"system.rss_feeds_settings\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/services/rss\\-publishing/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/services/rss-publishing/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:47:\"/admin/config/services/rss-publishing/translate\";s:8:\"numParts\";i:5;}}',5),('config_translation.item.overview.system.site_information_settings','/admin/config/system/site-information/translate','/admin/config/system/site-information/translate',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/system/site-information/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:32:\"system.site_information_settings\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/system/site\\-information/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/system/site-information/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:47:\"/admin/config/system/site-information/translate\";s:8:\"numParts\";i:5;}}',5),('config_translation.item.overview.system.site_maintenance_mode','/admin/config/development/maintenance/translate','/admin/config/development/maintenance/translate',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/development/maintenance/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:28:\"system.site_maintenance_mode\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/development/maintenance/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/development/maintenance/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:47:\"/admin/config/development/maintenance/translate\";s:8:\"numParts\";i:5;}}',5),('config_translation.mapper_list','/admin/config/regional/config-translation','/admin/config/regional/config-translation',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/regional/config-translation\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:25:\"Configuration translation\";s:11:\"_controller\";s:73:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationMapperList::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"translate configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/config/regional/config\\-translation$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/config-translation\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:41:\"/admin/config/regional/config-translation\";s:8:\"numParts\";i:4;}}',4),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}',4),('contact.site_page','/contact','/contact',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}',1),('contextual.render','/contextual/render','/contextual/render',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}',2),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/dblog/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/reports/dblog/event/(?P<event_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}',3),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}',4),('entity.block.config_translation_overview','/admin/structure/block/manage/{block}/translate','/admin/structure/block/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/structure/block/manage/{block}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:5:\"block\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/block/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Remove block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}',6),('entity.block_content.canonical','/block/{block_content}','/block/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}',2),('entity.block_content.collection','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.content_translation_add','/block/{block_content}/translations/add/{source}/{target}','/block/%/translations/add',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/block/{block_content}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:13:\"block_content\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"block_content.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:20:\"entity:block_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/block/(?P<block_content>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/block/%/translations/add\";s:8:\"numParts\";i:6;}}',6),('entity.block_content.content_translation_delete','/block/{block_content}/translations/delete/{language}','/block/%/translations/delete',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/block/{block_content}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:42:\"block_content.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:13:\"block_content\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:20:\"entity:block_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/block/(?P<block_content>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:28:\"/block/%/translations/delete\";s:8:\"numParts\";i:5;}}',5),('entity.block_content.content_translation_edit','/block/{block_content}/translations/edit/{language}','/block/%/translations/edit',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/block/{block_content}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:13:\"block_content\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:20:\"entity:block_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/block/(?P<block_content>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:26:\"/block/%/translations/edit\";s:8:\"numParts\";i:5;}}',5),('entity.block_content.content_translation_overview','/block/{block_content}/translations','/block/%/translations',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/block/{block_content}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:13:\"block_content\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"block_content.view\";s:36:\"_access_content_translation_overview\";s:13:\"block_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:3:{s:4:\"type\";s:20:\"entity:block_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/block/(?P<block_content>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:21:\"/block/%/translations\";s:8:\"numParts\";i:3;}}',3),('entity.block_content.delete_form','/block/{block_content}/delete','/block/%/delete',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.block_content.edit_form','/block/{block_content}','/block/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}',2),('entity.block_content.field_ui_fields','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}',7),('entity.block_content_type.collection','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}',5),('entity.block_content_type.config_translation_overview','/admin/structure/block/block-content/manage/{block_content_type}/translate','/admin/structure/block/block-content/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/structure/block/block-content/manage/{block_content_type}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.block_content_type.delete_form','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.block_content_type.entity_permissions_form','/admin/structure/block/block-content/manage/{block_content_type}/permissions','/admin/structure/block/block-content/manage/%/permissions',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/block/block-content/manage/{block_content_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"bundle_entity_type\";s:18:\"block_content_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:3:{s:4:\"type\";s:25:\"entity:block_content_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:57:\"/admin/structure/block/block-content/manage/%/permissions\";s:8:\"numParts\";i:7;}}',7),('entity.comment.canonical','/comment/{comment}','/comment/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}',2),('entity.comment.content_translation_add','/comment/{comment}/translations/add/{source}/{target}','/comment/%/translations/add',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/comment/{comment}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"comment\";a:3:{s:4:\"type\";s:14:\"entity:comment\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:7:\"comment\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/comment/(?P<comment>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:3:{i:0;s:7:\"comment\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:27:\"/comment/%/translations/add\";s:8:\"numParts\";i:6;}}',6),('entity.comment.content_translation_delete','/comment/{comment}/translations/delete/{language}','/comment/%/translations/delete',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/comment/{comment}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:36:\"comment.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"comment\";a:3:{s:4:\"type\";s:14:\"entity:comment\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:7:\"comment\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/comment/(?P<comment>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"comment\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/comment/%/translations/delete\";s:8:\"numParts\";i:5;}}',5),('entity.comment.content_translation_edit','/comment/{comment}/translations/edit/{language}','/comment/%/translations/edit',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/comment/{comment}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"comment\";a:3:{s:4:\"type\";s:14:\"entity:comment\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:7:\"comment\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/comment/(?P<comment>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"comment\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:28:\"/comment/%/translations/edit\";s:8:\"numParts\";i:5;}}',5),('entity.comment.content_translation_overview','/comment/{comment}/translations','/comment/%/translations',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/comment/{comment}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:36:\"_access_content_translation_overview\";s:7:\"comment\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:3:{s:4:\"type\";s:14:\"entity:comment\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/comment/(?P<comment>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:23:\"/comment/%/translations\";s:8:\"numParts\";i:3;}}',3),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/structure/comment/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}',5),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}',3),('entity.comment_type.config_translation_overview','/admin/structure/comment/manage/{comment_type}/translate','/admin/structure/comment/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/comment/manage/{comment_type}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.comment_type.entity_permissions_form','/admin/structure/comment/manage/{comment_type}/permissions','/admin/structure/comment/manage/%/permissions',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:7:\"comment\";s:18:\"bundle_entity_type\";s:12:\"comment_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:3:{s:4:\"type\";s:19:\"entity:comment_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/comment/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.component_item.add_form','/admin/structure/component-item/add/{component_item_type}','/admin/structure/component-item/add/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/admin/structure/component-item/add/{component_item_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:18:\"component_item.add\";s:14:\"entity_type_id\";s:14:\"component_item\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:19:\"component_item_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:36:\"component_item:{component_item_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:3:{s:4:\"type\";s:26:\"entity:component_item_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/component\\-item/add/(?P<component_item_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/component-item/add\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:37:\"/admin/structure/component-item/add/%\";s:8:\"numParts\";i:5;}}',5),('entity.component_item.add_page','/admin/structure/component-item/add','/admin/structure/component-item/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/component-item/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:14:\"component_item\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:14:\"component_item\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/component\\-item/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/component-item/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/component-item/add\";s:8:\"numParts\";i:4;}}',4),('entity.component_item.canonical','/component-item/{component_item}','/component-item/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/component-item/{component_item}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:19:\"component_item.full\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"component_item.view\";s:14:\"component_item\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:14:\"component_item\";a:2:{s:4:\"type\";s:21:\"entity:component_item\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"component_item\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/component\\-item/(?P<component_item>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:14:\"component_item\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/component-item\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"component_item\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/component-item/%\";s:8:\"numParts\";i:2;}}',2),('entity.component_item.collection','/admin/structure/component-items','/admin/structure/component-items',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/structure/component-items\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:14:\"component_item\";s:6:\"_title\";s:5:\"Items\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:56:\"administer component_item+access component_item overview\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/structure/component\\-items$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/component-items\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/component-items\";s:8:\"numParts\";i:3;}}',3),('entity.component_item.content_translation_add','/component-item/{component_item}/translations/add/{source}/{target}','/component-item/%/translations/add',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/component-item/{component_item}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:14:\"component_item\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"component_item.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:14:\"component_item\";a:3:{s:4:\"type\";s:21:\"entity:component_item\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:14:\"component_item\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/component\\-item/(?P<component_item>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"component_item\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/component-item\";}}s:9:\"path_vars\";a:3:{i:0;s:14:\"component_item\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:34:\"/component-item/%/translations/add\";s:8:\"numParts\";i:6;}}',6),('entity.component_item.content_translation_delete','/component-item/{component_item}/translations/delete/{language}','/component-item/%/translations/delete',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/component-item/{component_item}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:43:\"component_item.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:14:\"component_item\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:14:\"component_item\";a:3:{s:4:\"type\";s:21:\"entity:component_item\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"component_item\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/component\\-item/(?P<component_item>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"component_item\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/component-item\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"component_item\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:37:\"/component-item/%/translations/delete\";s:8:\"numParts\";i:5;}}',5),('entity.component_item.content_translation_edit','/component-item/{component_item}/translations/edit/{language}','/component-item/%/translations/edit',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/component-item/{component_item}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:14:\"component_item\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:14:\"component_item\";a:3:{s:4:\"type\";s:21:\"entity:component_item\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"component_item\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/component\\-item/(?P<component_item>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"component_item\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/component-item\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"component_item\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:35:\"/component-item/%/translations/edit\";s:8:\"numParts\";i:5;}}',5),('entity.component_item.content_translation_overview','/component-item/{component_item}/translations','/component-item/%/translations',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/component-item/{component_item}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:14:\"component_item\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"component_item.view\";s:36:\"_access_content_translation_overview\";s:14:\"component_item\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:14:\"component_item\";a:3:{s:4:\"type\";s:21:\"entity:component_item\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"component_item\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/component\\-item/(?P<component_item>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"component_item\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/component-item\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"component_item\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:30:\"/component-item/%/translations\";s:8:\"numParts\";i:3;}}',3),('entity.component_item.delete_form','/admin/structure/component-item/{component_item}/delete','/admin/structure/component-item/%/delete',29,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/structure/component-item/{component_item}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"component_item.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:21:\"component_item.delete\";s:14:\"component_item\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:14:\"component_item\";a:2:{s:4:\"type\";s:21:\"entity:component_item\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"component_item\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/component\\-item/(?P<component_item>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:14:\"component_item\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/component-item\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"component_item\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/admin/structure/component-item/%/delete\";s:8:\"numParts\";i:5;}}',5),('entity.component_item.delete_multiple_form','/admin/structure/component-item/delete','/admin/structure/component-item/delete',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/structure/component-item/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:14:\"component_item\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:14:\"component_item\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/structure/component\\-item/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/structure/component-item/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:38:\"/admin/structure/component-item/delete\";s:8:\"numParts\";i:4;}}',4),('entity.component_item.edit_form','/admin/structure/component-item/{component_item}/edit','/admin/structure/component-item/%/edit',29,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/component-item/{component_item}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"component_item.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:21:\"component_item.update\";s:14:\"component_item\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:14:\"component_item\";a:2:{s:4:\"type\";s:21:\"entity:component_item\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"component_item\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/component\\-item/(?P<component_item>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:14:\"component_item\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/component-item\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"component_item\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/component-item/%/edit\";s:8:\"numParts\";i:5;}}',5),('entity.component_item.field_ui_fields','/admin/structure/component-item/types/{component_item_type}/edit/fields','/admin/structure/component-item/types/%/edit/fields',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/component-item/types/{component_item_type}/edit/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer component_item fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/component-item/types/%/edit/fields\";s:8:\"numParts\";i:7;}}',7),('entity.component_item.root','/admin/structure/component-item','/admin/structure/component-item',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/structure/component-item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Component Item\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/component\\-item$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/component-item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:31:\"/admin/structure/component-item\";s:8:\"numParts\";i:3;}}',3),('entity.component_item_type.add_form','/admin/structure/component-item/types/add','/admin/structure/component-item/types/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/component-item/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:23:\"component_item_type.add\";s:14:\"entity_type_id\";s:19:\"component_item_type\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"component_item_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/structure/component\\-item/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/structure/component-item/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/structure/component-item/types/add\";s:8:\"numParts\";i:5;}}',5),('entity.component_item_type.collection','/admin/structure/component-item/types','/admin/structure/component-item/types',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/structure/component-item/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"component_item_type\";s:6:\"_title\";s:20:\"Component Item types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer component_item_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/structure/component\\-item/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/structure/component-item/types\";s:8:\"numParts\";i:4;}}',4),('entity.component_item_type.config_translation_overview','/admin/structure/component-item/types/{component_item_type}/edit/translate','/admin/structure/component-item/types/%/edit/translate',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/structure/component-item/types/{component_item_type}/edit/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:19:\"component_item_type\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/edit/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/component-item/types/%/edit/translate\";s:8:\"numParts\";i:7;}}',7),('entity.component_item_type.delete_form','/admin/structure/component-item/types/{component_item_type}/delete','/admin/structure/component-item/types/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/component-item/types/{component_item_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"component_item_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"component_item_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/component-item/types/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.component_item_type.duplicate_form','/admin/structure/component-item/types/{component_item_type}/duplicate','/admin/structure/component-item/types/%/duplicate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/structure/component-item/types/{component_item_type}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"Drupal\\entity\\Controller\\EntityDuplicateController::form\";s:15:\"_title_callback\";s:57:\"Drupal\\entity\\Controller\\EntityDuplicateController::title\";s:14:\"entity_type_id\";s:19:\"component_item_type\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:29:\"component_item_type.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:49:\"/admin/structure/component-item/types/%/duplicate\";s:8:\"numParts\";i:6;}}',6),('entity.component_item_type.edit_form','/admin/structure/component-item/types/{component_item_type}/edit','/admin/structure/component-item/types/%/edit',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/component-item/types/{component_item_type}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"component_item_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"component_item_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/component-item/types/%/edit\";s:8:\"numParts\";i:6;}}',6),('entity.component_wrapper.add_form','/admin/structure/component-wrapper/add','/admin/structure/component-wrapper/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/structure/component-wrapper/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:21:\"component_wrapper.add\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"component_wrapper\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/structure/component\\-wrapper/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/structure/component-wrapper/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:38:\"/admin/structure/component-wrapper/add\";s:8:\"numParts\";i:4;}}',4),('entity.component_wrapper.canonical','/component-wrapper/{component_wrapper}','/component-wrapper/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/component-wrapper/{component_wrapper}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:22:\"component_wrapper.full\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"component_wrapper.view\";s:17:\"component_wrapper\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"component_wrapper\";a:2:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/component\\-wrapper/(?P<component_wrapper>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/component-wrapper\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:20:\"/component-wrapper/%\";s:8:\"numParts\";i:2;}}',2),('entity.component_wrapper.collection','/admin/structure/component-wrappers','/admin/structure/component-wrappers',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/component-wrappers\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:17:\"component_wrapper\";s:6:\"_title\";s:10:\"Components\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:62:\"administer component_wrapper+access component_wrapper overview\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/component\\-wrappers$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/component-wrappers\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/structure/component-wrappers\";s:8:\"numParts\";i:3;}}',3),('entity.component_wrapper.content_translation_add','/component-wrapper/{component_wrapper}/translations/add/{source}/{target}','/component-wrapper/%/translations/add',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/component-wrapper/{component_wrapper}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"component_wrapper.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:17:\"component_wrapper\";a:3:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:17:\"component_wrapper\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/component\\-wrapper/(?P<component_wrapper>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/component-wrapper\";}}s:9:\"path_vars\";a:3:{i:0;s:17:\"component_wrapper\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:37:\"/component-wrapper/%/translations/add\";s:8:\"numParts\";i:6;}}',6),('entity.component_wrapper.content_translation_delete','/component-wrapper/{component_wrapper}/translations/delete/{language}','/component-wrapper/%/translations/delete',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/component-wrapper/{component_wrapper}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:46:\"component_wrapper.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:17:\"component_wrapper\";a:3:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:17:\"component_wrapper\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/component\\-wrapper/(?P<component_wrapper>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/component-wrapper\";}}s:9:\"path_vars\";a:2:{i:0;s:17:\"component_wrapper\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:40:\"/component-wrapper/%/translations/delete\";s:8:\"numParts\";i:5;}}',5),('entity.component_wrapper.content_translation_edit','/component-wrapper/{component_wrapper}/translations/edit/{language}','/component-wrapper/%/translations/edit',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/component-wrapper/{component_wrapper}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:17:\"component_wrapper\";a:3:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:17:\"component_wrapper\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/component\\-wrapper/(?P<component_wrapper>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/component-wrapper\";}}s:9:\"path_vars\";a:2:{i:0;s:17:\"component_wrapper\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:38:\"/component-wrapper/%/translations/edit\";s:8:\"numParts\";i:5;}}',5),('entity.component_wrapper.content_translation_overview','/component-wrapper/{component_wrapper}/translations','/component-wrapper/%/translations',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/component-wrapper/{component_wrapper}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"component_wrapper.view\";s:36:\"_access_content_translation_overview\";s:17:\"component_wrapper\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"component_wrapper\";a:3:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/component\\-wrapper/(?P<component_wrapper>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/component-wrapper\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:33:\"/component-wrapper/%/translations\";s:8:\"numParts\";i:3;}}',3),('entity.component_wrapper.delete_form','/admin/structure/component-wrapper/{component_wrapper}/delete','/admin/structure/component-wrapper/%/delete',29,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/component-wrapper/{component_wrapper}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"component_wrapper.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"component_wrapper.delete\";s:17:\"component_wrapper\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"component_wrapper\";a:2:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/component\\-wrapper/(?P<component_wrapper>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/component-wrapper\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/admin/structure/component-wrapper/%/delete\";s:8:\"numParts\";i:5;}}',5),('entity.component_wrapper.delete_multiple_form','/admin/structure/component-wrapper/delete','/admin/structure/component-wrapper/delete',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/component-wrapper/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:17:\"component_wrapper\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/structure/component\\-wrapper/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/structure/component-wrapper/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:41:\"/admin/structure/component-wrapper/delete\";s:8:\"numParts\";i:4;}}',4),('entity.component_wrapper.edit_form','/admin/structure/component-wrapper/{component_wrapper}/edit','/admin/structure/component-wrapper/%/edit',29,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/component-wrapper/{component_wrapper}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"component_wrapper.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"component_wrapper.update\";s:17:\"component_wrapper\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"component_wrapper\";a:2:{s:4:\"type\";s:24:\"entity:component_wrapper\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/component\\-wrapper/(?P<component_wrapper>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:17:\"component_wrapper\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/component-wrapper\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"component_wrapper\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/component-wrapper/%/edit\";s:8:\"numParts\";i:5;}}',5),('entity.component_wrapper.field_ui_fields','/admin/structure/component-wrapper/settings/fields','/admin/structure/component-wrapper/settings/fields',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/structure/component-wrapper/settings/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer component_wrapper fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/component\\-wrapper/settings/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:50:\"/admin/structure/component-wrapper/settings/fields\";s:8:\"numParts\";i:5;}}',5),('entity.component_wrapper.root','/admin/structure/component-wrapper','/admin/structure/component-wrapper',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/component-wrapper\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Component Wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/structure/component\\-wrapper$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/component-wrapper\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/admin/structure/component-wrapper\";s:8:\"numParts\";i:3;}}',3),('entity.component_wrapper.settings','/admin/structure/component-wrapper/settings','/admin/structure/component-wrapper/settings',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/structure/component-wrapper/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\component_builder\\Form\\ComponentWrapperSettingsForm\";s:6:\"_title\";s:17:\"Component Wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer Component Wrapper entity\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/component\\-wrapper/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/component-wrapper/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:43:\"/admin/structure/component-wrapper/settings\";s:8:\"numParts\";i:4;}}',4),('entity.configurable_language.collection','/admin/config/regional/language','/admin/config/regional/language',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/regional/language\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:21:\"configurable_language\";s:6:\"_title\";s:9:\"Languages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/language$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/language\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/language\";s:8:\"numParts\";i:4;}}',4),('entity.configurable_language.config_translation_overview','/admin/config/regional/language/edit/{configurable_language}/translate','/admin/config/regional/language/edit/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/config/regional/language/edit/{configurable_language}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:21:\"configurable_language\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"configurable_language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/regional/language/edit/(?P<configurable_language>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/regional/language/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"configurable_language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/regional/language/edit/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.configurable_language.delete_form','/admin/config/regional/language/delete/{configurable_language}','/admin/config/regional/language/delete/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:28:\"configurable_language.delete\";s:6:\"_title\";s:15:\"Delete language\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"configurable_language.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"configurable_language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/language/delete/(?P<configurable_language>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/regional/language/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"configurable_language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:40:\"/admin/config/regional/language/delete/%\";s:8:\"numParts\";i:6;}}',6),('entity.configurable_language.edit_form','/admin/config/regional/language/edit/{configurable_language}','/admin/config/regional/language/edit/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"configurable_language.edit\";s:6:\"_title\";s:13:\"Edit language\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"configurable_language.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"configurable_language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/regional/language/edit/(?P<configurable_language>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/regional/language/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"configurable_language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/regional/language/edit/%\";s:8:\"numParts\";i:6;}}',6),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}',3),('entity.contact_form.config_translation_overview','/admin/structure/contact/manage/{contact_form}/translate','/admin/structure/contact/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/contact/manage/{contact_form}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.contact_form.entity_permissions_form','/admin/structure/contact/manage/{contact_form}/permissions','/admin/structure/contact/manage/%/permissions',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:18:\"bundle_entity_type\";s:12:\"contact_form\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:3:{s:4:\"type\";s:19:\"entity:contact_form\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/contact/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}',4),('entity.date_format.config_translation_overview','/admin/config/regional/date-time/formats/manage/{date_format}/translate','/admin/config/regional/date-time/formats/manage/%/translate',253,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/config/regional/date-time/formats/manage/{date_format}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:11:\"date_format\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:59:\"/admin/config/regional/date-time/formats/manage/%/translate\";s:8:\"numParts\";i:8;}}',8),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.component_item.default','/admin/structure/component-item/types/{component_item_type}/edit/form-display','/admin/structure/component-item/types/%/edit/form-display',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:57:\"/admin/structure/component-item/types/%/edit/form-display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.component_item.form_mode','/admin/structure/component-item/types/{component_item_type}/edit/form-display/{form_mode_name}','/admin/structure/component-item/types/%/edit/form-display/%',246,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:59:\"/admin/structure/component-item/types/%/edit/form-display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_form_display.component_wrapper.default','/admin/structure/component-wrapper/settings/form-display','/admin/structure/component-wrapper/settings/form-display',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/component-wrapper/settings/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:41:\"administer component_wrapper form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/component\\-wrapper/settings/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/structure/component-wrapper/settings/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:56:\"/admin/structure/component-wrapper/settings/form-display\";s:8:\"numParts\";i:5;}}',5),('entity.entity_form_display.component_wrapper.form_mode','/admin/structure/component-wrapper/settings/form-display/{form_mode_name}','/admin/structure/component-wrapper/settings/form-display/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/component-wrapper/settings/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:41:\"administer component_wrapper form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/component\\-wrapper/settings/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/structure/component-wrapper/settings/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:58:\"/admin/structure/component-wrapper/settings/form-display/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.simplenews_subscriber.default','/admin/config/people/simplenews/settings/subscriber/form-display','/admin/config/people/simplenews/settings/subscriber/form-display',127,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:45:\"administer simplenews_subscriber form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/people/simplenews/settings/subscriber/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:127;s:14:\"patternOutline\";s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.simplenews_subscriber.form_mode','/admin/config/people/simplenews/settings/subscriber/form-display/{form_mode_name}','/admin/config/people/simplenews/settings/subscriber/form-display/%',254,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/config/people/simplenews/settings/subscriber/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:45:\"administer simplenews_subscriber form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/config/people/simplenews/settings/subscriber/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:66:\"/admin/config/people/simplenews/settings/subscriber/form-display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}',4),('entity.entity_form_mode.config_translation_overview','/admin/structure/display-modes/form/manage/{entity_form_mode}/translate','/admin/structure/display-modes/form/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:16:\"entity_form_mode\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/structure/display-modes/form/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.component_item.default','/admin/structure/component-item/types/{component_item_type}/edit/display','/admin/structure/component-item/types/%/edit/display',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/component-item/types/{component_item_type}/edit/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:52:\"/admin/structure/component-item/types/%/edit/display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.component_item.view_mode','/admin/structure/component-item/types/{component_item_type}/edit/display/{view_mode_name}','/admin/structure/component-item/types/%/edit/display/%',246,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/component-item/types/{component_item_type}/edit/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:54:\"/admin/structure/component-item/types/%/edit/display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_view_display.component_wrapper.default','/admin/structure/component-wrapper/settings/display','/admin/structure/component-wrapper/settings/display',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/component-wrapper/settings/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:36:\"administer component_wrapper display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/component\\-wrapper/settings/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/structure/component-wrapper/settings/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:51:\"/admin/structure/component-wrapper/settings/display\";s:8:\"numParts\";i:5;}}',5),('entity.entity_view_display.component_wrapper.view_mode','/admin/structure/component-wrapper/settings/display/{view_mode_name}','/admin/structure/component-wrapper/settings/display/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/component-wrapper/settings/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:36:\"administer component_wrapper display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/component\\-wrapper/settings/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/structure/component-wrapper/settings/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:53:\"/admin/structure/component-wrapper/settings/display/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.simplenews_subscriber.default','/admin/config/people/simplenews/settings/subscriber/display','/admin/config/people/simplenews/settings/subscriber/display',127,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:40:\"administer simplenews_subscriber display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/people/simplenews/settings/subscriber/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:127;s:14:\"patternOutline\";s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.simplenews_subscriber.view_mode','/admin/config/people/simplenews/settings/subscriber/display/{view_mode_name}','/admin/config/people/simplenews/settings/subscriber/display/%',254,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/config/people/simplenews/settings/subscriber/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:40:\"administer simplenews_subscriber display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/config/people/simplenews/settings/subscriber/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:61:\"/admin/config/people/simplenews/settings/subscriber/display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}',4),('entity.entity_view_mode.config_translation_overview','/admin/structure/display-modes/view/manage/{entity_view_mode}/translate','/admin/structure/display-modes/view/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:16:\"entity_view_mode\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/structure/display-modes/view/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.component_item_field_delete_form','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/delete','/admin/structure/component-item/types/%/edit/fields/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/component-item/types/%/edit/fields/%/delete\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.component_item_field_edit_form','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}','/admin/structure/component-item/types/%/edit/fields/%',246,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/component-item/types/%/edit/fields/%\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.component_item_storage_edit_form','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/storage','/admin/structure/component-item/types/%/edit/fields/%/storage',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer component_item fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:61:\"/admin/structure/component-item/types/%/edit/fields/%/storage\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.component_wrapper_field_delete_form','/admin/structure/component-wrapper/settings/fields/{field_config}/delete','/admin/structure/component-wrapper/settings/fields/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/component-wrapper/settings/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:59:\"/admin/structure/component-wrapper/settings/fields/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.component_wrapper_field_edit_form','/admin/structure/component-wrapper/settings/fields/{field_config}','/admin/structure/component-wrapper/settings/fields/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/component-wrapper/settings/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:52:\"/admin/structure/component-wrapper/settings/fields/%\";s:8:\"numParts\";i:6;}}',6),('entity.field_config.component_wrapper_storage_edit_form','/admin/structure/component-wrapper/settings/fields/{field_config}/storage','/admin/structure/component-wrapper/settings/fields/%/storage',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/component-wrapper/settings/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer component_wrapper fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:60:\"/admin/structure/component-wrapper/settings/fields/%/storage\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.config_translation_overview.block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate','/admin/structure/block/block-content/manage/%/fields/%/translate',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:96:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:20:\"block_content_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:64:\"/admin/structure/block/block-content/manage/%/fields/%/translate\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.config_translation_overview.comment','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate','/admin/structure/comment/manage/%/fields/%/translate',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:78:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:14:\"comment_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:52:\"/admin/structure/comment/manage/%/fields/%/translate\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.config_translation_overview.component_item','/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate','/admin/structure/component-item/types/%/edit/fields/%/translate',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:96:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:21:\"component_item_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:63:\"/admin/structure/component-item/types/%/edit/fields/%/translate\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.config_translation_overview.component_wrapper','/admin/structure/component-wrapper/settings/fields/{field_config}/translate','/admin/structure/component-wrapper/settings/fields/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/component-wrapper/settings/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:24:\"component_wrapper_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/component\\-wrapper/settings/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/structure/component-wrapper/settings/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/structure/component-wrapper/settings/fields/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.config_translation_overview.contact_message','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate','/admin/structure/contact/manage/%/fields/%/translate',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:78:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:22:\"contact_message_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:52:\"/admin/structure/contact/manage/%/fields/%/translate\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.config_translation_overview.node','/admin/structure/types/manage/{node_type}/fields/{field_config}/translate','/admin/structure/types/manage/%/fields/%/translate',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:11:\"node_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/types/manage/%/fields/%/translate\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.config_translation_overview.simplenews_subscriber','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate','/admin/config/people/simplenews/settings/subscriber/fields/%/translate',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:28:\"simplenews_subscriber_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:70:\"/admin/config/people/simplenews/settings/subscriber/fields/%/translate\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.config_translation_overview.taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate','/admin/structure/taxonomy/manage/%/overview/fields/%/translate',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:95:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:20:\"taxonomy_term_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:62:\"/admin/structure/taxonomy/manage/%/overview/fields/%/translate\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.config_translation_overview.user','/admin/config/people/accounts/fields/{field_config}/translate','/admin/config/people/accounts/fields/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/people/accounts/fields/{field_config}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:11:\"user_fields\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/people/accounts/fields/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.simplenews_subscriber_field_delete_form','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/delete','/admin/config/people/simplenews/settings/subscriber/fields/%/delete',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:67:\"/admin/config/people/simplenews/settings/subscriber/fields/%/delete\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.simplenews_subscriber_field_edit_form','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}','/admin/config/people/simplenews/settings/subscriber/fields/%',254,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:60:\"/admin/config/people/simplenews/settings/subscriber/fields/%\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.simplenews_subscriber_storage_edit_form','/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/storage','/admin/config/people/simplenews/settings/subscriber/fields/%/storage',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/config/people/simplenews/settings/subscriber/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer simplenews_subscriber fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/config/people/simplenews/settings/subscriber/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:68:\"/admin/config/people/simplenews/settings/subscriber/fields/%/storage\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}',3),('entity.filter_format.config_translation_overview','/admin/config/content/formats/manage/{filter_format}/translate','/admin/config/content/formats/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/config/content/formats/manage/{filter_format}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:13:\"filter_format\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/content/formats/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}',4),('entity.image_style.config_translation_overview','/admin/config/media/image-styles/manage/{image_style}/translate','/admin/config/media/image-styles/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/media/image-styles/manage/{image_style}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:11:\"image_style\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}',7),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}',3),('entity.menu.config_translation_overview','/admin/structure/menu/manage/{menu}/translate','/admin/structure/menu/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/structure/menu/manage/{menu}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/menu/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}',6),('entity.menu_link_content.content_translation_add','/admin/structure/menu/item/{menu_link_content}/edit/translations/add/{source}/{target}','/admin/structure/menu/item/%/edit/translations/add',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/menu/item/{menu_link_content}/edit/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"menu_link_content.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:17:\"menu_link_content\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/edit/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:3:{i:0;s:17:\"menu_link_content\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:50:\"/admin/structure/menu/item/%/edit/translations/add\";s:8:\"numParts\";i:10;}}',10),('entity.menu_link_content.content_translation_delete','/admin/structure/menu/item/{menu_link_content}/edit/translations/delete/{language}','/admin/structure/menu/item/%/edit/translations/delete',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/structure/menu/item/{menu_link_content}/edit/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:46:\"menu_link_content.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:17:\"menu_link_content\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/edit/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:2:{i:0;s:17:\"menu_link_content\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:53:\"/admin/structure/menu/item/%/edit/translations/delete\";s:8:\"numParts\";i:9;}}',9),('entity.menu_link_content.content_translation_edit','/admin/structure/menu/item/{menu_link_content}/edit/translations/edit/{language}','/admin/structure/menu/item/%/edit/translations/edit',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/menu/item/{menu_link_content}/edit/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:17:\"menu_link_content\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/edit/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:2:{i:0;s:17:\"menu_link_content\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:51:\"/admin/structure/menu/item/%/edit/translations/edit\";s:8:\"numParts\";i:9;}}',9),('entity.menu_link_content.content_translation_overview','/admin/structure/menu/item/{menu_link_content}/edit/translations','/admin/structure/menu/item/%/edit/translations',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/menu/item/{menu_link_content}/edit/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"menu_link_content.view\";s:36:\"_access_content_translation_overview\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:46:\"/admin/structure/menu/item/%/edit/translations\";s:8:\"numParts\";i:7;}}',7),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}',6),('entity.node.canonical','/node/{node}','/node/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}',2),('entity.node.content_translation_add','/node/{node}/translations/add/{source}/{target}','/node/%/translations/add',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/node/{node}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:4:\"node\";a:3:{s:4:\"type\";s:11:\"entity:node\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/node/(?P<node>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/node/%/translations/add\";s:8:\"numParts\";i:6;}}',6),('entity.node.content_translation_delete','/node/{node}/translations/delete/{language}','/node/%/translations/delete',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/{node}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:33:\"node.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:4:\"node\";a:3:{s:4:\"type\";s:11:\"entity:node\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/node/(?P<node>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:27:\"/node/%/translations/delete\";s:8:\"numParts\";i:5;}}',5),('entity.node.content_translation_edit','/node/{node}/translations/edit/{language}','/node/%/translations/edit',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/node/{node}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:4:\"node\";a:3:{s:4:\"type\";s:11:\"entity:node\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/node/(?P<node>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/node/%/translations/edit\";s:8:\"numParts\";i:5;}}',5),('entity.node.content_translation_overview','/node/{node}/translations','/node/%/translations',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/node/{node}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:36:\"_access_content_translation_overview\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:11:\"entity:node\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/node/(?P<node>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/node/%/translations\";s:8:\"numParts\";i:3;}}',3),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:27:\"node_revision.view revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}',5),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:23:\"node.view all revisions\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}',3),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}',3),('entity.node_type.config_translation_overview','/admin/structure/types/manage/{node_type}/translate','/admin/structure/types/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/types/manage/{node_type}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.node_type.entity_permissions_form','/admin/structure/types/manage/{node_type}/permissions','/admin/structure/types/manage/%/permissions',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:4:\"node\";s:18:\"bundle_entity_type\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/types/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.pathauto_pattern.add_form','/admin/config/search/path/patterns/add','/admin/config/search/path/patterns/add',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/config/search/path/patterns/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:6:\"_title\";s:20:\"Add Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/search/path/patterns/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/search/path/patterns/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:38:\"/admin/config/search/path/patterns/add\";s:8:\"numParts\";i:6;}}',6),('entity.pathauto_pattern.collection','/admin/config/search/path/patterns','/admin/config/search/path/patterns',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/search/path/patterns\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"pathauto_pattern\";s:6:\"_title\";s:8:\"Patterns\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/patterns$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/patterns\";s:8:\"numParts\";i:5;}}',5),('entity.pathauto_pattern.config_translation_overview','/admin/config/search/path/patterns/{pathauto_pattern}/translate','/admin/config/search/path/patterns/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:16:\"pathauto_pattern\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/search/path/patterns/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.delete_form','/admin/config/search/path/patterns/{pathauto_pattern}/delete','/admin/config/search/path/patterns/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.disable','/admin/config/search/path/patterns/{pathauto_pattern}/disable','/admin/config/search/path/patterns/%/disable',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.disable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:44:\"/admin/config/search/path/patterns/%/disable\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.duplicate_form','/admin/config/search/path/patterns/{pathauto_pattern}/duplicate','/admin/config/search/path/patterns/%/duplicate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:26:\"pathauto_pattern.duplicate\";s:6:\"_title\";s:26:\"Duplicate Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/search/path/patterns/%/duplicate\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}','/admin/config/search/path/patterns/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:36:\"/admin/config/search/path/patterns/%\";s:8:\"numParts\";i:6;}}',6),('entity.pathauto_pattern.enable','/admin/config/search/path/patterns/{pathauto_pattern}/enable','/admin/config/search/path/patterns/%/enable',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.enable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/enable\";s:8:\"numParts\";i:7;}}',7),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/search/path/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/search/path/delete/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/search/path/edit/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}',6),('entity.responsive_image_style.collection','/admin/config/media/responsive-image-style','/admin/config/media/responsive-image-style',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/media/responsive-image-style\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:22:\"responsive_image_style\";s:6:\"_title\";s:23:\"Responsive image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer responsive images\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/media/responsive\\-image\\-style$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/media/responsive-image-style\";s:8:\"numParts\";i:4;}}',4),('entity.responsive_image_style.config_translation_overview','/admin/config/media/responsive-image-style/{responsive_image_style}/translate','/admin/config/media/responsive-image-style/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:22:\"responsive_image_style\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:54:\"/admin/config/media/responsive-image-style/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.responsive_image_style.delete_form','/admin/config/media/responsive-image-style/{responsive_image_style}/delete','/admin/config/media/responsive-image-style/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/config/media/responsive-image-style/{responsive_image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"responsive_image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer responsive images\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:51:\"/admin/config/media/responsive-image-style/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.responsive_image_style.duplicate_form','/admin/config/media/responsive-image-style/{responsive_image_style}/duplicate','/admin/config/media/responsive-image-style/%/duplicate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/config/media/responsive-image-style/{responsive_image_style}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:32:\"responsive_image_style.duplicate\";s:6:\"_title\";s:32:\"Duplicate responsive image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer responsive images\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:54:\"/admin/config/media/responsive-image-style/%/duplicate\";s:8:\"numParts\";i:6;}}',6),('entity.responsive_image_style.edit_form','/admin/config/media/responsive-image-style/{responsive_image_style}','/admin/config/media/responsive-image-style/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/config/media/responsive-image-style/{responsive_image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"responsive_image_style.edit\";s:6:\"_title\";s:27:\"Edit responsive image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer responsive images\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:22:\"responsive_image_style\";a:2:{s:4:\"type\";s:29:\"entity:responsive_image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/media/responsive\\-image\\-style/(?P<responsive_image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"responsive_image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/media/responsive-image-style\";}}s:9:\"path_vars\";a:1:{i:0;s:22:\"responsive_image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:44:\"/admin/config/media/responsive-image-style/%\";s:8:\"numParts\";i:5;}}',5),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}',4),('entity.search_page.config_translation_overview','/admin/config/search/pages/manage/{search_page}/translate','/admin/config/search/pages/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/admin/config/search/pages/manage/{search_page}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:11:\"search_page\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/search/pages/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}',6),('entity.shortcut.content_translation_add','/admin/config/user-interface/shortcut/link/{shortcut}/translations/add/{source}/{target}','/admin/config/user-interface/shortcut/link/%/translations/add',251,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:8:\"shortcut\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"shortcut.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:15:\"entity:shortcut\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:8:\"shortcut\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:136:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:3:{i:0;s:8:\"shortcut\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:61:\"/admin/config/user-interface/shortcut/link/%/translations/add\";s:8:\"numParts\";i:10;}}',10),('entity.shortcut.content_translation_delete','/admin/config/user-interface/shortcut/link/{shortcut}/translations/delete/{language}','/admin/config/user-interface/shortcut/link/%/translations/delete',251,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:84:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:37:\"shortcut.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:8:\"shortcut\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:15:\"entity:shortcut\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:8:\"shortcut\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:2:{i:0;s:8:\"shortcut\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:64:\"/admin/config/user-interface/shortcut/link/%/translations/delete\";s:8:\"numParts\";i:9;}}',9),('entity.shortcut.content_translation_edit','/admin/config/user-interface/shortcut/link/{shortcut}/translations/edit/{language}','/admin/config/user-interface/shortcut/link/%/translations/edit',251,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:8:\"shortcut\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:15:\"entity:shortcut\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:8:\"shortcut\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:2:{i:0;s:8:\"shortcut\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/link/%/translations/edit\";s:8:\"numParts\";i:9;}}',9),('entity.shortcut.content_translation_overview','/admin/config/user-interface/shortcut/link/{shortcut}/translations','/admin/config/user-interface/shortcut/link/%/translations',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/link/{shortcut}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:8:\"shortcut\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"shortcut.view\";s:36:\"_access_content_translation_overview\";s:8:\"shortcut\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:3:{s:4:\"type\";s:15:\"entity:shortcut\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:57:\"/admin/config/user-interface/shortcut/link/%/translations\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}',6),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut_set.config_translation_overview','/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate','/admin/config/user-interface/shortcut/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:12:\"shortcut_set\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.simplenews_newsletter.config_translation_overview','/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate','/admin/config/services/simplenews/manage/%/translate',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:21:\"simplenews_newsletter\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_newsletter\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"simplenews_newsletter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/admin/config/services/simplenews/manage/(?P<simplenews_newsletter>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_newsletter\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/services/simplenews/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"simplenews_newsletter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/config/services/simplenews/manage/%/translate\";s:8:\"numParts\";i:7;}}',7),('entity.simplenews_newsletter.delete_form','/admin/config/services/simplenews/manage/{simplenews_newsletter}/delete','/admin/config/services/simplenews/manage/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:28:\"simplenews_newsletter.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"simplenews_newsletter.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_newsletter\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"simplenews_newsletter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/config/services/simplenews/manage/(?P<simplenews_newsletter>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_newsletter\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/services/simplenews/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"simplenews_newsletter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:49:\"/admin/config/services/simplenews/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.simplenews_newsletter.edit_form','/admin/config/services/simplenews/manage/{simplenews_newsletter}','/admin/config/services/simplenews/manage/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/config/services/simplenews/manage/{simplenews_newsletter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"simplenews_newsletter.edit\";s:6:\"_title\";s:15:\"Edit newsletter\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"simplenews_newsletter.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"simplenews_newsletter\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_newsletter\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"simplenews_newsletter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/services/simplenews/manage/(?P<simplenews_newsletter>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_newsletter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/services/simplenews/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"simplenews_newsletter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:42:\"/admin/config/services/simplenews/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.simplenews_subscriber.add_form','/admin/people/simplenews/create','/admin/people/simplenews/create',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/people/simplenews/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"simplenews_subscriber.add\";s:6:\"_title\";s:14:\"Add subscriber\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:21:\"simplenews_subscriber\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/people/simplenews/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/people/simplenews/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/people/simplenews/create\";s:8:\"numParts\";i:4;}}',4),('entity.simplenews_subscriber.collection','/admin/people/simplenews','/admin/people/simplenews',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/people/simplenews\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:22:\"simplenews_subscribers\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:35:\"administer simplenews subscriptions\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/people/simplenews$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/people/simplenews\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/people/simplenews\";s:8:\"numParts\";i:3;}}',3),('entity.simplenews_subscriber.delete_form','/admin/people/simplenews/delete/{simplenews_subscriber}','/admin/people/simplenews/delete/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/people/simplenews/delete/{simplenews_subscriber}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:28:\"simplenews_subscriber.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"simplenews_subscriber.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"simplenews_subscriber\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_subscriber\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"simplenews_subscriber\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/people/simplenews/delete/(?P<simplenews_subscriber>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_subscriber\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/people/simplenews/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"simplenews_subscriber\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/people/simplenews/delete/%\";s:8:\"numParts\";i:5;}}',5),('entity.simplenews_subscriber.edit_form','/admin/people/simplenews/edit/{simplenews_subscriber}','/admin/people/simplenews/edit/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/people/simplenews/edit/{simplenews_subscriber}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"simplenews_subscriber.default\";s:6:\"_title\";s:15:\"Edit subscriber\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"simplenews_subscriber.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"simplenews_subscriber\";a:2:{s:4:\"type\";s:28:\"entity:simplenews_subscriber\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"simplenews_subscriber\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/people/simplenews/edit/(?P<simplenews_subscriber>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"simplenews_subscriber\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/people/simplenews/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"simplenews_subscriber\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/people/simplenews/edit/%\";s:8:\"numParts\";i:5;}}',5),('entity.simplenews_subscriber.field_ui_fields','/admin/config/people/simplenews/settings/subscriber/fields','/admin/config/people/simplenews/settings/subscriber/fields',127,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer simplenews_subscriber fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/config/people/simplenews/settings/subscriber/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:127;s:14:\"patternOutline\";s:58:\"/admin/config/people/simplenews/settings/subscriber/fields\";s:8:\"numParts\";i:7;}}',7),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}',3),('entity.taxonomy_term.content_translation_add','/taxonomy/term/{taxonomy_term}/translations/add/{source}/{target}','/taxonomy/term/%/translations/add',27,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/taxonomy/term/{taxonomy_term}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:13:\"taxonomy_term\";a:3:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:33:\"/taxonomy/term/%/translations/add\";s:8:\"numParts\";i:7;}}',7),('entity.taxonomy_term.content_translation_delete','/taxonomy/term/{taxonomy_term}/translations/delete/{language}','/taxonomy/term/%/translations/delete',27,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/taxonomy/term/{taxonomy_term}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:42:\"taxonomy_term.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:13:\"taxonomy_term\";a:3:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:36:\"/taxonomy/term/%/translations/delete\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_term.content_translation_edit','/taxonomy/term/{taxonomy_term}/translations/edit/{language}','/taxonomy/term/%/translations/edit',27,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/taxonomy/term/{taxonomy_term}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:13:\"taxonomy_term\";a:3:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:34:\"/taxonomy/term/%/translations/edit\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_term.content_translation_overview','/taxonomy/term/{taxonomy_term}/translations','/taxonomy/term/%/translations',13,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/taxonomy/term/{taxonomy_term}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:36:\"_access_content_translation_overview\";s:13:\"taxonomy_term\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:3:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/taxonomy/term/%/translations\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}',7),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}',3),('entity.taxonomy_vocabulary.config_translation_overview','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate','/admin/structure/taxonomy/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/taxonomy/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.taxonomy_vocabulary.entity_permissions_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions','/admin/structure/taxonomy/manage/%/overview/permissions',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:18:\"bundle_entity_type\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/permissions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/overview/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:55:\"/admin/structure/taxonomy/manage/%/overview/permissions\";s:8:\"numParts\";i:7;}}',7),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer taxonomy\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}',6),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}',3),('entity.user.canonical','/user/{user}','/user/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}',2),('entity.user.collection','/admin/people','/admin/people',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}',3),('entity.user.content_translation_add','/user/{user}/translations/add/{source}/{target}','/user/%/translations/add',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/user/{user}/translations/add/{source}/{target}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:72:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::add\";s:6:\"source\";N;s:6:\"target\";N;s:6:\"_title\";s:3:\"Add\";s:14:\"entity_type_id\";s:4:\"user\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"user.view\";s:34:\"_access_content_translation_manage\";s:6:\"create\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:3:{s:6:\"source\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:6:\"target\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:4:\"user\";a:3:{s:4:\"type\";s:11:\"entity:user\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/user/(?P<user>[^/]++)/translations/add(?:/(?P<source>[^/]++)(?:/(?P<target>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"target\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"source\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/translations/add\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:6:\"source\";i:2;s:6:\"target\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/user/%/translations/add\";s:8:\"numParts\";i:6;}}',6),('entity.user.content_translation_delete','/user/{user}/translations/delete/{language}','/user/%/translations/delete',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/user/{user}/translations/delete/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:33:\"user.content_translation_deletion\";s:8:\"language\";N;s:6:\"_title\";s:6:\"Delete\";s:14:\"entity_type_id\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:4:\"user\";a:3:{s:4:\"type\";s:11:\"entity:user\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/user/(?P<user>[^/]++)/translations/delete(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/translations/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:27:\"/user/%/translations/delete\";s:8:\"numParts\";i:5;}}',5),('entity.user.content_translation_edit','/user/{user}/translations/edit/{language}','/user/%/translations/edit',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/user/{user}/translations/edit/{language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:73:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::edit\";s:8:\"language\";N;s:6:\"_title\";s:4:\"Edit\";s:14:\"entity_type_id\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:34:\"_access_content_translation_manage\";s:6:\"update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:8:\"language\";a:2:{s:4:\"type\";s:8:\"language\";s:9:\"converter\";s:48:\"drupal.proxy_original_service.language_converter\";}s:4:\"user\";a:3:{s:4:\"type\";s:11:\"entity:user\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"content_translation.manage_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/(?P<user>[^/]++)/translations/edit(?:/(?P<language>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/translations/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/user/%/translations/edit\";s:8:\"numParts\";i:5;}}',5),('entity.user.content_translation_overview','/user/{user}/translations','/user/%/translations',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/user/{user}/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\content_translation\\Controller\\ContentTranslationController::overview\";s:14:\"entity_type_id\";s:4:\"user\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"user.view\";s:36:\"_access_content_translation_overview\";s:4:\"user\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:3:{s:4:\"type\";s:11:\"entity:user\";s:20:\"load_latest_revision\";b:0;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:35:\"content_translation.overview_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/user/(?P<user>[^/]++)/translations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/translations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/user/%/translations\";s:8:\"numParts\";i:3;}}',3),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}',5),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}',3),('entity.user_role.config_translation_overview','/admin/people/roles/manage/{user_role}/translate','/admin/people/roles/manage/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/people/roles/manage/{user_role}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:9:\"user_role\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/people/roles/manage/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}',3),('entity.view.config_translation_overview','/admin/structure/views/view/{view}/translate','/admin/structure/views/view/%/translate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:75:\"\\Drupal\\config_translation\\Controller\\ConfigTranslationController::itemPage\";s:9:\"plugin_id\";s:4:\"view\";}s:12:\"requirements\";a:1:{s:35:\"_config_translation_overview_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:34:\"config_translation.access.overview\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/translate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/translate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/translate\";s:8:\"numParts\";i:6;}}',6),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}',7),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}',5),('field_ui.field_group_add_block_content.display','/admin/structure/block/block-content/manage/{block_content_type}/display/add-group','/admin/structure/block/block-content/manage/%/display/add-group',251,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/structure/block/block-content/manage/{block_content_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:63:\"/admin/structure/block/block-content/manage/%/display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_block_content.display.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/add-group','/admin/structure/block/block-content/manage/%/display/%/add-group',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:99:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:65:\"/admin/structure/block/block-content/manage/%/display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_block_content.form_display','/admin/structure/block/block-content/manage/{block_content_type}/form-display/add-group','/admin/structure/block/block-content/manage/%/form-display/add-group',251,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:68:\"/admin/structure/block/block-content/manage/%/form-display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_block_content.form_display.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/add-group','/admin/structure/block/block-content/manage/%/form-display/%/add-group',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:104:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_comment.display','/admin/structure/comment/manage/{comment_type}/display/add-group','/admin/structure/comment/manage/%/display/add-group',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/comment/manage/{comment_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/comment/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_comment.display.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/add-group','/admin/structure/comment/manage/%/display/%/add-group',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/comment/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_comment.form_display','/admin/structure/comment/manage/{comment_type}/form-display/add-group','/admin/structure/comment/manage/%/form-display/add-group',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/structure/comment/manage/{comment_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/comment/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_comment.form_display.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/add-group','/admin/structure/comment/manage/%/form-display/%/add-group',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_component_item.display','/admin/structure/component-item/types/{component_item_type}/edit/display/add-group','/admin/structure/component-item/types/%/edit/display/add-group',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/structure/component-item/types/{component_item_type}/edit/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/edit/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:62:\"/admin/structure/component-item/types/%/edit/display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_component_item.display.view_mode','/admin/structure/component-item/types/{component_item_type}/edit/display/{view_mode_name}/add-group','/admin/structure/component-item/types/%/edit/display/%/add-group',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:99:\"/admin/structure/component-item/types/{component_item_type}/edit/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:64:\"/admin/structure/component-item/types/%/edit/display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_component_item.form_display','/admin/structure/component-item/types/{component_item_type}/edit/form-display/add-group','/admin/structure/component-item/types/%/edit/form-display/add-group',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:67:\"/admin/structure/component-item/types/%/edit/form-display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_component_item.form_display.form_mode','/admin/structure/component-item/types/{component_item_type}/edit/form-display/{form_mode_name}/add-group','/admin/structure/component-item/types/%/edit/form-display/%/add-group',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:104:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:69:\"/admin/structure/component-item/types/%/edit/form-display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_component_wrapper.display','/admin/structure/component-wrapper/settings/display/add-group','/admin/structure/component-wrapper/settings/display/add-group',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/component-wrapper/settings/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer component_wrapper display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/component\\-wrapper/settings/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:61:\"/admin/structure/component-wrapper/settings/display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:61:\"/admin/structure/component-wrapper/settings/display/add-group\";s:8:\"numParts\";i:6;}}',6),('field_ui.field_group_add_component_wrapper.display.view_mode','/admin/structure/component-wrapper/settings/display/{view_mode_name}/add-group','/admin/structure/component-wrapper/settings/display/%/add-group',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:78:\"/admin/structure/component-wrapper/settings/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer component_wrapper display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/component\\-wrapper/settings/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/structure/component-wrapper/settings/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:63:\"/admin/structure/component-wrapper/settings/display/%/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_component_wrapper.form_display','/admin/structure/component-wrapper/settings/form-display/add-group','/admin/structure/component-wrapper/settings/form-display/add-group',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/component-wrapper/settings/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:41:\"administer component_wrapper form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/component\\-wrapper/settings/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:66:\"/admin/structure/component-wrapper/settings/form-display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:66:\"/admin/structure/component-wrapper/settings/form-display/add-group\";s:8:\"numParts\";i:6;}}',6),('field_ui.field_group_add_component_wrapper.form_display.form_mode','/admin/structure/component-wrapper/settings/form-display/{form_mode_name}/add-group','/admin/structure/component-wrapper/settings/form-display/%/add-group',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/admin/structure/component-wrapper/settings/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:41:\"administer component_wrapper form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/component\\-wrapper/settings/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/structure/component-wrapper/settings/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:68:\"/admin/structure/component-wrapper/settings/form-display/%/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_contact_message.display','/admin/structure/contact/manage/{contact_form}/display/add-group','/admin/structure/contact/manage/%/display/add-group',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/contact/manage/{contact_form}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/contact/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_contact_message.display.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/add-group','/admin/structure/contact/manage/%/display/%/add-group',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/contact/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_contact_message.form_display','/admin/structure/contact/manage/{contact_form}/form-display/add-group','/admin/structure/contact/manage/%/form-display/add-group',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/structure/contact/manage/{contact_form}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/contact/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_contact_message.form_display.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/add-group','/admin/structure/contact/manage/%/form-display/%/add-group',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_node.display','/admin/structure/types/manage/{node_type}/display/add-group','/admin/structure/types/manage/%/display/add-group',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/types/manage/{node_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/types/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_node.display.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group','/admin/structure/types/manage/%/display/%/add-group',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/types/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_node.form_display','/admin/structure/types/manage/{node_type}/form-display/add-group','/admin/structure/types/manage/%/form-display/add-group',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/types/manage/{node_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/types/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_node.form_display.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/add-group','/admin/structure/types/manage/%/form-display/%/add-group',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_simplenews_subscriber.display','/admin/config/people/simplenews/settings/subscriber/display/add-group','/admin/config/people/simplenews/settings/subscriber/display/add-group',255,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/config/people/simplenews/settings/subscriber/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer simplenews_subscriber display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/simplenews/settings/subscriber/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:69:\"/admin/config/people/simplenews/settings/subscriber/display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:255;s:14:\"patternOutline\";s:69:\"/admin/config/people/simplenews/settings/subscriber/display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_simplenews_subscriber.display.view_mode','/admin/config/people/simplenews/settings/subscriber/display/{view_mode_name}/add-group','/admin/config/people/simplenews/settings/subscriber/display/%/add-group',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/config/people/simplenews/settings/subscriber/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer simplenews_subscriber display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/people/simplenews/settings/subscriber/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:71:\"/admin/config/people/simplenews/settings/subscriber/display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_simplenews_subscriber.form_display','/admin/config/people/simplenews/settings/subscriber/form-display/add-group','/admin/config/people/simplenews/settings/subscriber/form-display/add-group',255,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:74:\"/admin/config/people/simplenews/settings/subscriber/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:45:\"administer simplenews_subscriber form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/people/simplenews/settings/subscriber/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:74:\"/admin/config/people/simplenews/settings/subscriber/form-display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:255;s:14:\"patternOutline\";s:74:\"/admin/config/people/simplenews/settings/subscriber/form-display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_simplenews_subscriber.form_display.form_mode','/admin/config/people/simplenews/settings/subscriber/form-display/{form_mode_name}/add-group','/admin/config/people/simplenews/settings/subscriber/form-display/%/add-group',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:91:\"/admin/config/people/simplenews/settings/subscriber/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:45:\"administer simplenews_subscriber form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/config/people/simplenews/settings/subscriber/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:76:\"/admin/config/people/simplenews/settings/subscriber/form-display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_taxonomy_term.display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/add-group','/admin/structure/taxonomy/manage/%/overview/display/add-group',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/overview/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:61:\"/admin/structure/taxonomy/manage/%/overview/display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_taxonomy_term.display.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/add-group','/admin/structure/taxonomy/manage/%/overview/display/%/add-group',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:98:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:63:\"/admin/structure/taxonomy/manage/%/overview/display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_taxonomy_term.form_display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/add-group','/admin/structure/taxonomy/manage/%/overview/form-display/add-group',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/overview/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:66:\"/admin/structure/taxonomy/manage/%/overview/form-display/add-group\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_add_taxonomy_term.form_display.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/add-group','/admin/structure/taxonomy/manage/%/overview/form-display/%/add-group',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:103:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/add-group\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_add_user.display','/admin/config/people/accounts/display/add-group','/admin/config/people/accounts/display/add-group',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/people/accounts/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/people/accounts/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/people/accounts/display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:47:\"/admin/config/people/accounts/display/add-group\";s:8:\"numParts\";i:6;}}',6),('field_ui.field_group_add_user.display.view_mode','/admin/config/people/accounts/display/{view_mode_name}/add-group','/admin/config/people/accounts/display/%/add-group',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/config/people/accounts/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:49:\"/admin/config/people/accounts/display/%/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_add_user.form_display','/admin/config/people/accounts/form-display/add-group','/admin/config/people/accounts/form-display/add-group',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/config/people/accounts/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/config/people/accounts/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/people/accounts/form-display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:52:\"/admin/config/people/accounts/form-display/add-group\";s:8:\"numParts\";i:6;}}',6),('field_ui.field_group_add_user.form_display.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}/add-group','/admin/config/people/accounts/form-display/%/add-group',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/config/people/accounts/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/form-display/%/add-group\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_delete_block_content.display','/admin/structure/block/block-content/manage/{block_content_type}/display/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/display/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:98:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_block_content.display.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/display/%/%/delete',1001,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:115:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:153:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1001;s:14:\"patternOutline\";s:64:\"/admin/structure/block/block-content/manage/%/display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_block_content.form_display','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/form-display/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:103:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:67:\"/admin/structure/block/block-content/manage/%/form-display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_block_content.form_display.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/form-display/%/%/delete',1001,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:120:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:159:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1001;s:14:\"patternOutline\";s:69:\"/admin/structure/block/block-content/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_comment.display','/admin/structure/comment/manage/{comment_type}/display/{field_group_name}/delete','/admin/structure/comment/manage/%/display/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/comment/manage/{comment_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_comment.display.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/comment/manage/%/display/%/%/delete',489,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:97:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:52:\"/admin/structure/comment/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_comment.form_display','/admin/structure/comment/manage/{comment_type}/form-display/{field_group_name}/delete','/admin/structure/comment/manage/%/form-display/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/structure/comment/manage/{comment_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/comment/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_comment.form_display.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/comment/manage/%/form-display/%/%/delete',489,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:102:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:57:\"/admin/structure/comment/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_component_item.display','/admin/structure/component-item/types/{component_item_type}/edit/display/{field_group_name}/delete','/admin/structure/component-item/types/%/edit/display/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:98:\"/admin/structure/component-item/types/{component_item_type}/edit/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:61:\"/admin/structure/component-item/types/%/edit/display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_component_item.display.view_mode','/admin/structure/component-item/types/{component_item_type}/edit/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/component-item/types/%/edit/display/%/%/delete',985,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:115:\"/admin/structure/component-item/types/{component_item_type}/edit/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer component_item display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:153:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:63:\"/admin/structure/component-item/types/%/edit/display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_component_item.form_display','/admin/structure/component-item/types/{component_item_type}/edit/form-display/{field_group_name}/delete','/admin/structure/component-item/types/%/edit/form-display/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:103:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"component_item_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:66:\"/admin/structure/component-item/types/%/edit/form-display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_component_item.form_display.form_mode','/admin/structure/component-item/types/{component_item_type}/edit/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/component-item/types/%/edit/form-display/%/%/delete',985,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:120:\"/admin/structure/component-item/types/{component_item_type}/edit/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:14:\"component_item\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:38:\"administer component_item form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"component_item_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:159:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/edit/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"component_item_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:68:\"/admin/structure/component-item/types/%/edit/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_component_wrapper.display','/admin/structure/component-wrapper/settings/display/{field_group_name}/delete','/admin/structure/component-wrapper/settings/display/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/component-wrapper/settings/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer component_wrapper display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/component\\-wrapper/settings/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/structure/component-wrapper/settings/display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:60:\"/admin/structure/component-wrapper/settings/display/%/delete\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_delete_component_wrapper.display.view_mode','/admin/structure/component-wrapper/settings/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/component-wrapper/settings/display/%/%/delete',249,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/component-wrapper/settings/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer component_wrapper display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/component\\-wrapper/settings/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/structure/component-wrapper/settings/display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:62:\"/admin/structure/component-wrapper/settings/display/%/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_component_wrapper.form_display','/admin/structure/component-wrapper/settings/form-display/{field_group_name}/delete','/admin/structure/component-wrapper/settings/form-display/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/structure/component-wrapper/settings/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:41:\"administer component_wrapper form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/component\\-wrapper/settings/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/structure/component-wrapper/settings/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:65:\"/admin/structure/component-wrapper/settings/form-display/%/delete\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_delete_component_wrapper.form_display.form_mode','/admin/structure/component-wrapper/settings/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/component-wrapper/settings/form-display/%/%/delete',249,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:99:\"/admin/structure/component-wrapper/settings/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:41:\"administer component_wrapper form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/structure/component\\-wrapper/settings/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/structure/component-wrapper/settings/form-display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:67:\"/admin/structure/component-wrapper/settings/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_contact_message.display','/admin/structure/contact/manage/{contact_form}/display/{field_group_name}/delete','/admin/structure/contact/manage/%/display/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/contact/manage/{contact_form}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_contact_message.display.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/contact/manage/%/display/%/%/delete',489,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:97:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:52:\"/admin/structure/contact/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_contact_message.form_display','/admin/structure/contact/manage/{contact_form}/form-display/{field_group_name}/delete','/admin/structure/contact/manage/%/form-display/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/structure/contact/manage/{contact_form}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/contact/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_contact_message.form_display.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/contact/manage/%/form-display/%/%/delete',489,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:102:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:57:\"/admin/structure/contact/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_node.display','/admin/structure/types/manage/{node_type}/display/{field_group_name}/delete','/admin/structure/types/manage/%/display/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/types/manage/{node_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_node.display.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/types/manage/%/display/%/%/delete',489,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/types/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_node.form_display','/admin/structure/types/manage/{node_type}/form-display/{field_group_name}/delete','/admin/structure/types/manage/%/form-display/%/delete',245,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/types/manage/{node_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/types/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_node.form_display.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/types/manage/%/form-display/%/%/delete',489,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:97:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/types/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_simplenews_subscriber.display','/admin/config/people/simplenews/settings/subscriber/display/{field_group_name}/delete','/admin/config/people/simplenews/settings/subscriber/display/%/delete',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/config/people/simplenews/settings/subscriber/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer simplenews_subscriber display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/config/people/simplenews/settings/subscriber/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:68:\"/admin/config/people/simplenews/settings/subscriber/display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_simplenews_subscriber.display.view_mode','/admin/config/people/simplenews/settings/subscriber/display/{view_mode_name}/{field_group_name}/delete','/admin/config/people/simplenews/settings/subscriber/display/%/%/delete',1017,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:102:\"/admin/config/people/simplenews/settings/subscriber/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer simplenews_subscriber display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"#^/admin/config/people/simplenews/settings/subscriber/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/people/simplenews/settings/subscriber/display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1017;s:14:\"patternOutline\";s:70:\"/admin/config/people/simplenews/settings/subscriber/display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_simplenews_subscriber.form_display','/admin/config/people/simplenews/settings/subscriber/form-display/{field_group_name}/delete','/admin/config/people/simplenews/settings/subscriber/form-display/%/delete',509,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:90:\"/admin/config/people/simplenews/settings/subscriber/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:45:\"administer simplenews_subscriber form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/config/people/simplenews/settings/subscriber/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:509;s:14:\"patternOutline\";s:73:\"/admin/config/people/simplenews/settings/subscriber/form-display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_simplenews_subscriber.form_display.form_mode','/admin/config/people/simplenews/settings/subscriber/form-display/{form_mode_name}/{field_group_name}/delete','/admin/config/people/simplenews/settings/subscriber/form-display/%/%/delete',1017,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:107:\"/admin/config/people/simplenews/settings/subscriber/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:45:\"administer simplenews_subscriber form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/admin/config/people/simplenews/settings/subscriber/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:64:\"/admin/config/people/simplenews/settings/subscriber/form-display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1017;s:14:\"patternOutline\";s:75:\"/admin/config/people/simplenews/settings/subscriber/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_taxonomy_term.display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/display/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:97:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_taxonomy_term.display.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/display/%/%/delete',985,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:114:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:151:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:62:\"/admin/structure/taxonomy/manage/%/overview/display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_taxonomy_term.form_display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/form-display/%/delete',493,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:102:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:65:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/delete\";s:8:\"numParts\";i:9;}}',9),('field_ui.field_group_delete_taxonomy_term.form_display.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/form-display/%/%/delete',985,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:119:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:157:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:67:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}',10),('field_ui.field_group_delete_user.display','/admin/config/people/accounts/display/{field_group_name}/delete','/admin/config/people/accounts/display/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/people/accounts/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/people/accounts/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/display/%/delete\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_delete_user.display.view_mode','/admin/config/people/accounts/display/{view_mode_name}/{field_group_name}/delete','/admin/config/people/accounts/display/%/%/delete',249,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/config/people/accounts/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:48:\"/admin/config/people/accounts/display/%/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_group_delete_user.form_display','/admin/config/people/accounts/form-display/{field_group_name}/delete','/admin/config/people/accounts/form-display/%/delete',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/people/accounts/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/people/accounts/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/people/accounts/form-display/%/delete\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_group_delete_user.form_display.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}/{field_group_name}/delete','/admin/config/people/accounts/form-display/%/%/delete',249,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/config/people/accounts/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:53:\"/admin/config/people/accounts/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_component_item','/admin/structure/component-item/types/{component_item_type}/edit/fields/add-field','/admin/structure/component-item/types/%/edit/fields/add-field',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/component-item/types/{component_item_type}/edit/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:14:\"component_item\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer component_item fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"component_item_type\";a:2:{s:4:\"type\";s:26:\"entity:component_item_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"component_item_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/component\\-item/types/(?P<component_item_type>[^/]++)/edit/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/edit/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"component_item_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/component-item/types\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"component_item_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:61:\"/admin/structure/component-item/types/%/edit/fields/add-field\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_component_wrapper','/admin/structure/component-wrapper/settings/fields/add-field','/admin/structure/component-wrapper/settings/fields/add-field',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/component-wrapper/settings/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:17:\"component_wrapper\";s:6:\"bundle\";s:17:\"component_wrapper\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer component_wrapper fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/structure/component\\-wrapper/settings/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/structure/component-wrapper/settings/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/structure/component-wrapper/settings/fields/add-field\";s:8:\"numParts\";i:6;}}',6),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_simplenews_subscriber','/admin/config/people/simplenews/settings/subscriber/fields/add-field','/admin/config/people/simplenews/settings/subscriber/fields/add-field',255,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/people/simplenews/settings/subscriber/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:21:\"simplenews_subscriber\";s:6:\"bundle\";s:21:\"simplenews_subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer simplenews_subscriber fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/simplenews/settings/subscriber/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:68:\"/admin/config/people/simplenews/settings/subscriber/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:255;s:14:\"patternOutline\";s:68:\"/admin/config/people/simplenews/settings/subscriber/fields/add-field\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/people/accounts/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/content/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}',2),('help.main','/admin/help','/admin/help',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}',3),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/media/image\\-styles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}',6),('language.add','/admin/config/regional/language/add','/admin/config/regional/language/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/config/regional/language/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"configurable_language.add\";s:6:\"_title\";s:12:\"Add language\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:21:\"configurable_language\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/regional/language/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/regional/language/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/regional/language/add\";s:8:\"numParts\";i:5;}}',5),('language.content_settings_page','/admin/config/regional/content-language','/admin/config/regional/content-language',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/regional/content-language\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:16:\"Content language\";s:5:\"_form\";s:49:\"\\Drupal\\language\\Form\\ContentLanguageSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/config/regional/content\\-language$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/content-language\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/regional/content-language\";s:8:\"numParts\";i:4;}}',4),('language.negotiation','/admin/config/regional/language/detection','/admin/config/regional/language/detection',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/regional/language/detection\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\language\\Form\\NegotiationConfigureForm\";s:6:\"_title\";s:23:\"Detection and selection\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/regional/language/detection$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/language/detection\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/regional/language/detection\";s:8:\"numParts\";i:5;}}',5),('language.negotiation_browser','/admin/config/regional/language/detection/browser','/admin/config/regional/language/detection/browser',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/regional/language/detection/browser\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\language\\Form\\NegotiationBrowserForm\";s:6:\"_title\";s:40:\"Browser language detection configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/config/regional/language/detection/browser$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/regional/language/detection/browser\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:49:\"/admin/config/regional/language/detection/browser\";s:8:\"numParts\";i:6;}}',6),('language.negotiation_browser_delete','/admin/config/regional/language/detection/browser/delete/{browser_langcode}','/admin/config/regional/language/detection/browser/delete/%',254,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/config/regional/language/detection/browser/delete/{browser_langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\language\\Form\\NegotiationBrowserDeleteForm\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"browser_langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/regional/language/detection/browser/delete/(?P<browser_langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"browser_langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/regional/language/detection/browser/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"browser_langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:58:\"/admin/config/regional/language/detection/browser/delete/%\";s:8:\"numParts\";i:8;}}',8),('language.negotiation_selected','/admin/config/regional/language/detection/selected','/admin/config/regional/language/detection/selected',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/regional/language/detection/selected\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\language\\Form\\NegotiationSelectedForm\";s:6:\"_title\";s:31:\"Selected language configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/regional/language/detection/selected$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/regional/language/detection/selected\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:50:\"/admin/config/regional/language/detection/selected\";s:8:\"numParts\";i:6;}}',6),('language.negotiation_session','/admin/config/regional/language/detection/session','/admin/config/regional/language/detection/session',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/regional/language/detection/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\language\\Form\\NegotiationSessionForm\";s:6:\"_title\";s:40:\"Session language detection configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/config/regional/language/detection/session$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/regional/language/detection/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:49:\"/admin/config/regional/language/detection/session\";s:8:\"numParts\";i:6;}}',6);
INSERT INTO `router` VALUES ('language.negotiation_url','/admin/config/regional/language/detection/url','/admin/config/regional/language/detection/url',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/config/regional/language/detection/url\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\language\\Form\\NegotiationUrlForm\";s:6:\"_title\";s:36:\"URL language detection configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/language/detection/url$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/regional/language/detection/url\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:45:\"/admin/config/regional/language/detection/url\";s:8:\"numParts\";i:6;}}',6),('locale.check_translation','/admin/reports/translations/check','/admin/reports/translations/check',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/reports/translations/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\locale\\Controller\\LocaleController::checkTranslation\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/reports/translations/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/reports/translations/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/reports/translations/check\";s:8:\"numParts\";i:4;}}',4),('locale.settings','/admin/config/regional/translate/settings','/admin/config/regional/translate/settings',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/regional/translate/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\locale\\Form\\LocaleSettingsForm\";s:6:\"_title\";s:30:\"Interface translation settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/regional/translate/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/translate/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/regional/translate/settings\";s:8:\"numParts\";i:5;}}',5),('locale.translate_export','/admin/config/regional/translate/export','/admin/config/regional/translate/export',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/regional/translate/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\locale\\Form\\ExportForm\";s:6:\"_title\";s:28:\"Interface translation export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/regional/translate/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/translate/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/regional/translate/export\";s:8:\"numParts\";i:5;}}',5),('locale.translate_import','/admin/config/regional/translate/import','/admin/config/regional/translate/import',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/regional/translate/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\locale\\Form\\ImportForm\";s:6:\"_title\";s:28:\"Interface translation import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/regional/translate/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/translate/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/regional/translate/import\";s:8:\"numParts\";i:5;}}',5),('locale.translate_page','/admin/config/regional/translate','/admin/config/regional/translate',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/regional/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\locale\\Controller\\LocaleController::translatePage\";s:6:\"_title\";s:26:\"User interface translation\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/regional/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/translate\";s:8:\"numParts\";i:4;}}',4),('locale.translate_status','/admin/reports/translations','/admin/reports/translations',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/reports/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\locale\\Form\\TranslationStatusForm\";s:6:\"_title\";s:29:\"Available translation updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/reports/translations$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/reports/translations\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/reports/translations\";s:8:\"numParts\";i:3;}}',3),('menu_link_attributes.config','/admin/config/menu_link_attributes/config','/admin/config/menu_link_attributes/config',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/menu_link_attributes/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\menu_link_attributes\\Form\\ConfigForm\";s:6:\"_title\";s:20:\"Menu link attributes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer menu link attributes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/menu_link_attributes/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/menu_link_attributes/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:41:\"/admin/config/menu_link_attributes/config\";s:8:\"numParts\";i:4;}}',4),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/menu/parents$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}',4),('node.add','/node/add/{node_type}','/node/add/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}',3),('node.add_page','/node/add','/node/add',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.delete revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}',4),('pathauto.admin.delete','/admin/config/search/path/delete_bulk','/admin/config/search/path/delete_bulk',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/search/path/delete_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\pathauto\\Form\\PathautoAdminDelete\";s:6:\"_title\";s:14:\"Delete aliases\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/delete_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/delete_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/delete_bulk\";s:8:\"numParts\";i:5;}}',5),('pathauto.bulk.update.form','/admin/config/search/path/update_bulk','/admin/config/search/path/update_bulk',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/search/path/update_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\pathauto\\Form\\PathautoBulkUpdateForm\";s:6:\"_title\";s:13:\"Bulk generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/update_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/update_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/update_bulk\";s:8:\"numParts\";i:5;}}',5),('pathauto.settings.form','/admin/config/search/path/settings','/admin/config/search/path/settings',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/search/path/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\pathauto\\Form\\PathautoSettingsForm\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/settings\";s:8:\"numParts\";i:5;}}',5),('quickedit.attachments','/quickedit/attachments','/quickedit/attachments',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}',2),('quickedit.entity_save','/quickedit/entity/{entity_type}/{entity}','/quickedit/entity/%/%',12,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}',4),('quickedit.field_form','/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/form/%/%/%/%/%',96,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}',7),('quickedit.field_untransformed_text','/quickedit/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/%/%/%/%/%',32,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/quickedit/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\quickedit\\QuickEditController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"#^/quickedit/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quickedit\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:20:\"/quickedit/%/%/%/%/%\";s:8:\"numParts\";i:6;}}',6),('quickedit.image_info','/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/info/%/%/%/%/%',224,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\quickedit\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}',8),('quickedit.image_upload','/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/upload/%/%/%/%/%',224,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quickedit\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}',8),('quickedit.metadata','/quickedit/metadata','/quickedit/metadata',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}',2),('responsive_image.style_page_add','/admin/config/media/responsive-image-style/add','/admin/config/media/responsive-image-style/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/media/responsive-image-style/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"responsive_image_style.add\";s:6:\"_title\";s:26:\"Add responsive image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer responsive images\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/media/responsive\\-image\\-style/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/media/responsive-image-style/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:46:\"/admin/config/media/responsive-image-style/add\";s:8:\"numParts\";i:5;}}',5),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/pages/reindex$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}',5),('search.view','/search','/search',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}',1),('search.view_node_search','/search/node','/search/node',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}',2),('search.view_user_search','/search/user','/search/user',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}',2),('sharethis.configuration_form','/admin/config/services/sharethis','/admin/config/services/sharethis',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/services/sharethis\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\sharethis\\Form\\SharethisConfigurationForm\";s:6:\"_title\";s:9:\"ShareThis\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer sharethis\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/services/sharethis$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/services/sharethis\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/services/sharethis\";s:8:\"numParts\";i:4;}}',4),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/user\\-interface/shortcut/add\\-set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}',3),('simplenews.newsletter_add','/admin/config/services/simplenews/add','/admin/config/services/simplenews/add',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/services/simplenews/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"simplenews_newsletter.add\";s:6:\"_title\";s:14:\"Add newsletter\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:21:\"simplenews_newsletter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/services/simplenews/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/simplenews/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/services/simplenews/add\";s:8:\"numParts\";i:5;}}',5),('simplenews.newsletter_confirm_combined','/newsletter/confirm/combined/{snid}/{timestamp}/{hash}','/newsletter/confirm/combined/%/%/%',56,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/newsletter/confirm/combined/{snid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\simplenews\\Controller\\ConfirmationController::confirmCombined\";s:6:\"_title\";s:32:\"Confirm newsletter subscriptions\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"snid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/newsletter/confirm/combined/(?P<snid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"snid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/newsletter/confirm/combined\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"snid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:34:\"/newsletter/confirm/combined/%/%/%\";s:8:\"numParts\";i:6;}}',6),('simplenews.newsletter_confirm_combined_immediate','/newsletter/confirm/combined/{snid}/{timestamp}/{hash}/ok','/newsletter/confirm/combined/%/%/%/ok',113,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/newsletter/confirm/combined/{snid}/{timestamp}/{hash}/ok\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:69:\"\\Drupal\\simplenews\\Controller\\ConfirmationController::confirmCombined\";s:6:\"_title\";s:32:\"Confirm newsletter subscriptions\";s:9:\"immediate\";b:1;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"snid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/newsletter/confirm/combined/(?P<snid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/ok$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:3:\"/ok\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"snid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/newsletter/confirm/combined\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"snid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:113;s:14:\"patternOutline\";s:37:\"/newsletter/confirm/combined/%/%/%/ok\";s:8:\"numParts\";i:7;}}',7),('simplenews.newsletter_confirm_subscription','/newsletter/confirm/{action}/{snid}/{newsletter_id}/{timestamp}/{hash}','/newsletter/confirm/%/%/%/%/%',96,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/newsletter/confirm/{action}/{snid}/{newsletter_id}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\simplenews\\Controller\\ConfirmationController::confirmSubscription\";s:6:\"_title\";s:32:\"Confirm newsletter subscriptions\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:6:\"action\";i:1;s:4:\"snid\";i:2;s:13:\"newsletter_id\";i:3;s:9:\"timestamp\";i:4;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/newsletter/confirm/(?P<action>[^/]++)/(?P<snid>[^/]++)/(?P<newsletter_id>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"newsletter_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"snid\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/newsletter/confirm\";}}s:9:\"path_vars\";a:5:{i:0;s:6:\"action\";i:1;s:4:\"snid\";i:2;s:13:\"newsletter_id\";i:3;s:9:\"timestamp\";i:4;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:29:\"/newsletter/confirm/%/%/%/%/%\";s:8:\"numParts\";i:7;}}',7),('simplenews.newsletter_confirm_subscription_immediate','/newsletter/confirm/{action}/{snid}/{newsletter_id}/{timestamp}/{hash}/ok','/newsletter/confirm/%/%/%/%/%/ok',193,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/newsletter/confirm/{action}/{snid}/{newsletter_id}/{timestamp}/{hash}/ok\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:73:\"\\Drupal\\simplenews\\Controller\\ConfirmationController::confirmSubscription\";s:6:\"_title\";s:32:\"Confirm newsletter subscriptions\";s:9:\"immediate\";b:1;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:6:\"action\";i:1;s:4:\"snid\";i:2;s:13:\"newsletter_id\";i:3;s:9:\"timestamp\";i:4;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/newsletter/confirm/(?P<action>[^/]++)/(?P<snid>[^/]++)/(?P<newsletter_id>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/ok$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:3:\"/ok\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"newsletter_id\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"snid\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/newsletter/confirm\";}}s:9:\"path_vars\";a:5:{i:0;s:6:\"action\";i:1;s:4:\"snid\";i:2;s:13:\"newsletter_id\";i:3;s:9:\"timestamp\";i:4;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:193;s:14:\"patternOutline\";s:32:\"/newsletter/confirm/%/%/%/%/%/ok\";s:8:\"numParts\";i:8;}}',8),('simplenews.newsletter_list','/admin/config/services/simplenews','/admin/config/services/simplenews',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/services/simplenews\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:21:\"simplenews_newsletter\";s:6:\"_title\";s:10:\"Simplenews\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer newsletters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/services/simplenews$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/services/simplenews\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/services/simplenews\";s:8:\"numParts\";i:4;}}',4),('simplenews.newsletter_subscriptions','/newsletter/subscriptions','/newsletter/subscriptions',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/newsletter/subscriptions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:71:\"\\Drupal\\simplenews\\Controller\\ConfirmationController::subscriptionsPage\";s:6:\"_title\";s:32:\"Confirm newsletter subscriptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"subscribe to newsletters\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/newsletter/subscriptions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/newsletter/subscriptions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/newsletter/subscriptions\";s:8:\"numParts\";i:2;}}',2),('simplenews.newsletter_subscriptions_arguments','/newsletter/subscriptions/{snid}/{timestamp}/{hash}','/newsletter/subscriptions/%/%/%',24,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/newsletter/subscriptions/{snid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"simplenews_subscriber.page\";s:6:\"_title\";s:29:\"Your newsletter subscriptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"subscribe to newsletters\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"snid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/newsletter/subscriptions/(?P<snid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"snid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/newsletter/subscriptions\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"snid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:31:\"/newsletter/subscriptions/%/%/%\";s:8:\"numParts\";i:5;}}',5),('simplenews.newsletter_subscriptions_user','/user/{user}/simplenews','/user/%/simplenews',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/user/{user}/simplenews\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"simplenews_subscriber.account\";s:6:\"_title\";s:11:\"Newsletters\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:60:\"Drupal\\simplenews\\Form\\SubscriptionsAccountForm::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/simplenews$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/simplenews\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/simplenews\";s:8:\"numParts\";i:3;}}',3),('simplenews.newsletter_validate','/newsletter/validate','/newsletter/validate',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/newsletter/validate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\simplenews\\Form\\SubscriberValidateForm\";s:6:\"_title\";s:25:\"Access your subscriptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"subscribe to newsletters\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/newsletter/validate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/newsletter/validate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/newsletter/validate\";s:8:\"numParts\";i:2;}}',2),('simplenews.node_tab','/node/{node}/simplenews','/node/%/simplenews',5,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/node/{node}/simplenews\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\simplenews\\Form\\NodeTabForm\";s:6:\"_title\";s:10:\"Newsletter\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:47:\"Drupal\\simplenews\\Form\\NodeTabForm::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>[^/]++)/simplenews$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/simplenews\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/node/%/simplenews\";s:8:\"numParts\";i:3;}}',3),('simplenews.settings_mail','/admin/config/services/simplenews/settings/mail','/admin/config/services/simplenews/settings/mail',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/services/simplenews/settings/mail\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\simplenews\\Form\\MailSettingsForm\";s:6:\"_title\";s:9:\"Send mail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer simplenews settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/services/simplenews/settings/mail$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/services/simplenews/settings/mail\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:47:\"/admin/config/services/simplenews/settings/mail\";s:8:\"numParts\";i:6;}}',6),('simplenews.settings_newsletter','/admin/config/services/simplenews/settings/newsletter','/admin/config/services/simplenews/settings/newsletter',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/services/simplenews/settings/newsletter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\simplenews\\Form\\NewsletterSettingsForm\";s:6:\"_title\";s:10:\"Newsletter\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer simplenews settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/services/simplenews/settings/newsletter$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/services/simplenews/settings/newsletter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/services/simplenews/settings/newsletter\";s:8:\"numParts\";i:6;}}',6),('simplenews.settings_prepare_uninstall','/admin/config/services/simplenews/settings/uninstall','/admin/config/services/simplenews/settings/uninstall',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/config/services/simplenews/settings/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\simplenews\\Form\\PrepareUninstallForm\";s:6:\"_title\";s:17:\"Prepare uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer simplenews settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/services/simplenews/settings/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/services/simplenews/settings/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:52:\"/admin/config/services/simplenews/settings/uninstall\";s:8:\"numParts\";i:6;}}',6),('simplenews.settings_subscriber','/admin/config/people/simplenews/settings/subscriber','/admin/config/people/simplenews/settings/subscriber',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/people/simplenews/settings/subscriber\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\simplenews\\Form\\SubscriberSettingsForm\";s:6:\"_title\";s:10:\"Subscriber\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer simplenews settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/people/simplenews/settings/subscriber$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/people/simplenews/settings/subscriber\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/people/simplenews/settings/subscriber\";s:8:\"numParts\";i:6;}}',6),('simplenews.settings_subscription','/admin/config/services/simplenews/settings/subscription','/admin/config/services/simplenews/settings/subscription',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/services/simplenews/settings/subscription\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\simplenews\\Form\\SubscriptionSettingsForm\";s:6:\"_title\";s:12:\"Subscription\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer simplenews settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/config/services/simplenews/settings/subscription$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:55:\"/admin/config/services/simplenews/settings/subscription\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:55:\"/admin/config/services/simplenews/settings/subscription\";s:8:\"numParts\";i:6;}}',6),('simplenews.subscriber_export','/admin/people/simplenews/export','/admin/people/simplenews/export',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/people/simplenews/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\simplenews\\Form\\SubscriberExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer simplenews subscriptions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/people/simplenews/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/people/simplenews/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/people/simplenews/export\";s:8:\"numParts\";i:4;}}',4),('simplenews.subscriber_import','/admin/people/simplenews/import','/admin/people/simplenews/import',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/people/simplenews/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\simplenews\\Form\\SubscriberMassSubscribeForm\";s:6:\"_title\";s:14:\"Mass subscribe\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer simplenews subscriptions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/people/simplenews/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/people/simplenews/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/people/simplenews/import\";s:8:\"numParts\";i:4;}}',4),('simplenews.subscriber_unsubscribe','/admin/people/simplenews/unsubscribe','/admin/people/simplenews/unsubscribe',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/people/simplenews/unsubscribe\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\simplenews\\Form\\SubscriberMassUnsubscribeForm\";s:6:\"_title\";s:16:\"Mass unsubscribe\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer simplenews subscriptions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/people/simplenews/unsubscribe$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/people/simplenews/unsubscribe\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/people/simplenews/unsubscribe\";s:8:\"numParts\";i:4;}}',4),('system.401','/system/401','/system/401',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}',2),('system.403','/system/403','/system/403',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}',2),('system.404','/system/404','/system/404',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}',2),('system.4xx','/system/4xx','/system/4xx',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}',2),('system.admin','/admin','/admin',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}',3),('system.admin_config','/admin/config','/admin/config',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}',3),('system.admin_content','/admin/content','/admin/content',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}',2),('system.admin_index','/admin/index','/admin/index',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}',2),('system.batch_page.html','/batch','/batch',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}',1),('system.batch_page.json','/batch','/batch',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}',1),('system.cron','/cron/{key}','/cron/%',2,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}',4),('system.csrftoken','/session/token','/session/token',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}',2),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/date\\-time/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}',6),('system.db_update','/update.php/{op}','/update.php',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}',2),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}',4),('system.files','/system/files/{scheme}','/system/files',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}',2),('system.modules_list','/admin/modules','/admin/modules',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/modules/list/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}',4),('system.modules_list_non_stable_confirm','/admin/modules/list/confirm-non-stable','/admin/modules/list/confirm-non-stable',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/modules/list/confirm-non-stable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\system\\Form\\ModulesListNonStableConfirmForm\";s:6:\"_title\";s:18:\"Non-stable modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/modules/list/confirm\\-non\\-stable$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/modules/list/confirm-non-stable\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:38:\"/admin/modules/list/confirm-non-stable\";s:8:\"numParts\";i:4;}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/modules/uninstall/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}',4),('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}',3),('system.temporary','/system/temporary','/system/temporary',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/appearance/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}',5),('token.tree','/token/tree','/token/tree',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}',2),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}',3),('update.confirmation_page','/admin/update/ready','/admin/update/ready',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/update/ready\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\update\\Form\\UpdateReady\";s:6:\"_title\";s:15:\"Ready to update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/update/ready$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/update/ready\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/update/ready\";s:8:\"numParts\";i:3;}}',3),('update.manual_status','/admin/reports/updates/check','/admin/reports/updates/check',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/updates/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manual update check\";s:11:\"_controller\";s:64:\"\\Drupal\\update\\Controller\\UpdateController::updateStatusManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/updates/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/updates/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/updates/check\";s:8:\"numParts\";i:4;}}',4),('update.module_install','/admin/modules/install','/admin/modules/install',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:14:\"Add new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}',3),('update.module_update','/admin/modules/update','/admin/modules/update',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}',3),('update.report_install','/admin/reports/updates/install','/admin/reports/updates/install',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/reports/updates/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:23:\"Add new module or theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/reports/updates/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/updates/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/updates/install\";s:8:\"numParts\";i:4;}}',4),('update.report_update','/admin/reports/updates/update','/admin/reports/updates/update',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}',4),('update.settings','/admin/reports/updates/settings','/admin/reports/updates/settings',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/updates/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}',4),('update.status','/admin/reports/updates','/admin/reports/updates',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}',3),('update.theme_install','/admin/theme/install','/admin/theme/install',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:13:\"Add new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}',3),('update.theme_update','/admin/theme/update','/admin/theme/update',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}',3),('user.admin_permissions.module','/admin/people/permissions/module/{modules}','/admin/people/permissions/module/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/people/permissions/module/{modules}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\user\\Form\\UserPermissionsModuleSpecificForm\";s:6:\"_title\";s:18:\"Module Permissions\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:22:\"administer permissions\";s:7:\"modules\";s:16:\"[a-z][a-z0-9_,]*\";s:14:\"_custom_access\";s:59:\"\\Drupal\\user\\Form\\UserPermissionsModuleSpecificForm::access\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"modules\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/people/permissions/module/(?P<modules>[a-z][a-z0-9_,]*)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:16:\"[a-z][a-z0-9_,]*\";i:3;s:7:\"modules\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/people/permissions/module\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"modules\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/people/permissions/module/%\";s:8:\"numParts\";i:5;}}',5),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}',6),('user.edit','/user/edit','/user/edit',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/user/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";s:6:\"_title\";s:12:\"Edit account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/user/edit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/user/edit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/user/edit\";s:8:\"numParts\";i:2;}}',2),('user.login','/user/login','/user/login',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}',2),('user.login.http','/user/login','/user/login',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}',2),('user.logout','/user/logout','/user/logout',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}',2),('user.logout.http','/user/logout','/user/logout',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/cancel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}',3),('user.page','/user','/user',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}',1),('user.pass','/user/password','/user/password',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}',2),('user.pass.http','/user/password','/user/password',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}',2),('user.register','/user/register','/user/register',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}',6),('user.role.settings','/admin/people/role-settings','/admin/people/role-settings',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/people/role-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\RoleSettingsForm\";s:6:\"_title\";s:13:\"Role settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/people/role\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/role-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/role-settings\";s:8:\"numParts\";i:3;}}',3),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}',2),('view.block_content.page_1','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}',4),('view.blog_page.page_1','/blog','/blog',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/blog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"blog_page\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/blog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/blog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/blog\";s:8:\"numParts\";i:1;}}',1),('view.blog_page.page_2','/blog_default','/blog_default',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/blog_default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"blog_page\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/blog_default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/blog_default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/blog_default\";s:8:\"numParts\";i:1;}}',1),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}',4),('view.content.page_1','/admin/content','/admin/content',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}',2),('view.files.page_1','/admin/content/files','/admin/content/files',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/content/files/usage/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}',5),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}',1),('view.frontpage.page_1','/node','/node',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}',1),('view.portfolio.page_1','/portfolio','/portfolio',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/portfolio\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"portfolio\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/portfolio$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/portfolio\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/portfolio\";s:8:\"numParts\";i:1;}}',1),('view.portfolio.page_2','/portfolio_4_col','/portfolio_4_col',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/portfolio_4_col\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"portfolio\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/portfolio_4_col$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/portfolio_4_col\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/portfolio_4_col\";s:8:\"numParts\";i:1;}}',1),('view.portfolio.page_3','/portfolio_masonry','/portfolio_masonry',1,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/portfolio_masonry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"portfolio\";s:10:\"display_id\";s:6:\"page_3\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/portfolio_masonry$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/portfolio_masonry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/portfolio_masonry\";s:8:\"numParts\";i:1;}}',1),('view.simplenews_newsletters.page_1','/admin/content/simplenews','/admin/content/simplenews',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/content/simplenews\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:22:\"simplenews_newsletters\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"send newsletter\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/content/simplenews$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/content/simplenews\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/content/simplenews\";s:8:\"numParts\";i:3;}}',3),('view.simplenews_subscribers.page_1','/admin/people/simplenews','/admin/people/simplenews',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/people/simplenews\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:22:\"simplenews_subscribers\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:35:\"administer simplenews subscriptions\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/people/simplenews$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/people/simplenews\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/people/simplenews\";s:8:\"numParts\";i:3;}}',3),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}',3),('view.user_admin_people.page_1','/admin/people','/admin/people',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}',2),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}',3),('views.ajax','/views/ajax','/views/ajax',3,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}',2),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/views/ajax/autocomplete/tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/views/settings/advanced$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}',4),('we_megamenu.admin','/admin/structure/we-mega-menu','/admin/structure/we-mega-menu',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/we-mega-menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:12:\"We Mega Menu\";s:11:\"_controller\";s:73:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::listWeMegaMenus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer we_megamenu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/we\\-mega\\-menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/we-mega-menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/structure/we-mega-menu\";s:8:\"numParts\";i:3;}}',3),('we_megamenu.admin.configure','/admin/structure/we-mega-menu/{menu_name}/config','/admin/structure/we-mega-menu/%/config',29,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/we-mega-menu/{menu_name}/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:25:\"Config Drupal 8 Mega Menu\";s:11:\"_controller\";s:74:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::configWeMegaMenu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer we_megamenu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"menu_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/we\\-mega\\-menu/(?P<menu_name>[^/]++)/config$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/config\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"menu_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/we-mega-menu\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"menu_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/we-mega-menu/%/config\";s:8:\"numParts\";i:5;}}',5),('we_megamenu.admin.reset','/admin/structure/we-mega-menu/reset','/admin/structure/we-mega-menu/reset',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/we-mega-menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:37:\"Save Configuration Drupal 8 Mega Menu\";s:11:\"_controller\";s:79:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::resetConfigWeMegaMenu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer we_megamenu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/we\\-mega\\-menu/reset$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/we-mega-menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/we-mega-menu/reset\";s:8:\"numParts\";i:4;}}',4),('we_megamenu.admin.save','/admin/structure/we-mega-menu/save','/admin/structure/we-mega-menu/save',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/we-mega-menu/save\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:37:\"Save Configuration Drupal 8 Mega Menu\";s:11:\"_controller\";s:78:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::saveConfigWeMegaMenu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer we_megamenu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/we\\-mega\\-menu/save$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/we-mega-menu/save\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/structure/we-mega-menu/save\";s:8:\"numParts\";i:4;}}',4),('we_megamenu.admin.style','/admin/structure/we-mega-menu/style','/admin/structure/we-mega-menu/style',15,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/we-mega-menu/style\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:35:\"Style Of Backend Drupal 8 Mega Menu\";s:11:\"_controller\";s:82:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::styleOfBackendWeMegaMenu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer we_megamenu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/we\\-mega\\-menu/style$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/we-mega-menu/style\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/we-mega-menu/style\";s:8:\"numParts\";i:4;}}',4),('we_megamenu.geticons','/we-mega-menu/ajax/icons','/we-mega-menu/ajax/icons',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/we-mega-menu/ajax/icons\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::getIcons\";s:6:\"_title\";s:9:\"Get Icons\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/we\\-mega\\-menu/ajax/icons$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/we-mega-menu/ajax/icons\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/we-mega-menu/ajax/icons\";s:8:\"numParts\";i:3;}}',3),('we_megamenu.renderblock','/we-mega-menu/ajax/block','/we-mega-menu/ajax/block',7,'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/we-mega-menu/ajax/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\we_megamenu\\Controller\\WeMegaMenuAdminController::renderBlock\";s:6:\"_title\";s:12:\"Render Block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/we\\-mega\\-menu/ajax/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/we-mega-menu/ajax/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/we-mega-menu/ajax/block\";s:8:\"numParts\";i:3;}}',3);
/*!40000 ALTER TABLE `router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_dataset` VALUES (1,'en','node_search',' unique design unique design admin tue 7192016 1136 lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum design2canvas  ',0),(2,'en','node_search',' page builder page builder admin tue 7192016 1142 lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum designnotecode  ',0),(3,'en','node_search',' fully responsice fully responsice admin tue 7192016 1146 lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum designresponsive  ',0),(4,'ar','node_search',' welcome to luxestate welcome to luxestate admin thu 8252016 849 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english injected humour and the like there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable amanda clarke creative director what is lorem ipsum  lorem ipsum is simply dummy text of the printing and typesetting industry lorem ipsum has been the industry s standard dummy text ever since the 1500s when an unknown printer took a galley of type and scrambled it to make a type specimen book it has survived not only five centuries but also the leap into electronic typesetting remaining essentially unchanged it was popularised in the 1960s with the release of letraset sheets containing lorem ipsum passages and more recently with desktop publishing software like aldus pagemaker including versions of lorem ipsum where can i get some  there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable if you are going to use a passage of lorem ipsum you need to be sure there isn t anything embarrassing hidden in the middle of text all the lorem ipsum generators on the internet tend to repeat predefined chunks as necessary making this the first true generator on the internet it uses a dictionary of over 200 latin words combined with a handful of model sentence structures to generate lorem ipsum which looks reasonable the generated lorem ipsum is therefore always free from repetition injected humour or noncharacteristic words etc where does it come from  contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old  ',0),(4,'en','node_search',' welcome to luxestate welcome to luxestate admin tue 7192016 1157 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english injected humour and the like there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable amanda clarke creative director what is lorem ipsum  lorem ipsum is simply dummy text of the printing and typesetting industry lorem ipsum has been the industry s standard dummy text ever since the 1500s when an unknown printer took a galley of type and scrambled it to make a type specimen book it has survived not only five centuries but also the leap into electronic typesetting remaining essentially unchanged it was popularised in the 1960s with the release of letraset sheets containing lorem ipsum passages and more recently with desktop publishing software like aldus pagemaker including versions of lorem ipsum where can i get some  there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable if you are going to use a passage of lorem ipsum you need to be sure there isn t anything embarrassing hidden in the middle of text all the lorem ipsum generators on the internet tend to repeat predefined chunks as necessary making this the first true generator on the internet it uses a dictionary of over 200 latin words combined with a handful of model sentence structures to generate lorem ipsum which looks reasonable the generated lorem ipsum is therefore always free from repetition injected humour or noncharacteristic words etc where does it come from  contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old  ',0),(5,'en','node_search',' drupal drupal admin tue 7192016 1212 welcome to a new generation of drupal it s a digital experience platform that knows your web content must reach more than just websites built so you can deliver the right content to the right person at the right time on the right device drupal ',0),(7,'en','node_search',' bootstrap bootstrap admin wed 7202016 530 bootstrap is the most popular html css and js framework for developing responsive mobile first projects on the web bootstrap ',0),(9,'en','node_search',' youtube youtube admin wed 7202016 539 youtube ',0),(10,'en','node_search',' jquery jquery admin wed 7202016 540 jquery is a fast small and featurerich javascript library it makes things like html document traversal and manipulation event handling animation and ajax much simpler with an easytouse api that works across a multitude of browsers with a combination of versatility and extensibility jquery has changed the way that millions of people write javascript jquery ',0),(11,'ar','node_search',' warehouse sale in emeryville warehouse sale in emeryville lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum admin tue 9132016 940  ',0),(11,'en','node_search',' warehouse sale in emeryville warehouse sale in emeryville lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum admin fri 1082016 832  ',0),(12,'ar','node_search',' dare to bare dare to bare lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum linda tue 9132016 702  ',0),(12,'en','node_search',' dare to bare dare to bare lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum linda fri 12112015 520  ',0),(13,'en','node_search',' blog details blog details admin mon 7252016 530 it is a long established fact that a reader will be distracted by the readable content of a page when looking blog details blog  ',0),(14,'en','node_search',' portfolio page portfolio page admin mon 7252016 531 it is a long established fact that a reader will be distracted by the readable content of a page when looking portfolio page portfolio  ',0),(15,'ar','node_search',' off the wall off the wall lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum linda tue 9132016 940  ',0),(15,'en','node_search',' off the wall off the wall lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum linda tue 12222015 624  ',0),(16,'ar','node_search',' seeing the light seeing the light lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum linda tue 9132016 940 lorem ipsum dolor sit amet thu 9012016 1118 duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum log in or register to post comments in reply to lorem ipsum dolor sit amet by linda consectetur adipisicing elit thu 9012016 1121 sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat d log in or register to post comments in reply to lorem ipsum dolor sit amet by linda great  mon 9052016 609 lorem ipsum dolor sit amet consectetur adipiscing elit sed do eiusmod tempor incididunt ut labore et dolore magna aliqua log in or register to post comments awesome mon 9052016 610 in the class students familiarize themselves with the development process and deliver a live website training schedules for end users and an owner s manual all of which they build as part of their schoolwork log in or register to post comments  ',0),(16,'en','node_search',' seeing the light seeing the light lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborumlorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum linda mon 7252016 656 lorem ipsum dolor sit amet thu 9012016 1118 duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat nonproident sunt in culpa qui officia deserunt mollit anim id est laborum log in or register to post comments in reply to lorem ipsum dolor sit amet by linda consectetur adipisicing elit thu 9012016 1121 sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat d log in or register to post comments in reply to lorem ipsum dolor sit amet by linda great  mon 9052016 609 lorem ipsum dolor sit amet consectetur adipiscing elit sed do eiusmod tempor incididunt ut labore et dolore magna aliqua log in or register to post comments awesome mon 9052016 610 in the class students familiarize themselves with the development process and deliver a live website training schedules for end users and an owner s manual all of which they build as part of their schoolwork log in or register to post comments  ',0),(17,'en','node_search',' blog page blog page admin mon 7252016 918 it is a long established fact that a reader will be distracted by the readable content of a page when looking blog page blog  ',0),(18,'en','node_search',' portfolio portfolio admin mon 7252016 1049  ',0),(19,'en','node_search',' portfolio 1 portfolio 1 admin mon 7252016 1052  ',0),(20,'en','node_search',' portfolio 2 portfolio 2 admin mon 7252016 1107  ',0),(21,'en','node_search',' about us about us admin fri 7292016 1008 it is a long established fact that a reader will be distracted by the readable content of a page when looking about us about us  ',0),(22,'en','node_search',' customer support customer support admin fri 7292016 1051 contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old  ',0),(23,'en','node_search',' lightbox lightbox admin fri 7292016 1053 contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old  ',0),(24,'en','node_search',' buttons buttons admin fri 7292016 1053 contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old  ',0),(25,'en','node_search',' unique design unique design admin mon 8012016 538 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy about us  ',0),(26,'en','node_search',' bootstrap compatible bootstrap compatible admin mon 8012016 539 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy about us  ',0),(27,'en','node_search',' amples customizations amples customizations admin mon 8012016 539 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy about us  ',0),(28,'en','node_search',' fully responsive fully responsive admin mon 8012016 540 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy about us  ',0),(29,'en','node_search',' designed for your business designed for your business admin mon 8012016 540 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy about us  ',0),(30,'ar','node_search',' our great services our great services admin thu 8252016 850 it is a long established fact that a reader will be distracted by the readable content of a page when looking  why drupal  drupal is wellknown for its flexibility extend ability and security whenever you think about customizing having some specific functions or doing any innovative things with your website drupal is the first and foremost cms that enters our mind our drupal development services include  drupal website development have a website to build we can help create a full function website starting from an idea based on our project management process we ll analyze and discuss with you to bring the best solution this is followed by designing developing testing and deploying your drupal site drupal cms customization we are happy to do any changes to your existing features or extending your cms functionality to a higher level that suits your purpose drupal theming design development  drupal theming has been our strength we have years of indepth experience with theme design development if you need a brandnew template that embraces the attractiv design feel and integrates uptodate technologies leave it for our team of experienced designers frontends and backends drupal module development we help you develop or customize an existing module that fits your website s direction  drupal seo assistance having a website seo friendly to be able to get to the top of search engines is the goal of most website administrators we help get your website well optimized and fix seo issues that affects your website ranking drupal maintenance support maintenance should never been neglected we help you with this job checking all the important matters to make sure you drupal projects up to best status drupal migration upgrades we have experience upgrading your drupal to the newer version or move from another cms to drupal what drupal websites we can do  corporate websites or blogs ecommerce websites social networking sites multimedia audio video portals magazine news site personal blog websites  ',0),(30,'en','node_search',' our great services our great services admin fri 8052016 931 it is a long established fact that a reader will be distracted by the readable content of a page when looking  why drupal  drupal is wellknown for its flexibility extend ability and security whenever you think about customizing having some specific functions or doing any innovative things with your website drupal is the first and foremost cms that enters our mind our drupal development services include  drupal website development have a website to build we can help create a full function website starting from an idea based on our project management process we ll analyze and discuss with you to bring the best solution this is followed by designing developing testing and deploying your drupal site drupal cms customization we are happy to do any changes to your existing features or extending your cms functionality to a higher level that suits your purpose drupal theming design development  drupal theming has been our strength we have years of indepth experience with theme design development if you need a brandnew template that embraces the attractiv design feel and integrates uptodate technologies leave it for our team of experienced designers frontends and backends drupal module development we help you develop or customize an existing module that fits your website s direction  drupal seo assistance having a website seo friendly to be able to get to the top of search engines is the goal of most website administrators we help get your website well optimized and fix seo issues that affects your website ranking drupal maintenance support maintenance should never been neglected we help you with this job checking all the important matters to make sure you drupal projects up to best status drupal migration upgrades we have experience upgrading your drupal to the newer version or move from another cms to drupal what drupal websites we can do  corporate websites or blogs ecommerce websites social networking sites multimedia audio video portals magazine news site personal blog websites  ',0),(31,'en','node_search',' stet clita kasd gubergren stet clita kasd gubergren admin fri 8052016 952 stet clita kasd gubergren 8000  ',0),(32,'en','node_search',' lorem ipsum dolor sit lorem ipsum dolor sit admin fri 8052016 958 lorem ipsum dolor sit 9000  ',0),(33,'en','node_search',' aliquam erat aliquam erat admin fri 8052016 959 aliquam erat 7000  ',0),(34,'en','node_search',' design and build design and build admin fri 8052016 1000 design and build 6000  ',0),(35,'en','node_search',' special projects special projects admin fri 8052016 1000 special projects 10000  ',0),(36,'en','node_search',' general contracting general contracting admin fri 8052016 1001 general contracting 7500  ',0),(37,'en','node_search',' unique design unique design admin fri 8052016 1050 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy services  ',0),(38,'en','node_search',' bootstrap compatible bootstrap compatible admin fri 8052016 1050 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy various versions have evolved over the years sometimes by accident sometimes on purpose there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable services  ',0),(39,'en','node_search',' amples customizations amples customizations admin fri 8052016 1051 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy various versions have evolved over the years sometimes by accident sometimes on purpose there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable services  ',0),(40,'en','node_search',' fully responsive fully responsive admin fri 8052016 1051 it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy various versions have evolved over the years sometimes by accident sometimes on purpose there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable services  ',0),(41,'en','node_search',' services services admin thu 8112016 642 it is a long established fact that a reader will be distracted by the readable content of a page when looking service services  ',0),(42,'en','node_search',' contact us contact us admin mon 8222016 1224 it is a long established fact that a reader will be distracted by the readable content of a page when looking contact contact  ',0),(43,'en','node_search',' weebpal weebpal admin wed 8312016 601 weebpal  is an experienced passionate team of developers designers qcs writers and artists we deliver premium drupal themes build userfriendly websites that get traffic convert and build brand weebpal ',0),(44,'en','node_search',' business business admin wed 8312016 617 excepteur sint occaecat cupidatat non proident sunt in culpa qui officia deserunt mollit anim id est laborum sed ut perspiciatis unde omnis iste natus error business ',0),(45,'en','node_search',' userlogin userlogin admin mon 9052016 531 it is a long established fact that a reader will be distracted by the readable content of a page when looking userlogin page userlogin  ',0),(46,'en','node_search',' landing page landing page admin fri 10212022 604 dare to bare lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna  read more off the wall lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna  read more seeing the light lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna  read more our mission buttons contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old lightbox contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old customer support contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old our services stet clita kasd gubergren 80  lorem ipsum dolor sit 90  aliquam erat 70  design and build 60  special projects 100  general contracting 75  blog it is a long established fact that a reader will be distracted by the readable content of a page when looking seeing the light lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi  read more lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmodtempor incididunt ut labore et dolore magna aliqua ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi  read more welcome to luxestate what is lorem ipsum  lorem ipsum is simply dummy text of the printing and typesetting industry lorem ipsum has been the industry s standard dummy text ever since the 1500s when an unknown printer took a galley of type and scrambled it to make a type specimen book it has survived not only five centuries but also the leap into electronic typesetting remaining essentially unchanged it was popularised in the 1960s with the release of letraset sheets containing lorem ipsum passages and more recently with desktop publishing software like aldus pagemaker including versions of lorem ipsum where can i get some  there are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don t look even slightly believable if you are going to use a passage of lorem ipsum you need to be sure there isn t anything embarrassing hidden in the middle of text all the lorem ipsum generators on the internet tend to repeat predefined chunks as necessary making this the first true generator on the internet it uses a dictionary of over 200 latin words combined with a handful of model sentence structures to generate lorem ipsum which looks reasonable the generated lorem ipsum is therefore always free from repetition injected humour or noncharacteristic words etc where does it come from  contrary to popular belief lorem ipsum is not simply random text it has roots in a piece of classical latin literature from 45 bc making it over 2000 years old latest news seeing the light warehouse sale in emeryville off the wall title services  it is a long established fact that a reader will be distracted by the readable content of a page when looking  why choose us designed for your business it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy fully responsive it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy amples customizations it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy bootstrap compatible it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy unique design it is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout the point of using lorem ipsum is that it has a moreorless normal distribution of letters as opposed to using content here content here making it look like readable english many desktop publishing packages and web page editors now use lorem ipsum as their default model text and a search for lorem ipsum will uncover many web sites still in their infancy seeing the light  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_index` VALUES ('1',19,'en','node_search',27),('100',46,'en','node_search',16),('1000',34,'en','node_search',1),('1000',35,'en','node_search',1),('10000',35,'en','node_search',1),('1001',36,'en','node_search',1),('1008',21,'en','node_search',1),('10212022',46,'en','node_search',1),('1049',18,'en','node_search',1),('1050',37,'en','node_search',1),('1050',38,'en','node_search',1),('1051',22,'en','node_search',1),('1051',39,'en','node_search',1),('1051',40,'en','node_search',1),('1052',19,'en','node_search',1),('1053',23,'en','node_search',1),('1053',24,'en','node_search',1),('1082016',11,'en','node_search',1),('1107',20,'en','node_search',1),('1118',16,'ar','node_search',1),('1118',16,'en','node_search',1),('1121',16,'ar','node_search',1),('1121',16,'en','node_search',1),('1136',1,'en','node_search',1),('1142',2,'en','node_search',1),('1146',3,'en','node_search',1),('1157',4,'en','node_search',1),('12112015',12,'en','node_search',1),('1212',5,'en','node_search',1),('12222015',15,'en','node_search',1),('1224',42,'en','node_search',1),('1500s',4,'ar','node_search',1),('1500s',4,'en','node_search',1),('1500s',46,'en','node_search',0.976851),('1960s',4,'ar','node_search',1),('1960s',4,'en','node_search',1),('1960s',46,'en','node_search',0.889397),('2',20,'en','node_search',27),('200',4,'ar','node_search',0.857458),('200',4,'en','node_search',0.857458),('200',46,'en','node_search',0.716357),('2000',4,'ar','node_search',0.776703),('2000',4,'en','node_search',0.776703),('2000',22,'en','node_search',1),('2000',23,'en','node_search',1),('2000',24,'en','node_search',1),('2000',46,'en','node_search',3.67986),('45',4,'ar','node_search',0.779231),('45',4,'en','node_search',0.779231),('45',22,'en','node_search',1),('45',23,'en','node_search',1),('45',24,'en','node_search',1),('45',46,'en','node_search',3.67986),('520',12,'en','node_search',1),('530',7,'en','node_search',1),('530',13,'en','node_search',1),('531',14,'en','node_search',1),('531',45,'en','node_search',1),('538',25,'en','node_search',1),('539',9,'en','node_search',1),('539',26,'en','node_search',1),('539',27,'en','node_search',1),('540',10,'en','node_search',1),('540',28,'en','node_search',1),('540',29,'en','node_search',1),('60',46,'en','node_search',16),('6000',34,'en','node_search',1),('601',43,'en','node_search',1),('604',46,'en','node_search',1),('609',16,'ar','node_search',1),('609',16,'en','node_search',1),('610',16,'ar','node_search',1),('610',16,'en','node_search',1),('617',44,'en','node_search',1),('624',15,'en','node_search',1),('642',41,'en','node_search',1),('656',16,'en','node_search',1),('70',46,'en','node_search',16),('7000',33,'en','node_search',1),('702',12,'ar','node_search',1),('7192016',1,'en','node_search',1),('7192016',2,'en','node_search',1),('7192016',3,'en','node_search',1),('7192016',4,'en','node_search',1),('7192016',5,'en','node_search',1),('7202016',7,'en','node_search',1),('7202016',9,'en','node_search',1),('7202016',10,'en','node_search',1),('7252016',13,'en','node_search',1),('7252016',14,'en','node_search',1),('7252016',16,'en','node_search',1),('7252016',17,'en','node_search',1),('7252016',18,'en','node_search',1),('7252016',19,'en','node_search',1),('7252016',20,'en','node_search',1),('7292016',21,'en','node_search',1),('7292016',22,'en','node_search',1),('7292016',23,'en','node_search',1),('7292016',24,'en','node_search',1),('75',46,'en','node_search',16),('7500',36,'en','node_search',1),('80',46,'en','node_search',16),('8000',31,'en','node_search',1),('8012016',25,'en','node_search',1),('8012016',26,'en','node_search',1),('8012016',27,'en','node_search',1),('8012016',28,'en','node_search',1),('8012016',29,'en','node_search',1),('8052016',30,'en','node_search',1),('8052016',31,'en','node_search',1),('8052016',32,'en','node_search',1),('8052016',33,'en','node_search',1),('8052016',34,'en','node_search',1),('8052016',35,'en','node_search',1),('8052016',36,'en','node_search',1),('8052016',37,'en','node_search',1),('8052016',38,'en','node_search',1),('8052016',39,'en','node_search',1),('8052016',40,'en','node_search',1),('8112016',41,'en','node_search',1),('8222016',42,'en','node_search',1),('8252016',4,'ar','node_search',1),('8252016',30,'ar','node_search',1),('8312016',43,'en','node_search',1),('8312016',44,'en','node_search',1),('832',11,'en','node_search',1),('849',4,'ar','node_search',1),('850',30,'ar','node_search',1),('90',46,'en','node_search',16),('9000',32,'en','node_search',1),('9012016',16,'ar','node_search',2),('9012016',16,'en','node_search',2),('9052016',16,'ar','node_search',2),('9052016',16,'en','node_search',2),('9052016',45,'en','node_search',1),('9132016',11,'ar','node_search',1),('9132016',12,'ar','node_search',1),('9132016',15,'ar','node_search',1),('9132016',16,'ar','node_search',1),('918',17,'en','node_search',1),('931',30,'en','node_search',1),('940',11,'ar','node_search',1),('940',15,'ar','node_search',1),('940',16,'ar','node_search',1),('952',31,'en','node_search',1),('958',32,'en','node_search',1),('959',33,'en','node_search',1),('ability',30,'ar','node_search',1),('ability',30,'en','node_search',1),('able',30,'ar','node_search',0.920273),('able',30,'en','node_search',0.920273),('about',21,'en','node_search',29),('about',25,'en','node_search',1),('about',26,'en','node_search',1),('about',27,'en','node_search',1),('about',28,'en','node_search',1),('about',29,'en','node_search',1),('about',30,'ar','node_search',1),('about',30,'en','node_search',1),('accident',38,'en','node_search',1),('accident',39,'en','node_search',1),('accident',40,'en','node_search',1),('across',10,'en','node_search',1),('adipiscing',16,'ar','node_search',1),('adipiscing',16,'en','node_search',1),('adipisicing',1,'en','node_search',3),('adipisicing',2,'en','node_search',3),('adipisicing',3,'en','node_search',3),('adipisicing',11,'ar','node_search',5),('adipisicing',11,'en','node_search',5),('adipisicing',12,'ar','node_search',9),('adipisicing',12,'en','node_search',9),('adipisicing',15,'ar','node_search',7),('adipisicing',15,'en','node_search',7),('adipisicing',16,'ar','node_search',38),('adipisicing',16,'en','node_search',38),('adipisicing',46,'en','node_search',5),('admin',1,'en','node_search',1),('admin',2,'en','node_search',1),('admin',3,'en','node_search',1),('admin',4,'ar','node_search',1),('admin',4,'en','node_search',1),('admin',5,'en','node_search',1),('admin',7,'en','node_search',1),('admin',9,'en','node_search',1),('admin',10,'en','node_search',1),('admin',11,'ar','node_search',1),('admin',11,'en','node_search',1),('admin',13,'en','node_search',1),('admin',14,'en','node_search',1),('admin',17,'en','node_search',1),('admin',18,'en','node_search',1),('admin',19,'en','node_search',1),('admin',20,'en','node_search',1),('admin',21,'en','node_search',1),('admin',22,'en','node_search',1),('admin',23,'en','node_search',1),('admin',24,'en','node_search',1),('admin',25,'en','node_search',1),('admin',26,'en','node_search',1),('admin',27,'en','node_search',1),('admin',28,'en','node_search',1),('admin',29,'en','node_search',1),('admin',30,'ar','node_search',1),('admin',30,'en','node_search',1),('admin',31,'en','node_search',1),('admin',32,'en','node_search',1),('admin',33,'en','node_search',1),('admin',34,'en','node_search',1),('admin',35,'en','node_search',1),('admin',36,'en','node_search',1),('admin',37,'en','node_search',1),('admin',38,'en','node_search',1),('admin',39,'en','node_search',1),('admin',40,'en','node_search',1),('admin',41,'en','node_search',1),('admin',42,'en','node_search',1),('admin',43,'en','node_search',1),('admin',44,'en','node_search',1),('admin',45,'en','node_search',1),('admin',46,'en','node_search',1),('administrators',30,'ar','node_search',0.896076),('administrators',30,'en','node_search',0.896076),('affects',30,'ar','node_search',0.879565),('affects',30,'en','node_search',0.879565),('ajax',10,'en','node_search',1),('aldus',4,'ar','node_search',0.972861),('aldus',4,'en','node_search',0.972861),('aldus',46,'en','node_search',0.851346),('aliqua',1,'en','node_search',3),('aliqua',2,'en','node_search',3),('aliqua',3,'en','node_search',3),('aliqua',11,'ar','node_search',5),('aliqua',11,'en','node_search',5),('aliqua',12,'ar','node_search',9),('aliqua',12,'en','node_search',9),('aliqua',15,'ar','node_search',7),('aliqua',15,'en','node_search',7),('aliqua',16,'ar','node_search',14),('aliqua',16,'en','node_search',14),('aliqua',46,'en','node_search',2),('aliquam',33,'en','node_search',28),('aliquam',46,'en','node_search',16),('aliquip',1,'en','node_search',3),('aliquip',2,'en','node_search',3),('aliquip',3,'en','node_search',3),('aliquip',11,'ar','node_search',5),('aliquip',11,'en','node_search',5),('aliquip',12,'ar','node_search',9),('aliquip',12,'en','node_search',9),('aliquip',15,'ar','node_search',7),('aliquip',15,'en','node_search',7),('aliquip',16,'ar','node_search',13),('aliquip',16,'en','node_search',13),('all',4,'ar','node_search',0.906287),('all',4,'en','node_search',0.906287),('all',16,'ar','node_search',1),('all',16,'en','node_search',1),('all',30,'ar','node_search',0.851346),('all',30,'en','node_search',0.851346),('all',46,'en','node_search',0.747619),('also',4,'ar','node_search',1),('also',4,'en','node_search',1),('also',46,'en','node_search',0.920273),('alteration',4,'ar','node_search',1.94583),('alteration',4,'en','node_search',1.94583),('alteration',38,'en','node_search',1),('alteration',39,'en','node_search',1),('alteration',40,'en','node_search',1),('alteration',46,'en','node_search',0.805455),('always',4,'ar','node_search',0.822065),('always',4,'en','node_search',0.822065),('always',46,'en','node_search',0.693594),('amanda',4,'ar','node_search',15),('amanda',4,'en','node_search',15),('amet',1,'en','node_search',3),('amet',2,'en','node_search',3),('amet',3,'en','node_search',3),('amet',11,'ar','node_search',6),('amet',11,'en','node_search',6),('amet',12,'ar','node_search',9),('amet',12,'en','node_search',9),('amet',15,'ar','node_search',7),('amet',15,'en','node_search',7),('amet',16,'ar','node_search',61),('amet',16,'en','node_search',61),('amet',46,'en','node_search',5),('amples',27,'en','node_search',27),('amples',39,'en','node_search',27),('amples',46,'en','node_search',9.87379),('analyze',30,'ar','node_search',1),('analyze',30,'en','node_search',1),('and',4,'ar','node_search',3.99315),('and',4,'en','node_search',3.99315),('and',7,'en','node_search',1),('and',10,'en','node_search',4),('and',16,'ar','node_search',2),('and',16,'en','node_search',2),('and',25,'en','node_search',2),('and',26,'en','node_search',2),('and',27,'en','node_search',2),('and',28,'en','node_search',2),('and',29,'en','node_search',2),('and',30,'ar','node_search',6.82442),('and',30,'en','node_search',6.82442),('and',34,'en','node_search',28),('and',37,'en','node_search',2),('and',38,'en','node_search',2),('and',39,'en','node_search',2),('and',40,'en','node_search',2),('and',43,'en','node_search',2),('and',46,'en','node_search',24.9878),('anim',1,'en','node_search',3),('anim',2,'en','node_search',3),('anim',3,'en','node_search',3),('anim',11,'ar','node_search',5),('anim',11,'en','node_search',5),('anim',12,'ar','node_search',9),('anim',12,'en','node_search',9),('anim',15,'ar','node_search',7),('anim',15,'en','node_search',7),('anim',16,'ar','node_search',13),('anim',16,'en','node_search',13),('anim',44,'en','node_search',1),('animation',10,'en','node_search',1),('another',30,'ar','node_search',0.813674),('another',30,'en','node_search',0.813674),('any',30,'ar','node_search',2),('any',30,'en','node_search',2),('anything',4,'ar','node_search',0.920273),('anything',4,'en','node_search',0.920273),('anything',46,'en','node_search',0.757065),('api',10,'en','node_search',1),('are',4,'ar','node_search',2.88792),('are',4,'en','node_search',2.88792),('are',30,'ar','node_search',1),('are',30,'en','node_search',1),('are',38,'en','node_search',1),('are',39,'en','node_search',1),('are',40,'en','node_search',1),('are',46,'en','node_search',1.5966),('artists',43,'en','node_search',1),('assistance',30,'ar','node_search',3.70972),('assistance',30,'en','node_search',3.70972),('attractiv',30,'ar','node_search',0.993146),('attractiv',30,'en','node_search',0.993146),('audio',30,'ar','node_search',0.786915),('audio',30,'en','node_search',0.786915),('aute',1,'en','node_search',3),('aute',2,'en','node_search',3),('aute',3,'en','node_search',3),('aute',11,'ar','node_search',5),('aute',11,'en','node_search',5),('aute',12,'ar','node_search',9),('aute',12,'en','node_search',9),('aute',15,'ar','node_search',7),('aute',15,'en','node_search',7),('aute',16,'ar','node_search',13),('aute',16,'en','node_search',13),('available',4,'ar','node_search',1.94583),('available',4,'en','node_search',1.94583),('available',38,'en','node_search',1),('available',39,'en','node_search',1),('available',40,'en','node_search',1),('available',46,'en','node_search',0.816452),('awesome',16,'ar','node_search',26),('awesome',16,'en','node_search',26),('backends',30,'ar','node_search',0.953396),('backends',30,'en','node_search',0.953396),('bare',12,'ar','node_search',27),('bare',12,'en','node_search',27),('bare',46,'en','node_search',1),('based',30,'ar','node_search',1),('based',30,'en','node_search',1),('been',4,'ar','node_search',1),('been',4,'en','node_search',1),('been',30,'ar','node_search',1.86055),('been',30,'en','node_search',1.86055),('been',46,'en','node_search',0.993146),('belief',4,'ar','node_search',0.794753),('belief',4,'en','node_search',0.794753),('belief',22,'en','node_search',1),('belief',23,'en','node_search',1),('belief',24,'en','node_search',1),('belief',46,'en','node_search',3.67986),('believable',4,'ar','node_search',1.94583),('believable',4,'en','node_search',1.94583),('believable',38,'en','node_search',1),('believable',39,'en','node_search',1),('believable',40,'en','node_search',1),('believable',46,'en','node_search',0.776703),('best',30,'ar','node_search',1.83353),('best',30,'en','node_search',1.83353),('blog',13,'en','node_search',29),('blog',17,'en','node_search',29),('blog',30,'ar','node_search',0.771698),('blog',30,'en','node_search',0.771698),('blog',46,'en','node_search',19),('blogs',30,'ar','node_search',0.802752),('blogs',30,'en','node_search',0.802752),('book',4,'ar','node_search',1),('book',4,'en','node_search',1),('book',46,'en','node_search',0.942091),('bootstrap',7,'en','node_search',39),('bootstrap',26,'en','node_search',27),('bootstrap',38,'en','node_search',27),('bootstrap',46,'en','node_search',9.8235),('brand',43,'en','node_search',1),('brandnew',30,'ar','node_search',1),('brandnew',30,'en','node_search',1),('bring',30,'ar','node_search',1),('bring',30,'en','node_search',1),('browsers',10,'en','node_search',1),('build',16,'ar','node_search',1),('build',16,'en','node_search',1),('build',30,'ar','node_search',1),('build',30,'en','node_search',1),('build',34,'en','node_search',28),('build',43,'en','node_search',2),('build',46,'en','node_search',16),('builder',2,'en','node_search',27),('built',5,'en','node_search',1),('business',29,'en','node_search',27),('business',44,'en','node_search',38),('business',46,'en','node_search',10.5496),('but',4,'ar','node_search',2.94583),('but',4,'en','node_search',2.94583),('but',38,'en','node_search',1),('but',39,'en','node_search',1),('but',40,'en','node_search',1),('but',46,'en','node_search',1.73751),('buttons',24,'en','node_search',27),('buttons',46,'en','node_search',1),('can',4,'ar','node_search',24.7883),('can',4,'en','node_search',24.7883),('can',5,'en','node_search',1),('can',30,'ar','node_search',4.22182),('can',30,'en','node_search',4.22182),('can',46,'en','node_search',21.7476),('centuries',4,'ar','node_search',1),('centuries',4,'en','node_search',1),('centuries',46,'en','node_search',0.927431),('changed',10,'en','node_search',1),('changes',30,'ar','node_search',1),('changes',30,'en','node_search',1),('checking',30,'ar','node_search',0.854391),('checking',30,'en','node_search',0.854391),('choose',46,'en','node_search',12.6665),('chunks',4,'ar','node_search',0.886095),('chunks',4,'en','node_search',0.886095),('chunks',46,'en','node_search',0.733888),('clarke',4,'ar','node_search',15),('clarke',4,'en','node_search',15),('class',16,'ar','node_search',1),('class',16,'en','node_search',1),('classical',4,'ar','node_search',0.784336),('classical',4,'en','node_search',0.784336),('classical',22,'en','node_search',1),('classical',23,'en','node_search',1),('classical',24,'en','node_search',1),('classical',46,'en','node_search',3.67986),('clita',31,'en','node_search',28),('clita',46,'en','node_search',16),('cms',30,'ar','node_search',6.81092),('cms',30,'en','node_search',6.81092),('combination',10,'en','node_search',1),('combined',4,'ar','node_search',0.851346),('combined',4,'en','node_search',0.851346),('combined',46,'en','node_search',0.714225),('come',4,'ar','node_search',20.8716),('come',4,'en','node_search',20.8716),('come',46,'en','node_search',17.7264),('comments',16,'ar','node_search',4),('comments',16,'en','node_search',4),('commodoconsequat',1,'en','node_search',3),('commodoconsequat',2,'en','node_search',3),('commodoconsequat',3,'en','node_search',3),('commodoconsequat',11,'ar','node_search',5),('commodoconsequat',11,'en','node_search',5),('commodoconsequat',12,'ar','node_search',9),('commodoconsequat',12,'en','node_search',9),('commodoconsequat',15,'ar','node_search',7),('commodoconsequat',15,'en','node_search',7),('commodoconsequat',16,'ar','node_search',13),('commodoconsequat',16,'en','node_search',13),('compatible',26,'en','node_search',27),('compatible',38,'en','node_search',27),('compatible',46,'en','node_search',9.79855),('consectetur',1,'en','node_search',3),('consectetur',2,'en','node_search',3),('consectetur',3,'en','node_search',3),('consectetur',11,'ar','node_search',5),('consectetur',11,'en','node_search',5),('consectetur',12,'ar','node_search',9),('consectetur',12,'en','node_search',9),('consectetur',15,'ar','node_search',7),('consectetur',15,'en','node_search',7),('consectetur',16,'ar','node_search',39),('consectetur',16,'en','node_search',39),('consectetur',46,'en','node_search',5),('contact',42,'en','node_search',29),('containing',4,'ar','node_search',0.997306),('containing',4,'en','node_search',0.997306),('containing',46,'en','node_search',0.873132),('content',4,'ar','node_search',3),('content',4,'en','node_search',3),('content',5,'en','node_search',2),('content',13,'en','node_search',1),('content',14,'en','node_search',1),('content',17,'en','node_search',1),('content',21,'en','node_search',1),('content',25,'en','node_search',3),('content',26,'en','node_search',3),('content',27,'en','node_search',3),('content',28,'en','node_search',3),('content',29,'en','node_search',3),('content',30,'ar','node_search',1),('content',30,'en','node_search',1),('content',37,'en','node_search',3),('content',38,'en','node_search',3),('content',39,'en','node_search',3),('content',40,'en','node_search',3),('content',41,'en','node_search',1),('content',42,'en','node_search',1),('content',45,'en','node_search',1),('content',46,'en','node_search',10.9617),('contracting',36,'en','node_search',28),('contracting',46,'en','node_search',16),('contrary',4,'ar','node_search',0.800068),('contrary',4,'en','node_search',0.800068),('contrary',22,'en','node_search',1),('contrary',23,'en','node_search',1),('contrary',24,'en','node_search',1),('contrary',46,'en','node_search',3.67986),('convert',43,'en','node_search',1),('corporate',30,'ar','node_search',0.805455),('corporate',30,'en','node_search',0.805455),('create',30,'ar','node_search',1),('create',30,'en','node_search',1),('creative',4,'ar','node_search',10),('creative',4,'en','node_search',10),('css',7,'en','node_search',1),('culpa',1,'en','node_search',3),('culpa',2,'en','node_search',3),('culpa',3,'en','node_search',3),('culpa',11,'ar','node_search',5),('culpa',11,'en','node_search',5),('culpa',12,'ar','node_search',9),('culpa',12,'en','node_search',9),('culpa',15,'ar','node_search',7),('culpa',15,'en','node_search',7),('culpa',16,'ar','node_search',13),('culpa',16,'en','node_search',13),('culpa',44,'en','node_search',1),('cupidatat',1,'en','node_search',3),('cupidatat',2,'en','node_search',3),('cupidatat',3,'en','node_search',3),('cupidatat',11,'ar','node_search',5),('cupidatat',11,'en','node_search',5),('cupidatat',12,'ar','node_search',9),('cupidatat',12,'en','node_search',9),('cupidatat',15,'ar','node_search',7),('cupidatat',15,'en','node_search',7),('cupidatat',16,'ar','node_search',13),('cupidatat',16,'en','node_search',13),('cupidatat',44,'en','node_search',1),('customer',22,'en','node_search',27),('customer',46,'en','node_search',1),('customization',30,'ar','node_search',4),('customization',30,'en','node_search',4),('customizations',27,'en','node_search',27),('customizations',39,'en','node_search',27),('customizations',46,'en','node_search',9.84858),('customize',30,'ar','node_search',0.942091),('customize',30,'en','node_search',0.942091),('customizing',30,'ar','node_search',1),('customizing',30,'en','node_search',1),('dare',12,'ar','node_search',27),('dare',12,'en','node_search',27),('dare',46,'en','node_search',1),('default',25,'en','node_search',1),('default',26,'en','node_search',1),('default',27,'en','node_search',1),('default',28,'en','node_search',1),('default',29,'en','node_search',1),('default',37,'en','node_search',1),('default',38,'en','node_search',1),('default',39,'en','node_search',1),('default',40,'en','node_search',1),('default',46,'en','node_search',3.08127),('deliver',5,'en','node_search',1),('deliver',16,'ar','node_search',1),('deliver',16,'en','node_search',1),('deliver',43,'en','node_search',1),('deploying',30,'ar','node_search',1),('deploying',30,'en','node_search',1),('deserunt',1,'en','node_search',3),('deserunt',2,'en','node_search',3),('deserunt',3,'en','node_search',3),('deserunt',11,'ar','node_search',5),('deserunt',11,'en','node_search',5),('deserunt',12,'ar','node_search',9),('deserunt',12,'en','node_search',9),('deserunt',15,'ar','node_search',7),('deserunt',15,'en','node_search',7),('deserunt',16,'ar','node_search',13),('deserunt',16,'en','node_search',13),('deserunt',44,'en','node_search',1),('design',1,'en','node_search',27),('design',25,'en','node_search',27),('design',30,'ar','node_search',5.98902),('design',30,'en','node_search',5.98902),('design',34,'en','node_search',28),('design',37,'en','node_search',27),('design',46,'en','node_search',25.749),('design2canvas',1,'en','node_search',1),('designed',29,'en','node_search',27),('designed',46,'en','node_search',10.6371),('designers',30,'ar','node_search',0.961087),('designers',30,'en','node_search',0.961087),('designers',43,'en','node_search',1),('designing',30,'ar','node_search',1),('designing',30,'en','node_search',1),('designnotecode',2,'en','node_search',1),('designresponsive',3,'en','node_search',1),('desktop',4,'ar','node_search',0.98493),('desktop',4,'en','node_search',0.98493),('desktop',25,'en','node_search',1),('desktop',26,'en','node_search',1),('desktop',27,'en','node_search',1),('desktop',28,'en','node_search',1),('desktop',29,'en','node_search',1),('desktop',37,'en','node_search',1),('desktop',38,'en','node_search',1),('desktop',39,'en','node_search',1),('desktop',40,'en','node_search',1),('desktop',46,'en','node_search',3.95328),('details',13,'en','node_search',28),('develop',30,'ar','node_search',0.945829),('develop',30,'en','node_search',0.945829),('developers',43,'en','node_search',1),('developing',7,'en','node_search',1),('developing',30,'ar','node_search',1),('developing',30,'en','node_search',1),('development',16,'ar','node_search',1),('development',16,'en','node_search',1),('development',30,'ar','node_search',16.7833),('development',30,'en','node_search',16.7833),('device',5,'en','node_search',1),('dictionary',4,'ar','node_search',0.863659),('dictionary',4,'en','node_search',0.863659),('dictionary',46,'en','node_search',0.718502),('digital',5,'en','node_search',1),('direction',30,'ar','node_search',0.934703),('direction',30,'en','node_search',0.934703),('director',4,'ar','node_search',10),('director',4,'en','node_search',10),('discuss',30,'ar','node_search',1),('discuss',30,'en','node_search',1),('distracted',4,'ar','node_search',1),('distracted',4,'en','node_search',1),('distracted',13,'en','node_search',1),('distracted',14,'en','node_search',1),('distracted',17,'en','node_search',1),('distracted',21,'en','node_search',1),('distracted',25,'en','node_search',1),('distracted',26,'en','node_search',1),('distracted',27,'en','node_search',1),('distracted',28,'en','node_search',1),('distracted',29,'en','node_search',1),('distracted',30,'ar','node_search',1),('distracted',30,'en','node_search',1),('distracted',37,'en','node_search',1),('distracted',38,'en','node_search',1),('distracted',39,'en','node_search',1),('distracted',40,'en','node_search',1),('distracted',41,'en','node_search',1),('distracted',42,'en','node_search',1),('distracted',45,'en','node_search',1),('distracted',46,'en','node_search',4.77732),('distribution',4,'ar','node_search',1),('distribution',4,'en','node_search',1),('distribution',25,'en','node_search',1),('distribution',26,'en','node_search',1),('distribution',27,'en','node_search',1),('distribution',28,'en','node_search',1),('distribution',29,'en','node_search',1),('distribution',37,'en','node_search',1),('distribution',38,'en','node_search',1),('distribution',39,'en','node_search',1),('distribution',40,'en','node_search',1),('distribution',46,'en','node_search',3.0982),('document',10,'en','node_search',1),('does',4,'ar','node_search',20.9418),('does',4,'en','node_search',20.9418),('does',46,'en','node_search',17.7768),('doing',30,'ar','node_search',1),('doing',30,'en','node_search',1),('dolor',1,'en','node_search',6),('dolor',2,'en','node_search',6),('dolor',3,'en','node_search',6),('dolor',11,'ar','node_search',11),('dolor',11,'en','node_search',11),('dolor',12,'ar','node_search',18),('dolor',12,'en','node_search',18),('dolor',15,'ar','node_search',14),('dolor',15,'en','node_search',14),('dolor',16,'ar','node_search',74),('dolor',16,'en','node_search',74),('dolor',32,'en','node_search',28),('dolor',46,'en','node_search',21),('dolore',1,'en','node_search',6),('dolore',2,'en','node_search',6),('dolore',3,'en','node_search',6),('dolore',11,'ar','node_search',10),('dolore',11,'en','node_search',10),('dolore',12,'ar','node_search',18),('dolore',12,'en','node_search',18),('dolore',15,'ar','node_search',14),('dolore',15,'en','node_search',14),('dolore',16,'ar','node_search',27),('dolore',16,'en','node_search',27),('dolore',46,'en','node_search',5),('don',4,'ar','node_search',1.94583),('don',4,'en','node_search',1.94583),('don',38,'en','node_search',1),('don',39,'en','node_search',1),('don',40,'en','node_search',1),('don',46,'en','node_search',0.786915),('drupal',5,'en','node_search',39),('drupal',30,'ar','node_search',44.0398),('drupal',30,'en','node_search',44.0398),('drupal',43,'en','node_search',1),('duis',1,'en','node_search',3),('duis',2,'en','node_search',3),('duis',3,'en','node_search',3),('duis',11,'ar','node_search',5),('duis',11,'en','node_search',5),('duis',12,'ar','node_search',9),('duis',12,'en','node_search',9),('duis',15,'ar','node_search',7),('duis',15,'en','node_search',7),('duis',16,'ar','node_search',13),('duis',16,'en','node_search',13),('dummy',4,'ar','node_search',2),('dummy',4,'en','node_search',2),('dummy',46,'en','node_search',1.98493),('easytouse',10,'en','node_search',1),('ecommerce',30,'ar','node_search',0.800068),('ecommerce',30,'en','node_search',0.800068),('editors',25,'en','node_search',1),('editors',26,'en','node_search',1),('editors',27,'en','node_search',1),('editors',28,'en','node_search',1),('editors',29,'en','node_search',1),('editors',37,'en','node_search',1),('editors',38,'en','node_search',1),('editors',39,'en','node_search',1),('editors',40,'en','node_search',1),('editors',46,'en','node_search',3.08625),('eiusmod',16,'ar','node_search',1),('eiusmod',16,'en','node_search',1),('eiusmodtempor',1,'en','node_search',3),('eiusmodtempor',2,'en','node_search',3),('eiusmodtempor',3,'en','node_search',3),('eiusmodtempor',11,'ar','node_search',5),('eiusmodtempor',11,'en','node_search',5),('eiusmodtempor',12,'ar','node_search',9),('eiusmodtempor',12,'en','node_search',9),('eiusmodtempor',15,'ar','node_search',7),('eiusmodtempor',15,'en','node_search',7),('eiusmodtempor',16,'ar','node_search',13),('eiusmodtempor',16,'en','node_search',13),('eiusmodtempor',46,'en','node_search',5),('electronic',4,'ar','node_search',1),('electronic',4,'en','node_search',1),('electronic',46,'en','node_search',0.909743),('elit',1,'en','node_search',3),('elit',2,'en','node_search',3),('elit',3,'en','node_search',3),('elit',11,'ar','node_search',5),('elit',11,'en','node_search',5),('elit',12,'ar','node_search',9),('elit',12,'en','node_search',9),('elit',15,'ar','node_search',7),('elit',15,'en','node_search',7),('elit',16,'ar','node_search',39),('elit',16,'en','node_search',39),('elit',46,'en','node_search',5),('embarrassing',4,'ar','node_search',0.916736),('embarrassing',4,'en','node_search',0.916736),('embarrassing',46,'en','node_search',0.754681),('embraces',30,'ar','node_search',0.997306),('embraces',30,'en','node_search',0.997306),('emeryville',11,'ar','node_search',27),('emeryville',11,'en','node_search',27),('emeryville',46,'en','node_search',12.7728),('end',16,'ar','node_search',1),('end',16,'en','node_search',1),('engines',30,'ar','node_search',0.906287),('engines',30,'en','node_search',0.906287),('english',4,'ar','node_search',1),('english',4,'en','node_search',1),('english',25,'en','node_search',1),('english',26,'en','node_search',1),('english',27,'en','node_search',1),('english',28,'en','node_search',1),('english',29,'en','node_search',1),('english',37,'en','node_search',1),('english',38,'en','node_search',1),('english',39,'en','node_search',1),('english',40,'en','node_search',1),('english',46,'en','node_search',3.09132),('enim',1,'en','node_search',3),('enim',2,'en','node_search',3),('enim',3,'en','node_search',3),('enim',11,'ar','node_search',5),('enim',11,'en','node_search',5),('enim',12,'ar','node_search',9),('enim',12,'en','node_search',9),('enim',15,'ar','node_search',7),('enim',15,'en','node_search',7),('enim',16,'ar','node_search',13),('enim',16,'en','node_search',13),('enim',46,'en','node_search',2),('enters',30,'ar','node_search',1),('enters',30,'en','node_search',1),('erat',33,'en','node_search',28),('erat',46,'en','node_search',16),('error',44,'en','node_search',1),('essecillum',1,'en','node_search',3),('essecillum',2,'en','node_search',3),('essecillum',3,'en','node_search',3),('essecillum',11,'ar','node_search',5),('essecillum',11,'en','node_search',5),('essecillum',12,'ar','node_search',9),('essecillum',12,'en','node_search',9),('essecillum',15,'ar','node_search',7),('essecillum',15,'en','node_search',7),('essecillum',16,'ar','node_search',13),('essecillum',16,'en','node_search',13),('essentially',4,'ar','node_search',1),('essentially',4,'en','node_search',1),('essentially',46,'en','node_search',0.902857),('est',1,'en','node_search',3),('est',2,'en','node_search',3),('est',3,'en','node_search',3),('est',11,'ar','node_search',5),('est',11,'en','node_search',5),('est',12,'ar','node_search',9),('est',12,'en','node_search',9),('est',15,'ar','node_search',7),('est',15,'en','node_search',7),('est',16,'ar','node_search',13),('est',16,'en','node_search',13),('est',44,'en','node_search',1),('established',4,'ar','node_search',1),('established',4,'en','node_search',1),('established',13,'en','node_search',1),('established',14,'en','node_search',1),('established',17,'en','node_search',1),('established',21,'en','node_search',1),('established',25,'en','node_search',1),('established',26,'en','node_search',1),('established',27,'en','node_search',1),('established',28,'en','node_search',1),('established',29,'en','node_search',1),('established',30,'ar','node_search',1),('established',30,'en','node_search',1),('established',37,'en','node_search',1),('established',38,'en','node_search',1),('established',39,'en','node_search',1),('established',40,'en','node_search',1),('established',41,'en','node_search',1),('established',42,'en','node_search',1),('established',45,'en','node_search',1),('established',46,'en','node_search',4.77732),('etc',4,'ar','node_search',0.808176),('etc',4,'en','node_search',0.808176),('etc',46,'en','node_search',0.685676),('even',4,'ar','node_search',1.94583),('even',4,'en','node_search',1.94583),('even',38,'en','node_search',1),('even',39,'en','node_search',1),('even',40,'en','node_search',1),('even',46,'en','node_search',0.781775),('event',10,'en','node_search',1),('ever',4,'ar','node_search',1),('ever',4,'en','node_search',1),('ever',46,'en','node_search',0.98493),('evolved',38,'en','node_search',1),('evolved',39,'en','node_search',1),('evolved',40,'en','node_search',1),('excepteur',1,'en','node_search',3),('excepteur',2,'en','node_search',3),('excepteur',3,'en','node_search',3),('excepteur',11,'ar','node_search',5),('excepteur',11,'en','node_search',5),('excepteur',12,'ar','node_search',9),('excepteur',12,'en','node_search',9),('excepteur',15,'ar','node_search',7),('excepteur',15,'en','node_search',7),('excepteur',16,'ar','node_search',13),('excepteur',16,'en','node_search',13),('excepteur',44,'en','node_search',1),('exercitation',1,'en','node_search',3),('exercitation',2,'en','node_search',3),('exercitation',3,'en','node_search',3),('exercitation',11,'ar','node_search',5),('exercitation',11,'en','node_search',5),('exercitation',12,'ar','node_search',9),('exercitation',12,'en','node_search',9),('exercitation',15,'ar','node_search',7),('exercitation',15,'en','node_search',7),('exercitation',16,'ar','node_search',13),('exercitation',16,'en','node_search',13),('exercitation',46,'en','node_search',2),('existing',30,'ar','node_search',1.93838),('existing',30,'en','node_search',1.93838),('experience',5,'en','node_search',1),('experience',30,'ar','node_search',1.8249),('experience',30,'en','node_search',1.8249),('experienced',30,'ar','node_search',0.96498),('experienced',30,'en','node_search',0.96498),('experienced',43,'en','node_search',1),('extend',30,'ar','node_search',1),('extend',30,'en','node_search',1),('extending',30,'ar','node_search',1),('extending',30,'en','node_search',1),('extensibility',10,'en','node_search',1),('fact',4,'ar','node_search',1),('fact',4,'en','node_search',1),('fact',13,'en','node_search',1),('fact',14,'en','node_search',1),('fact',17,'en','node_search',1),('fact',21,'en','node_search',1),('fact',25,'en','node_search',1),('fact',26,'en','node_search',1),('fact',27,'en','node_search',1),('fact',28,'en','node_search',1),('fact',29,'en','node_search',1),('fact',30,'ar','node_search',1),('fact',30,'en','node_search',1),('fact',37,'en','node_search',1),('fact',38,'en','node_search',1),('fact',39,'en','node_search',1),('fact',40,'en','node_search',1),('fact',41,'en','node_search',1),('fact',42,'en','node_search',1),('fact',45,'en','node_search',1),('fact',46,'en','node_search',4.77732),('familiarize',16,'ar','node_search',1),('familiarize',16,'en','node_search',1),('fast',10,'en','node_search',1),('featurerich',10,'en','node_search',1),('features',30,'ar','node_search',1),('features',30,'en','node_search',1),('feel',30,'ar','node_search',0.989021),('feel',30,'en','node_search',0.989021),('first',4,'ar','node_search',0.876337),('first',4,'en','node_search',0.876337),('first',7,'en','node_search',1),('first',30,'ar','node_search',1),('first',30,'en','node_search',1),('first',46,'en','node_search',0.727213),('fits',30,'ar','node_search',0.938382),('fits',30,'en','node_search',0.938382),('five',4,'ar','node_search',1),('five',4,'en','node_search',1),('five',46,'en','node_search',0.931053),('fix',30,'ar','node_search',0.886095),('fix',30,'en','node_search',0.886095),('flexibility',30,'ar','node_search',1),('flexibility',30,'en','node_search',1),('followed',30,'ar','node_search',1),('followed',30,'en','node_search',1),('for',7,'en','node_search',1),('for',16,'ar','node_search',1),('for',16,'en','node_search',1),('for',25,'en','node_search',1),('for',26,'en','node_search',1),('for',27,'en','node_search',1),('for',28,'en','node_search',1),('for',29,'en','node_search',28),('for',30,'ar','node_search',1.9689),('for',30,'en','node_search',1.9689),('for',37,'en','node_search',1),('for',38,'en','node_search',1),('for',39,'en','node_search',1),('for',40,'en','node_search',1),('for',46,'en','node_search',13.6858),('foremost',30,'ar','node_search',1),('foremost',30,'en','node_search',1),('form',4,'ar','node_search',1.94583),('form',4,'en','node_search',1.94583),('form',38,'en','node_search',1),('form',39,'en','node_search',1),('form',40,'en','node_search',1),('form',46,'en','node_search',0.802752),('framework',7,'en','node_search',1),('free',4,'ar','node_search',0.819249),('free',4,'en','node_search',0.819249),('free',46,'en','node_search',0.691597),('fri',11,'en','node_search',1),('fri',12,'en','node_search',1),('fri',21,'en','node_search',1),('fri',22,'en','node_search',1),('fri',23,'en','node_search',1),('fri',24,'en','node_search',1),('fri',30,'en','node_search',1),('fri',31,'en','node_search',1),('fri',32,'en','node_search',1),('fri',33,'en','node_search',1),('fri',34,'en','node_search',1),('fri',35,'en','node_search',1),('fri',36,'en','node_search',1),('fri',37,'en','node_search',1),('fri',38,'en','node_search',1),('fri',39,'en','node_search',1),('fri',40,'en','node_search',1),('fri',46,'en','node_search',1),('friendly',30,'ar','node_search',0.923838),('friendly',30,'en','node_search',0.923838),('from',4,'ar','node_search',22.3974),('from',4,'en','node_search',22.3974),('from',22,'en','node_search',1),('from',23,'en','node_search',1),('from',24,'en','node_search',1),('from',30,'ar','node_search',1.81367),('from',30,'en','node_search',1.81367),('from',46,'en','node_search',22.0457),('frontends',30,'ar','node_search',0.957226),('frontends',30,'en','node_search',0.957226),('fugiat',1,'en','node_search',3),('fugiat',2,'en','node_search',3),('fugiat',3,'en','node_search',3),('fugiat',11,'ar','node_search',5),('fugiat',11,'en','node_search',5),('fugiat',12,'ar','node_search',9),('fugiat',12,'en','node_search',9),('fugiat',15,'ar','node_search',7),('fugiat',15,'en','node_search',7),('fugiat',16,'ar','node_search',13),('fugiat',16,'en','node_search',13),('full',30,'ar','node_search',1),('full',30,'en','node_search',1),('fully',3,'en','node_search',27),('fully',28,'en','node_search',27),('fully',40,'en','node_search',27),('fully',46,'en','node_search',9.9246),('function',30,'ar','node_search',1),('function',30,'en','node_search',1),('functionality',30,'ar','node_search',1),('functionality',30,'en','node_search',1),('functions',30,'ar','node_search',1),('functions',30,'en','node_search',1),('galley',4,'ar','node_search',1),('galley',4,'en','node_search',1),('galley',46,'en','node_search',0.961087),('general',36,'en','node_search',28),('general',46,'en','node_search',16),('generate',4,'ar','node_search',0.836446),('generate',4,'en','node_search',0.836446),('generate',46,'en','node_search',0.703756),('generated',4,'ar','node_search',0.827757),('generated',4,'en','node_search',0.827757),('generated',46,'en','node_search',0.697623),('generation',5,'en','node_search',1),('generator',4,'ar','node_search',0.869951),('generator',4,'en','node_search',0.869951),('generator',46,'en','node_search',0.722831),('generators',4,'ar','node_search',0.902857),('generators',4,'en','node_search',0.902857),('generators',46,'en','node_search',0.745294),('get',4,'ar','node_search',24.6895),('get',4,'en','node_search',24.6895),('get',30,'ar','node_search',1.80946),('get',30,'en','node_search',1.80946),('get',43,'en','node_search',1),('get',46,'en','node_search',21.6718),('goal',30,'ar','node_search',0.902857),('goal',30,'en','node_search',0.902857),('going',4,'ar','node_search',0.942091),('going',4,'en','node_search',0.942091),('going',46,'en','node_search',0.771698),('great',16,'ar','node_search',26),('great',16,'en','node_search',26),('great',30,'ar','node_search',27),('great',30,'en','node_search',27),('gubergren',31,'en','node_search',28),('gubergren',46,'en','node_search',16),('handful',4,'ar','node_search',0.848323),('handful',4,'en','node_search',0.848323),('handful',46,'en','node_search',0.712106),('handling',10,'en','node_search',1),('happy',30,'ar','node_search',1),('happy',30,'en','node_search',1),('has',4,'ar','node_search',3.78951),('has',4,'en','node_search',3.78951),('has',10,'en','node_search',1),('has',22,'en','node_search',1),('has',23,'en','node_search',1),('has',24,'en','node_search',1),('has',25,'en','node_search',1),('has',26,'en','node_search',1),('has',27,'en','node_search',1),('has',28,'en','node_search',1),('has',29,'en','node_search',1),('has',30,'ar','node_search',1),('has',30,'en','node_search',1),('has',37,'en','node_search',1),('has',38,'en','node_search',1),('has',39,'en','node_search',1),('has',40,'en','node_search',1),('has',46,'en','node_search',8.71308),('have',4,'ar','node_search',1.94583),('have',4,'en','node_search',1.94583),('have',30,'ar','node_search',2.8249),('have',30,'en','node_search',2.8249),('have',38,'en','node_search',2),('have',39,'en','node_search',2),('have',40,'en','node_search',2),('have',46,'en','node_search',0.810915),('having',30,'ar','node_search',1.92384),('having',30,'en','node_search',1.92384),('help',30,'ar','node_search',3.69601),('help',30,'en','node_search',3.69601),('here',4,'ar','node_search',2),('here',4,'en','node_search',2),('here',25,'en','node_search',2),('here',26,'en','node_search',2),('here',27,'en','node_search',2),('here',28,'en','node_search',2),('here',29,'en','node_search',2),('here',37,'en','node_search',2),('here',38,'en','node_search',2),('here',39,'en','node_search',2),('here',40,'en','node_search',2),('here',46,'en','node_search',6.18434),('hidden',4,'ar','node_search',0.913226),('hidden',4,'en','node_search',0.913226),('hidden',46,'en','node_search',0.752312),('higher',30,'ar','node_search',1),('higher',30,'en','node_search',1),('html',7,'en','node_search',1),('html',10,'en','node_search',1),('humour',4,'ar','node_search',3.75674),('humour',4,'en','node_search',3.75674),('humour',38,'en','node_search',1),('humour',39,'en','node_search',1),('humour',40,'en','node_search',1),('humour',46,'en','node_search',1.48504),('idea',30,'ar','node_search',1),('idea',30,'en','node_search',1),('important',30,'ar','node_search',0.848323),('important',30,'en','node_search',0.848323),('incididunt',1,'en','node_search',3),('incididunt',2,'en','node_search',3),('incididunt',3,'en','node_search',3),('incididunt',11,'ar','node_search',5),('incididunt',11,'en','node_search',5),('incididunt',12,'ar','node_search',9),('incididunt',12,'en','node_search',9),('incididunt',15,'ar','node_search',7),('incididunt',15,'en','node_search',7),('incididunt',16,'ar','node_search',14),('incididunt',16,'en','node_search',14),('incididunt',46,'en','node_search',5),('include',30,'ar','node_search',4),('include',30,'en','node_search',4),('including',4,'ar','node_search',0.96498),('including',4,'en','node_search',0.96498),('including',46,'en','node_search',0.845322),('indepth',30,'ar','node_search',1),('indepth',30,'en','node_search',1),('industry',4,'ar','node_search',2),('industry',4,'en','node_search',2),('industry',46,'en','node_search',1.98633),('infancy',25,'en','node_search',1),('infancy',26,'en','node_search',1),('infancy',27,'en','node_search',1),('infancy',28,'en','node_search',1),('infancy',29,'en','node_search',1),('infancy',37,'en','node_search',1),('infancy',38,'en','node_search',1),('infancy',39,'en','node_search',1),('infancy',40,'en','node_search',1),('infancy',46,'en','node_search',3.07314),('injected',4,'ar','node_search',3.75674),('injected',4,'en','node_search',3.75674),('injected',38,'en','node_search',1),('injected',39,'en','node_search',1),('injected',40,'en','node_search',1),('injected',46,'en','node_search',1.48771),('innovative',30,'ar','node_search',1),('innovative',30,'en','node_search',1),('integrates',30,'ar','node_search',0.98493),('integrates',30,'en','node_search',0.98493),('internet',4,'ar','node_search',1.76625),('internet',4,'en','node_search',1.76625),('internet',46,'en','node_search',1.46364),('into',4,'ar','node_search',1),('into',4,'en','node_search',1),('into',46,'en','node_search',0.913226),('ipsum',1,'en','node_search',3),('ipsum',2,'en','node_search',3),('ipsum',3,'en','node_search',3),('ipsum',4,'ar','node_search',37.1807),('ipsum',4,'en','node_search',37.1807),('ipsum',11,'ar','node_search',6),('ipsum',11,'en','node_search',6),('ipsum',12,'ar','node_search',9),('ipsum',12,'en','node_search',9),('ipsum',15,'ar','node_search',7),('ipsum',15,'en','node_search',7),('ipsum',16,'ar','node_search',61),('ipsum',16,'en','node_search',61),('ipsum',22,'en','node_search',1),('ipsum',23,'en','node_search',1),('ipsum',24,'en','node_search',1),('ipsum',25,'en','node_search',3),('ipsum',26,'en','node_search',3),('ipsum',27,'en','node_search',3),('ipsum',28,'en','node_search',3),('ipsum',29,'en','node_search',3),('ipsum',32,'en','node_search',28),('ipsum',37,'en','node_search',3),('ipsum',38,'en','node_search',4),('ipsum',39,'en','node_search',4),('ipsum',40,'en','node_search',4),('ipsum',46,'en','node_search',67.3683),('irure',1,'en','node_search',3),('irure',2,'en','node_search',3),('irure',3,'en','node_search',3),('irure',11,'ar','node_search',5),('irure',11,'en','node_search',5),('irure',12,'ar','node_search',9),('irure',12,'en','node_search',9),('irure',15,'ar','node_search',7),('irure',15,'en','node_search',7),('irure',16,'ar','node_search',13),('irure',16,'en','node_search',13),('isn',4,'ar','node_search',0.923838),('isn',4,'en','node_search',0.923838),('isn',46,'en','node_search',0.759465),('issues',30,'ar','node_search',0.882818),('issues',30,'en','node_search',0.882818),('iste',44,'en','node_search',1),('its',4,'ar','node_search',1),('its',4,'en','node_search',1),('its',25,'en','node_search',1),('its',26,'en','node_search',1),('its',27,'en','node_search',1),('its',28,'en','node_search',1),('its',29,'en','node_search',1),('its',30,'ar','node_search',1),('its',30,'en','node_search',1),('its',37,'en','node_search',1),('its',38,'en','node_search',1),('its',39,'en','node_search',1),('its',40,'en','node_search',1),('its',46,'en','node_search',3.1088),('javascript',10,'en','node_search',2),('job',30,'ar','node_search',0.857458),('job',30,'en','node_search',0.857458),('jquery',10,'en','node_search',40),('just',5,'en','node_search',1),('kasd',31,'en','node_search',28),('kasd',46,'en','node_search',16),('knows',5,'en','node_search',1),('labore',1,'en','node_search',3),('labore',2,'en','node_search',3),('labore',3,'en','node_search',3),('labore',11,'ar','node_search',5),('labore',11,'en','node_search',5),('labore',12,'ar','node_search',9),('labore',12,'en','node_search',9),('labore',15,'ar','node_search',7),('labore',15,'en','node_search',7),('labore',16,'ar','node_search',14),('labore',16,'en','node_search',14),('labore',46,'en','node_search',5),('laboris',1,'en','node_search',3),('laboris',2,'en','node_search',3),('laboris',3,'en','node_search',3),('laboris',11,'ar','node_search',5),('laboris',11,'en','node_search',5),('laboris',12,'ar','node_search',9),('laboris',12,'en','node_search',9),('laboris',15,'ar','node_search',7),('laboris',15,'en','node_search',7),('laboris',16,'ar','node_search',13),('laboris',16,'en','node_search',13),('laboris',46,'en','node_search',2),('laborum',1,'en','node_search',3),('laborum',2,'en','node_search',3),('laborum',3,'en','node_search',3),('laborum',11,'ar','node_search',1),('laborum',11,'en','node_search',1),('laborum',12,'ar','node_search',8),('laborum',12,'en','node_search',8),('laborum',15,'ar','node_search',3),('laborum',15,'en','node_search',3),('laborum',16,'ar','node_search',5),('laborum',16,'en','node_search',5),('laborum',44,'en','node_search',1),('laborumlorem',11,'ar','node_search',4),('laborumlorem',11,'en','node_search',4),('laborumlorem',12,'ar','node_search',1),('laborumlorem',12,'en','node_search',1),('laborumlorem',15,'ar','node_search',4),('laborumlorem',15,'en','node_search',4),('laborumlorem',16,'ar','node_search',8),('laborumlorem',16,'en','node_search',8),('landing',46,'en','node_search',27),('latest',46,'en','node_search',12.9173),('latin',4,'ar','node_search',1.63617),('latin',4,'en','node_search',1.63617),('latin',22,'en','node_search',1),('latin',23,'en','node_search',1),('latin',24,'en','node_search',1),('latin',46,'en','node_search',4.39408),('layout',4,'ar','node_search',1),('layout',4,'en','node_search',1),('layout',25,'en','node_search',1),('layout',26,'en','node_search',1),('layout',27,'en','node_search',1),('layout',28,'en','node_search',1),('layout',29,'en','node_search',1),('layout',37,'en','node_search',1),('layout',38,'en','node_search',1),('layout',39,'en','node_search',1),('layout',40,'en','node_search',1),('layout',46,'en','node_search',3.10701),('leap',4,'ar','node_search',1),('leap',4,'en','node_search',1),('leap',46,'en','node_search',0.916736),('leave',30,'ar','node_search',0.972861),('leave',30,'en','node_search',0.972861),('letraset',4,'ar','node_search',1),('letraset',4,'en','node_search',1),('letraset',46,'en','node_search',0.879565),('letters',4,'ar','node_search',1),('letters',4,'en','node_search',1),('letters',25,'en','node_search',1),('letters',26,'en','node_search',1),('letters',27,'en','node_search',1),('letters',28,'en','node_search',1),('letters',29,'en','node_search',1),('letters',37,'en','node_search',1),('letters',38,'en','node_search',1),('letters',39,'en','node_search',1),('letters',40,'en','node_search',1),('letters',46,'en','node_search',3.09646),('level',30,'ar','node_search',1),('level',30,'en','node_search',1),('library',10,'en','node_search',1),('light',16,'ar','node_search',27),('light',16,'en','node_search',27),('light',46,'en','node_search',15.4539),('lightbox',23,'en','node_search',27),('lightbox',46,'en','node_search',1),('like',4,'ar','node_search',2.97286),('like',4,'en','node_search',2.97286),('like',10,'en','node_search',1),('like',25,'en','node_search',1),('like',26,'en','node_search',1),('like',27,'en','node_search',1),('like',28,'en','node_search',1),('like',29,'en','node_search',1),('like',37,'en','node_search',1),('like',38,'en','node_search',1),('like',39,'en','node_search',1),('like',40,'en','node_search',1),('like',46,'en','node_search',3.94571),('linda',12,'ar','node_search',1),('linda',12,'en','node_search',1),('linda',15,'ar','node_search',1),('linda',15,'en','node_search',1),('linda',16,'ar','node_search',3),('linda',16,'en','node_search',3),('literature',4,'ar','node_search',0.781775),('literature',4,'en','node_search',0.781775),('literature',22,'en','node_search',1),('literature',23,'en','node_search',1),('literature',24,'en','node_search',1),('literature',46,'en','node_search',3.67986),('live',16,'ar','node_search',1),('live',16,'en','node_search',1),('log',16,'ar','node_search',44),('log',16,'en','node_search',44),('long',4,'ar','node_search',1),('long',4,'en','node_search',1),('long',13,'en','node_search',1),('long',14,'en','node_search',1),('long',17,'en','node_search',1),('long',21,'en','node_search',1),('long',25,'en','node_search',1),('long',26,'en','node_search',1),('long',27,'en','node_search',1),('long',28,'en','node_search',1),('long',29,'en','node_search',1),('long',30,'ar','node_search',1),('long',30,'en','node_search',1),('long',37,'en','node_search',1),('long',38,'en','node_search',1),('long',39,'en','node_search',1),('long',40,'en','node_search',1),('long',41,'en','node_search',1),('long',42,'en','node_search',1),('long',45,'en','node_search',1),('long',46,'en','node_search',4.77732),('look',4,'ar','node_search',2.94583),('look',4,'en','node_search',2.94583),('look',25,'en','node_search',1),('look',26,'en','node_search',1),('look',27,'en','node_search',1),('look',28,'en','node_search',1),('look',29,'en','node_search',1),('look',37,'en','node_search',1),('look',38,'en','node_search',2),('look',39,'en','node_search',2),('look',40,'en','node_search',2),('look',46,'en','node_search',3.87565),('looking',4,'ar','node_search',1),('looking',4,'en','node_search',1),('looking',13,'en','node_search',1),('looking',14,'en','node_search',1),('looking',17,'en','node_search',1),('looking',21,'en','node_search',1),('looking',25,'en','node_search',1),('looking',26,'en','node_search',1),('looking',27,'en','node_search',1),('looking',28,'en','node_search',1),('looking',29,'en','node_search',1),('looking',30,'ar','node_search',1),('looking',30,'en','node_search',1),('looking',37,'en','node_search',1),('looking',38,'en','node_search',1),('looking',39,'en','node_search',1),('looking',40,'en','node_search',1),('looking',41,'en','node_search',1),('looking',42,'en','node_search',1),('looking',45,'en','node_search',1),('looking',46,'en','node_search',4.77732),('looks',4,'ar','node_search',0.833529),('looks',4,'en','node_search',0.833529),('looks',46,'en','node_search',0.7017),('lorem',1,'en','node_search',3),('lorem',2,'en','node_search',3),('lorem',3,'en','node_search',3),('lorem',4,'ar','node_search',37.1807),('lorem',4,'en','node_search',37.1807),('lorem',11,'ar','node_search',2),('lorem',11,'en','node_search',2),('lorem',12,'ar','node_search',8),('lorem',12,'en','node_search',8),('lorem',15,'ar','node_search',3),('lorem',15,'en','node_search',3),('lorem',16,'ar','node_search',53),('lorem',16,'en','node_search',53),('lorem',22,'en','node_search',1),('lorem',23,'en','node_search',1),('lorem',24,'en','node_search',1),('lorem',25,'en','node_search',3),('lorem',26,'en','node_search',3),('lorem',27,'en','node_search',3),('lorem',28,'en','node_search',3),('lorem',29,'en','node_search',3),('lorem',32,'en','node_search',28),('lorem',37,'en','node_search',3),('lorem',38,'en','node_search',4),('lorem',39,'en','node_search',4),('lorem',40,'en','node_search',4),('lorem',46,'en','node_search',67.3683),('luxestate',4,'ar','node_search',27),('luxestate',4,'en','node_search',27),('luxestate',46,'en','node_search',1),('magazine',30,'ar','node_search',0.779231),('magazine',30,'en','node_search',0.779231),('magna',1,'en','node_search',3),('magna',2,'en','node_search',3),('magna',3,'en','node_search',3),('magna',11,'ar','node_search',5),('magna',11,'en','node_search',5),('magna',12,'ar','node_search',9),('magna',12,'en','node_search',9),('magna',15,'ar','node_search',7),('magna',15,'en','node_search',7),('magna',16,'ar','node_search',14),('magna',16,'en','node_search',14),('magna',46,'en','node_search',5),('maintenance',30,'ar','node_search',4.35932),('maintenance',30,'en','node_search',4.35932),('majority',4,'ar','node_search',1.94583),('majority',4,'en','node_search',1.94583),('majority',38,'en','node_search',1),('majority',39,'en','node_search',1),('majority',40,'en','node_search',1),('majority',46,'en','node_search',0.813674),('make',4,'ar','node_search',1),('make',4,'en','node_search',1),('make',30,'ar','node_search',0.842342),('make',30,'en','node_search',0.842342),('make',46,'en','node_search',0.949597),('makes',10,'en','node_search',1),('making',4,'ar','node_search',2.65627),('making',4,'en','node_search',2.65627),('making',22,'en','node_search',1),('making',23,'en','node_search',1),('making',24,'en','node_search',1),('making',25,'en','node_search',1),('making',26,'en','node_search',1),('making',27,'en','node_search',1),('making',28,'en','node_search',1),('making',29,'en','node_search',1),('making',37,'en','node_search',1),('making',38,'en','node_search',1),('making',39,'en','node_search',1),('making',40,'en','node_search',1),('making',46,'en','node_search',7.5006),('management',30,'ar','node_search',1),('management',30,'en','node_search',1),('manipulation',10,'en','node_search',1),('manual',16,'ar','node_search',1),('manual',16,'en','node_search',1),('many',4,'ar','node_search',1.94583),('many',4,'en','node_search',1.94583),('many',25,'en','node_search',2),('many',26,'en','node_search',2),('many',27,'en','node_search',2),('many',28,'en','node_search',2),('many',29,'en','node_search',2),('many',37,'en','node_search',2),('many',38,'en','node_search',3),('many',39,'en','node_search',3),('many',40,'en','node_search',3),('many',46,'en','node_search',6.98805),('matters',30,'ar','node_search',0.845322),('matters',30,'en','node_search',0.845322),('middle',4,'ar','node_search',0.909743),('middle',4,'en','node_search',0.909743),('middle',46,'en','node_search',0.749958),('migration',30,'ar','node_search',3.32253),('migration',30,'en','node_search',3.32253),('millions',10,'en','node_search',1),('mind',30,'ar','node_search',1),('mind',30,'en','node_search',1),('minim',1,'en','node_search',3),('minim',2,'en','node_search',3),('minim',3,'en','node_search',3),('minim',11,'ar','node_search',5),('minim',11,'en','node_search',5),('minim',12,'ar','node_search',9),('minim',12,'en','node_search',9),('minim',15,'ar','node_search',7),('minim',15,'en','node_search',7),('minim',16,'ar','node_search',13),('minim',16,'en','node_search',13),('minim',46,'en','node_search',2),('mission',46,'en','node_search',19),('mobile',7,'en','node_search',1),('model',4,'ar','node_search',0.845322),('model',4,'en','node_search',0.845322),('model',25,'en','node_search',1),('model',26,'en','node_search',1),('model',27,'en','node_search',1),('model',28,'en','node_search',1),('model',29,'en','node_search',1),('model',37,'en','node_search',1),('model',38,'en','node_search',1),('model',39,'en','node_search',1),('model',40,'en','node_search',1),('model',46,'en','node_search',3.78963),('module',30,'ar','node_search',4.73677),('module',30,'en','node_search',4.73677),('mollit',1,'en','node_search',3),('mollit',2,'en','node_search',3),('mollit',3,'en','node_search',3),('mollit',11,'ar','node_search',5),('mollit',11,'en','node_search',5),('mollit',12,'ar','node_search',9),('mollit',12,'en','node_search',9),('mollit',15,'ar','node_search',7),('mollit',15,'en','node_search',7),('mollit',16,'ar','node_search',13),('mollit',16,'en','node_search',13),('mollit',44,'en','node_search',1),('mon',13,'en','node_search',1),('mon',14,'en','node_search',1),('mon',16,'ar','node_search',2),('mon',16,'en','node_search',3),('mon',17,'en','node_search',1),('mon',18,'en','node_search',1),('mon',19,'en','node_search',1),('mon',20,'en','node_search',1),('mon',25,'en','node_search',1),('mon',26,'en','node_search',1),('mon',27,'en','node_search',1),('mon',28,'en','node_search',1),('mon',29,'en','node_search',1),('mon',42,'en','node_search',1),('mon',45,'en','node_search',1),('more',4,'ar','node_search',0.993146),('more',4,'en','node_search',0.993146),('more',5,'en','node_search',1),('more',46,'en','node_search',55.8668),('moreorless',4,'ar','node_search',1),('moreorless',4,'en','node_search',1),('moreorless',25,'en','node_search',1),('moreorless',26,'en','node_search',1),('moreorless',27,'en','node_search',1),('moreorless',28,'en','node_search',1),('moreorless',29,'en','node_search',1),('moreorless',37,'en','node_search',1),('moreorless',38,'en','node_search',1),('moreorless',39,'en','node_search',1),('moreorless',40,'en','node_search',1),('moreorless',46,'en','node_search',3.10169),('most',7,'en','node_search',1),('most',30,'ar','node_search',0.899454),('most',30,'en','node_search',0.899454),('move',30,'ar','node_search',0.816452),('move',30,'en','node_search',0.816452),('much',10,'en','node_search',1),('multimedia',30,'ar','node_search',0.78951),('multimedia',30,'en','node_search',0.78951),('multitude',10,'en','node_search',1),('must',5,'en','node_search',1),('natus',44,'en','node_search',1),('necessary',4,'ar','node_search',0.882818),('necessary',4,'en','node_search',0.882818),('necessary',46,'en','node_search',0.731649),('need',4,'ar','node_search',0.931053),('need',4,'en','node_search',0.931053),('need',30,'ar','node_search',1),('need',30,'en','node_search',1),('need',46,'en','node_search',0.76431),('neglected',30,'ar','node_search',0.860547),('neglected',30,'en','node_search',0.860547),('networking',30,'ar','node_search',0.794753),('networking',30,'en','node_search',0.794753),('never',30,'ar','node_search',0.863659),('never',30,'en','node_search',0.863659),('new',5,'en','node_search',1),('newer',30,'ar','node_search',0.822065),('newer',30,'en','node_search',0.822065),('news',30,'ar','node_search',0.776703),('news',30,'en','node_search',0.776703),('news',46,'en','node_search',12.8808),('nisi',1,'en','node_search',3),('nisi',2,'en','node_search',3),('nisi',3,'en','node_search',3),('nisi',11,'ar','node_search',5),('nisi',11,'en','node_search',5),('nisi',12,'ar','node_search',9),('nisi',12,'en','node_search',9),('nisi',15,'ar','node_search',7),('nisi',15,'en','node_search',7),('nisi',16,'ar','node_search',13),('nisi',16,'en','node_search',13),('nisi',46,'en','node_search',2),('non',44,'en','node_search',1),('noncharacteristic',4,'ar','node_search',0.810915),('noncharacteristic',4,'en','node_search',0.810915),('noncharacteristic',46,'en','node_search',0.687638),('nonproident',1,'en','node_search',3),('nonproident',2,'en','node_search',3),('nonproident',3,'en','node_search',3),('nonproident',11,'ar','node_search',5),('nonproident',11,'en','node_search',5),('nonproident',12,'ar','node_search',9),('nonproident',12,'en','node_search',9),('nonproident',15,'ar','node_search',7),('nonproident',15,'en','node_search',7),('nonproident',16,'ar','node_search',13),('nonproident',16,'en','node_search',13),('normal',4,'ar','node_search',1),('normal',4,'en','node_search',1),('normal',25,'en','node_search',1),('normal',26,'en','node_search',1),('normal',27,'en','node_search',1),('normal',28,'en','node_search',1),('normal',29,'en','node_search',1),('normal',37,'en','node_search',1),('normal',38,'en','node_search',1),('normal',39,'en','node_search',1),('normal',40,'en','node_search',1),('normal',46,'en','node_search',3.09994),('nostrud',1,'en','node_search',3),('nostrud',2,'en','node_search',3),('nostrud',3,'en','node_search',3),('nostrud',11,'ar','node_search',5),('nostrud',11,'en','node_search',5),('nostrud',12,'ar','node_search',9),('nostrud',12,'en','node_search',9),('nostrud',15,'ar','node_search',7),('nostrud',15,'en','node_search',7),('nostrud',16,'ar','node_search',13),('nostrud',16,'en','node_search',13),('nostrud',46,'en','node_search',2),('not',4,'ar','node_search',1.79212),('not',4,'en','node_search',1.79212),('not',22,'en','node_search',1),('not',23,'en','node_search',1),('not',24,'en','node_search',1),('not',46,'en','node_search',4.61456),('now',25,'en','node_search',1),('now',26,'en','node_search',1),('now',27,'en','node_search',1),('now',28,'en','node_search',1),('now',29,'en','node_search',1),('now',37,'en','node_search',1),('now',38,'en','node_search',1),('now',39,'en','node_search',1),('now',40,'en','node_search',1),('now',46,'en','node_search',3.08458),('nulla',1,'en','node_search',3),('nulla',2,'en','node_search',3),('nulla',3,'en','node_search',3),('nulla',11,'ar','node_search',5),('nulla',11,'en','node_search',5),('nulla',12,'ar','node_search',9),('nulla',12,'en','node_search',9),('nulla',15,'ar','node_search',7),('nulla',15,'en','node_search',7),('nulla',16,'ar','node_search',13),('nulla',16,'en','node_search',13),('occaecat',1,'en','node_search',3),('occaecat',2,'en','node_search',3),('occaecat',3,'en','node_search',3),('occaecat',11,'ar','node_search',5),('occaecat',11,'en','node_search',5),('occaecat',12,'ar','node_search',9),('occaecat',12,'en','node_search',9),('occaecat',15,'ar','node_search',7),('occaecat',15,'en','node_search',7),('occaecat',16,'ar','node_search',13),('occaecat',16,'en','node_search',13),('occaecat',44,'en','node_search',1),('off',15,'ar','node_search',27),('off',15,'en','node_search',27),('off',46,'en','node_search',13.7372),('officia',1,'en','node_search',3),('officia',2,'en','node_search',3),('officia',3,'en','node_search',3),('officia',11,'ar','node_search',5),('officia',11,'en','node_search',5),('officia',12,'ar','node_search',9),('officia',12,'en','node_search',9),('officia',15,'ar','node_search',7),('officia',15,'en','node_search',7),('officia',16,'ar','node_search',13),('officia',16,'en','node_search',13),('officia',44,'en','node_search',1),('old',4,'ar','node_search',0.771698),('old',4,'en','node_search',0.771698),('old',22,'en','node_search',1),('old',23,'en','node_search',1),('old',24,'en','node_search',1),('old',46,'en','node_search',3.67986),('omnis',44,'en','node_search',1),('only',4,'ar','node_search',1),('only',4,'en','node_search',1),('only',46,'en','node_search',0.934703),('opposed',4,'ar','node_search',1),('opposed',4,'en','node_search',1),('opposed',25,'en','node_search',1),('opposed',26,'en','node_search',1),('opposed',27,'en','node_search',1),('opposed',28,'en','node_search',1),('opposed',29,'en','node_search',1),('opposed',37,'en','node_search',1),('opposed',38,'en','node_search',1),('opposed',39,'en','node_search',1),('opposed',40,'en','node_search',1),('opposed',46,'en','node_search',3.09474),('optimized',30,'ar','node_search',0.889397),('optimized',30,'en','node_search',0.889397),('our',30,'ar','node_search',34.9689),('our',30,'en','node_search',34.9689),('our',46,'en','node_search',38),('over',4,'ar','node_search',1.63725),('over',4,'en','node_search',1.63725),('over',22,'en','node_search',1),('over',23,'en','node_search',1),('over',24,'en','node_search',1),('over',38,'en','node_search',1),('over',39,'en','node_search',1),('over',40,'en','node_search',1),('over',46,'en','node_search',4.39621),('owner',16,'ar','node_search',1),('owner',16,'en','node_search',1),('packages',25,'en','node_search',1),('packages',26,'en','node_search',1),('packages',27,'en','node_search',1),('packages',28,'en','node_search',1),('packages',29,'en','node_search',1),('packages',37,'en','node_search',1),('packages',38,'en','node_search',1),('packages',39,'en','node_search',1),('packages',40,'en','node_search',1),('packages',46,'en','node_search',3.08962),('page',2,'en','node_search',27),('page',4,'ar','node_search',1),('page',4,'en','node_search',1),('page',13,'en','node_search',1),('page',14,'en','node_search',29),('page',17,'en','node_search',29),('page',21,'en','node_search',1),('page',25,'en','node_search',2),('page',26,'en','node_search',2),('page',27,'en','node_search',2),('page',28,'en','node_search',2),('page',29,'en','node_search',2),('page',30,'ar','node_search',1),('page',30,'en','node_search',1),('page',37,'en','node_search',2),('page',38,'en','node_search',2),('page',39,'en','node_search',2),('page',40,'en','node_search',2),('page',41,'en','node_search',1),('page',42,'en','node_search',1),('page',45,'en','node_search',2),('page',46,'en','node_search',34.8636),('pagemaker',4,'ar','node_search',0.968904),('pagemaker',4,'en','node_search',0.968904),('pagemaker',46,'en','node_search',0.848323),('pariatur',1,'en','node_search',3),('pariatur',2,'en','node_search',3),('pariatur',3,'en','node_search',3),('pariatur',11,'ar','node_search',5),('pariatur',11,'en','node_search',5),('pariatur',12,'ar','node_search',9),('pariatur',12,'en','node_search',9),('pariatur',15,'ar','node_search',7),('pariatur',15,'en','node_search',7),('pariatur',16,'ar','node_search',13),('pariatur',16,'en','node_search',13),('part',16,'ar','node_search',1),('part',16,'en','node_search',1),('passage',4,'ar','node_search',0.934703),('passage',4,'en','node_search',0.934703),('passage',46,'en','node_search',0.766757),('passages',4,'ar','node_search',2.93897),('passages',4,'en','node_search',2.93897),('passages',38,'en','node_search',1),('passages',39,'en','node_search',1),('passages',40,'en','node_search',1),('passages',46,'en','node_search',1.6864),('passionate',43,'en','node_search',1),('people',10,'en','node_search',1),('person',5,'en','node_search',1),('personal',30,'ar','node_search',0.774192),('personal',30,'en','node_search',0.774192),('perspiciatis',44,'en','node_search',1),('piece',4,'ar','node_search',0.786915),('piece',4,'en','node_search',0.786915),('piece',22,'en','node_search',1),('piece',23,'en','node_search',1),('piece',24,'en','node_search',1),('piece',46,'en','node_search',3.67986),('platform',5,'en','node_search',1),('point',4,'ar','node_search',1),('point',4,'en','node_search',1),('point',25,'en','node_search',1),('point',26,'en','node_search',1),('point',27,'en','node_search',1),('point',28,'en','node_search',1),('point',29,'en','node_search',1),('point',37,'en','node_search',1),('point',38,'en','node_search',1),('point',39,'en','node_search',1),('point',40,'en','node_search',1),('point',46,'en','node_search',3.10523),('popular',4,'ar','node_search',0.797402),('popular',4,'en','node_search',0.797402),('popular',7,'en','node_search',1),('popular',22,'en','node_search',1),('popular',23,'en','node_search',1),('popular',24,'en','node_search',1),('popular',46,'en','node_search',3.67986),('popularised',4,'ar','node_search',1),('popularised',4,'en','node_search',1),('popularised',46,'en','node_search',0.892724),('portals',30,'ar','node_search',0.781775),('portals',30,'en','node_search',0.781775),('portfolio',14,'en','node_search',29),('portfolio',18,'en','node_search',27),('portfolio',19,'en','node_search',27),('portfolio',20,'en','node_search',27),('post',16,'ar','node_search',4),('post',16,'en','node_search',4),('predefined',4,'ar','node_search',0.889397),('predefined',4,'en','node_search',0.889397),('predefined',46,'en','node_search',0.736141),('premium',43,'en','node_search',1),('printer',4,'ar','node_search',1),('printer',4,'en','node_search',1),('printer',46,'en','node_search',0.968904),('printing',4,'ar','node_search',1),('printing',4,'en','node_search',1),('printing',46,'en','node_search',1),('process',16,'ar','node_search',1),('process',16,'en','node_search',1),('process',30,'ar','node_search',1),('process',30,'en','node_search',1),('proident',44,'en','node_search',1),('project',30,'ar','node_search',1),('project',30,'en','node_search',1),('projects',7,'en','node_search',1),('projects',30,'ar','node_search',0.836446),('projects',30,'en','node_search',0.836446),('projects',35,'en','node_search',28),('projects',46,'en','node_search',16),('publishing',4,'ar','node_search',0.980874),('publishing',4,'en','node_search',0.980874),('publishing',25,'en','node_search',1),('publishing',26,'en','node_search',1),('publishing',27,'en','node_search',1),('publishing',28,'en','node_search',1),('publishing',29,'en','node_search',1),('publishing',37,'en','node_search',1),('publishing',38,'en','node_search',1),('publishing',39,'en','node_search',1),('publishing',40,'en','node_search',1),('publishing',46,'en','node_search',3.95017),('purpose',30,'ar','node_search',1),('purpose',30,'en','node_search',1),('purpose',38,'en','node_search',1),('purpose',39,'en','node_search',1),('purpose',40,'en','node_search',1),('qcs',43,'en','node_search',1),('qui',1,'en','node_search',3),('qui',2,'en','node_search',3),('qui',3,'en','node_search',3),('qui',11,'ar','node_search',5),('qui',11,'en','node_search',5),('qui',12,'ar','node_search',9),('qui',12,'en','node_search',9),('qui',15,'ar','node_search',7),('qui',15,'en','node_search',7),('qui',16,'ar','node_search',13),('qui',16,'en','node_search',13),('qui',44,'en','node_search',1),('quis',1,'en','node_search',3),('quis',2,'en','node_search',3),('quis',3,'en','node_search',3),('quis',11,'ar','node_search',5),('quis',11,'en','node_search',5),('quis',12,'ar','node_search',9),('quis',12,'en','node_search',9),('quis',15,'ar','node_search',7),('quis',15,'en','node_search',7),('quis',16,'ar','node_search',13),('quis',16,'en','node_search',13),('quis',46,'en','node_search',2),('random',4,'ar','node_search',0.792123),('random',4,'en','node_search',0.792123),('random',22,'en','node_search',1),('random',23,'en','node_search',1),('random',24,'en','node_search',1),('random',46,'en','node_search',3.67986),('randomised',4,'ar','node_search',1.94583),('randomised',4,'en','node_search',1.94583),('randomised',38,'en','node_search',1),('randomised',39,'en','node_search',1),('randomised',40,'en','node_search',1),('randomised',46,'en','node_search',0.794753),('ranking',30,'ar','node_search',0.876337),('ranking',30,'en','node_search',0.876337),('reach',5,'en','node_search',1),('read',46,'en','node_search',55),('readable',4,'ar','node_search',2),('readable',4,'en','node_search',2),('readable',13,'en','node_search',1),('readable',14,'en','node_search',1),('readable',17,'en','node_search',1),('readable',21,'en','node_search',1),('readable',25,'en','node_search',2),('readable',26,'en','node_search',2),('readable',27,'en','node_search',2),('readable',28,'en','node_search',2),('readable',29,'en','node_search',2),('readable',30,'ar','node_search',1),('readable',30,'en','node_search',1),('readable',37,'en','node_search',2),('readable',38,'en','node_search',2),('readable',39,'en','node_search',2),('readable',40,'en','node_search',2),('readable',41,'en','node_search',1),('readable',42,'en','node_search',1),('readable',45,'en','node_search',1),('readable',46,'en','node_search',7.86863),('reader',4,'ar','node_search',1),('reader',4,'en','node_search',1),('reader',13,'en','node_search',1),('reader',14,'en','node_search',1),('reader',17,'en','node_search',1),('reader',21,'en','node_search',1),('reader',25,'en','node_search',1),('reader',26,'en','node_search',1),('reader',27,'en','node_search',1),('reader',28,'en','node_search',1),('reader',29,'en','node_search',1),('reader',30,'ar','node_search',1),('reader',30,'en','node_search',1),('reader',37,'en','node_search',1),('reader',38,'en','node_search',1),('reader',39,'en','node_search',1),('reader',40,'en','node_search',1),('reader',41,'en','node_search',1),('reader',42,'en','node_search',1),('reader',45,'en','node_search',1),('reader',46,'en','node_search',4.77732),('reasonable',4,'ar','node_search',0.830633),('reasonable',4,'en','node_search',0.830633),('reasonable',46,'en','node_search',0.699655),('recently',4,'ar','node_search',0.989021),('recently',4,'en','node_search',0.989021),('recently',46,'en','node_search',0.866793),('register',16,'ar','node_search',44),('register',16,'en','node_search',44),('release',4,'ar','node_search',1),('release',4,'en','node_search',1),('release',46,'en','node_search',0.882818),('remaining',4,'ar','node_search',1),('remaining',4,'en','node_search',1),('remaining',46,'en','node_search',0.906287),('repeat',4,'ar','node_search',0.892724),('repeat',4,'en','node_search',0.892724),('repeat',46,'en','node_search',0.738408),('repetition',4,'ar','node_search',0.813674),('repetition',4,'en','node_search',0.813674),('repetition',46,'en','node_search',0.689612),('reply',16,'ar','node_search',2),('reply',16,'en','node_search',2),('reprehenderit',1,'en','node_search',3),('reprehenderit',2,'en','node_search',3),('reprehenderit',3,'en','node_search',3),('reprehenderit',11,'ar','node_search',5),('reprehenderit',11,'en','node_search',5),('reprehenderit',12,'ar','node_search',9),('reprehenderit',12,'en','node_search',9),('reprehenderit',15,'ar','node_search',7),('reprehenderit',15,'en','node_search',7),('reprehenderit',16,'ar','node_search',13),('reprehenderit',16,'en','node_search',13),('responsice',3,'en','node_search',27),('responsive',7,'en','node_search',1),('responsive',28,'en','node_search',27),('responsive',40,'en','node_search',27),('responsive',46,'en','node_search',9.89913),('right',5,'en','node_search',4),('roots',4,'ar','node_search',0.78951),('roots',4,'en','node_search',0.78951),('roots',22,'en','node_search',1),('roots',23,'en','node_search',1),('roots',24,'en','node_search',1),('roots',46,'en','node_search',3.67986),('sale',11,'ar','node_search',27),('sale',11,'en','node_search',27),('sale',46,'en','node_search',12.8086),('schedules',16,'ar','node_search',1),('schedules',16,'en','node_search',1),('schoolwork',16,'ar','node_search',1),('schoolwork',16,'en','node_search',1),('scrambled',4,'ar','node_search',1),('scrambled',4,'en','node_search',1),('scrambled',46,'en','node_search',0.953396),('search',25,'en','node_search',1),('search',26,'en','node_search',1),('search',27,'en','node_search',1),('search',28,'en','node_search',1),('search',29,'en','node_search',1),('search',30,'ar','node_search',0.909743),('search',30,'en','node_search',0.909743),('search',37,'en','node_search',1),('search',38,'en','node_search',1),('search',39,'en','node_search',1),('search',40,'en','node_search',1),('search',46,'en','node_search',3.07963),('security',30,'ar','node_search',1),('security',30,'en','node_search',1),('sed',1,'en','node_search',3),('sed',2,'en','node_search',3),('sed',3,'en','node_search',3),('sed',11,'ar','node_search',5),('sed',11,'en','node_search',5),('sed',12,'ar','node_search',9),('sed',12,'en','node_search',9),('sed',15,'ar','node_search',7),('sed',15,'en','node_search',7),('sed',16,'ar','node_search',14),('sed',16,'en','node_search',14),('sed',44,'en','node_search',1),('sed',46,'en','node_search',5),('seeing',16,'ar','node_search',27),('seeing',16,'en','node_search',27),('seeing',46,'en','node_search',15.4539),('sentence',4,'ar','node_search',0.842342),('sentence',4,'en','node_search',0.842342),('sentence',46,'en','node_search',0.707906),('seo',30,'ar','node_search',5.53087),('seo',30,'en','node_search',5.53087),('service',41,'en','node_search',1),('services',30,'ar','node_search',31),('services',30,'en','node_search',31),('services',37,'en','node_search',1),('services',38,'en','node_search',1),('services',39,'en','node_search',1),('services',40,'en','node_search',1),('services',41,'en','node_search',28),('services',46,'en','node_search',29.6962),('sheets',4,'ar','node_search',1),('sheets',4,'en','node_search',1),('sheets',46,'en','node_search',0.876337),('should',30,'ar','node_search',0.866793),('should',30,'en','node_search',0.866793),('simpler',10,'en','node_search',1),('simply',4,'ar','node_search',1.79212),('simply',4,'en','node_search',1.79212),('simply',22,'en','node_search',1),('simply',23,'en','node_search',1),('simply',24,'en','node_search',1),('simply',46,'en','node_search',4.67986),('since',4,'ar','node_search',1),('since',4,'en','node_search',1),('since',46,'en','node_search',0.980874),('sint',1,'en','node_search',3),('sint',2,'en','node_search',3),('sint',3,'en','node_search',3),('sint',11,'ar','node_search',5),('sint',11,'en','node_search',5),('sint',12,'ar','node_search',9),('sint',12,'en','node_search',9),('sint',15,'ar','node_search',7),('sint',15,'en','node_search',7),('sint',16,'ar','node_search',13),('sint',16,'en','node_search',13),('sint',44,'en','node_search',1),('sit',1,'en','node_search',3),('sit',2,'en','node_search',3),('sit',3,'en','node_search',3),('sit',11,'ar','node_search',6),('sit',11,'en','node_search',6),('sit',12,'ar','node_search',9),('sit',12,'en','node_search',9),('sit',15,'ar','node_search',7),('sit',15,'en','node_search',7),('sit',16,'ar','node_search',61),('sit',16,'en','node_search',61),('sit',32,'en','node_search',28),('sit',46,'en','node_search',21),('site',30,'ar','node_search',1.77419),('site',30,'en','node_search',1.77419),('sites',25,'en','node_search',1),('sites',26,'en','node_search',1),('sites',27,'en','node_search',1),('sites',28,'en','node_search',1),('sites',29,'en','node_search',1),('sites',30,'ar','node_search',0.792123),('sites',30,'en','node_search',0.792123),('sites',37,'en','node_search',1),('sites',38,'en','node_search',1),('sites',39,'en','node_search',1),('sites',40,'en','node_search',1),('sites',46,'en','node_search',3.07637),('slightly',4,'ar','node_search',1.94583),('slightly',4,'en','node_search',1.94583),('slightly',38,'en','node_search',1),('slightly',39,'en','node_search',1),('slightly',40,'en','node_search',1),('slightly',46,'en','node_search',0.779231),('small',10,'en','node_search',1),('social',30,'ar','node_search',0.797402),('social',30,'en','node_search',0.797402),('software',4,'ar','node_search',0.976851),('software',4,'en','node_search',0.976851),('software',46,'en','node_search',0.857458),('solution',30,'ar','node_search',1),('solution',30,'en','node_search',1),('some',4,'ar','node_search',26.5374),('some',4,'en','node_search',26.5374),('some',30,'ar','node_search',1),('some',30,'en','node_search',1),('some',38,'en','node_search',1),('some',39,'en','node_search',1),('some',40,'en','node_search',1),('some',46,'en','node_search',22.3992),('sometimes',38,'en','node_search',2),('sometimes',39,'en','node_search',2),('sometimes',40,'en','node_search',2),('special',35,'en','node_search',28),('special',46,'en','node_search',16),('specific',30,'ar','node_search',1),('specific',30,'en','node_search',1),('specimen',4,'ar','node_search',1),('specimen',4,'en','node_search',1),('specimen',46,'en','node_search',0.945829),('standard',4,'ar','node_search',1),('standard',4,'en','node_search',1),('standard',46,'en','node_search',0.989021),('starting',30,'ar','node_search',1),('starting',30,'en','node_search',1),('status',30,'ar','node_search',0.833529),('status',30,'en','node_search',0.833529),('stet',31,'en','node_search',28),('stet',46,'en','node_search',16),('still',25,'en','node_search',1),('still',26,'en','node_search',1),('still',27,'en','node_search',1),('still',28,'en','node_search',1),('still',29,'en','node_search',1),('still',37,'en','node_search',1),('still',38,'en','node_search',1),('still',39,'en','node_search',1),('still',40,'en','node_search',1),('still',46,'en','node_search',3.07475),('strength',30,'ar','node_search',1),('strength',30,'en','node_search',1),('structures',4,'ar','node_search',0.839384),('structures',4,'en','node_search',0.839384),('structures',46,'en','node_search',0.705825),('students',16,'ar','node_search',1),('students',16,'en','node_search',1),('suffered',4,'ar','node_search',1.94583),('suffered',4,'en','node_search',1.94583),('suffered',38,'en','node_search',1),('suffered',39,'en','node_search',1),('suffered',40,'en','node_search',1),('suffered',46,'en','node_search',0.808176),('suits',30,'ar','node_search',1),('suits',30,'en','node_search',1),('sunt',1,'en','node_search',3),('sunt',2,'en','node_search',3),('sunt',3,'en','node_search',3),('sunt',11,'ar','node_search',5),('sunt',11,'en','node_search',5),('sunt',12,'ar','node_search',9),('sunt',12,'en','node_search',9),('sunt',15,'ar','node_search',7),('sunt',15,'en','node_search',7),('sunt',16,'ar','node_search',13),('sunt',16,'en','node_search',13),('sunt',44,'en','node_search',1),('support',22,'en','node_search',27),('support',30,'ar','node_search',3.4798),('support',30,'en','node_search',3.4798),('support',46,'en','node_search',1),('sure',4,'ar','node_search',0.927431),('sure',4,'en','node_search',0.927431),('sure',30,'ar','node_search',0.839384),('sure',30,'en','node_search',0.839384),('sure',46,'en','node_search',0.76188),('survived',4,'ar','node_search',1),('survived',4,'en','node_search',1),('survived',46,'en','node_search',0.938382),('team',30,'ar','node_search',0.968904),('team',30,'en','node_search',0.968904),('team',43,'en','node_search',1),('technologies',30,'ar','node_search',0.976851),('technologies',30,'en','node_search',0.976851),('template',30,'ar','node_search',1),('template',30,'en','node_search',1),('tempor',16,'ar','node_search',1),('tempor',16,'en','node_search',1),('tend',4,'ar','node_search',0.896076),('tend',4,'en','node_search',0.896076),('tend',46,'en','node_search',0.740689),('testing',30,'ar','node_search',1),('testing',30,'en','node_search',1),('text',4,'ar','node_search',3.6958),('text',4,'en','node_search',3.6958),('text',22,'en','node_search',1),('text',23,'en','node_search',1),('text',24,'en','node_search',1),('text',25,'en','node_search',1),('text',26,'en','node_search',1),('text',27,'en','node_search',1),('text',28,'en','node_search',1),('text',29,'en','node_search',1),('text',37,'en','node_search',1),('text',38,'en','node_search',1),('text',39,'en','node_search',1),('text',40,'en','node_search',1),('text',46,'en','node_search',9.49203),('than',5,'en','node_search',1),('that',4,'ar','node_search',2),('that',4,'en','node_search',2),('that',5,'en','node_search',1),('that',10,'en','node_search',2),('that',13,'en','node_search',1),('that',14,'en','node_search',1),('that',17,'en','node_search',1),('that',21,'en','node_search',1),('that',25,'en','node_search',2),('that',26,'en','node_search',2),('that',27,'en','node_search',2),('that',28,'en','node_search',2),('that',29,'en','node_search',2),('that',30,'ar','node_search',5.81525),('that',30,'en','node_search',5.81525),('that',37,'en','node_search',2),('that',38,'en','node_search',2),('that',39,'en','node_search',2),('that',40,'en','node_search',2),('that',41,'en','node_search',1),('that',42,'en','node_search',1),('that',43,'en','node_search',1),('that',45,'en','node_search',1),('that',46,'en','node_search',7.87901),('the',4,'ar','node_search',16.2288),('the',4,'en','node_search',16.2288),('the',5,'en','node_search',4),('the',7,'en','node_search',2),('the',10,'en','node_search',1),('the',13,'en','node_search',1),('the',14,'en','node_search',1),('the',15,'ar','node_search',27),('the',15,'en','node_search',27),('the',16,'ar','node_search',29),('the',16,'en','node_search',29),('the',17,'en','node_search',1),('the',21,'en','node_search',1),('the',25,'en','node_search',2),('the',26,'en','node_search',2),('the',27,'en','node_search',2),('the',28,'en','node_search',2),('the',29,'en','node_search',2),('the',30,'ar','node_search',7.47962),('the',30,'en','node_search',7.47962),('the',37,'en','node_search',2),('the',38,'en','node_search',4),('the',39,'en','node_search',4),('the',40,'en','node_search',4),('the',41,'en','node_search',1),('the',42,'en','node_search',1),('the',45,'en','node_search',1),('the',46,'en','node_search',47.9259),('their',16,'ar','node_search',1),('their',16,'en','node_search',1),('their',25,'en','node_search',2),('their',26,'en','node_search',2),('their',27,'en','node_search',2),('their',28,'en','node_search',2),('their',29,'en','node_search',2),('their',37,'en','node_search',2),('their',38,'en','node_search',2),('their',39,'en','node_search',2),('their',40,'en','node_search',2),('their',46,'en','node_search',6.15607),('theme',30,'ar','node_search',1),('theme',30,'en','node_search',1),('themes',43,'en','node_search',1),('theming',30,'ar','node_search',5),('theming',30,'en','node_search',5),('themselves',16,'ar','node_search',1),('themselves',16,'en','node_search',1),('there',4,'ar','node_search',2.86967),('there',4,'en','node_search',2.86967),('there',38,'en','node_search',1),('there',39,'en','node_search',1),('there',40,'en','node_search',1),('there',46,'en','node_search',1.58722),('therefore',4,'ar','node_search',0.824901),('therefore',4,'en','node_search',0.824901),('therefore',46,'en','node_search',0.695602),('they',16,'ar','node_search',1),('they',16,'en','node_search',1),('things',10,'en','node_search',1),('things',30,'ar','node_search',1),('things',30,'en','node_search',1),('think',30,'ar','node_search',1),('think',30,'en','node_search',1),('this',4,'ar','node_search',0.879565),('this',4,'en','node_search',0.879565),('this',30,'ar','node_search',1.85746),('this',30,'en','node_search',1.85746),('this',46,'en','node_search',0.729424),('thu',4,'ar','node_search',1),('thu',16,'ar','node_search',2),('thu',16,'en','node_search',2),('thu',30,'ar','node_search',1),('thu',41,'en','node_search',1),('time',5,'en','node_search',1),('title',46,'en','node_search',10.726),('took',4,'ar','node_search',1),('took',4,'en','node_search',1),('took',46,'en','node_search',0.96498),('top',30,'ar','node_search',0.913226),('top',30,'en','node_search',0.913226),('traffic',43,'en','node_search',1),('training',16,'ar','node_search',1),('training',16,'en','node_search',1),('traversal',10,'en','node_search',1),('true',4,'ar','node_search',0.873132),('true',4,'en','node_search',0.873132),('true',46,'en','node_search',0.725015),('tue',1,'en','node_search',1),('tue',2,'en','node_search',1),('tue',3,'en','node_search',1),('tue',4,'en','node_search',1),('tue',5,'en','node_search',1),('tue',11,'ar','node_search',1),('tue',12,'ar','node_search',1),('tue',15,'ar','node_search',1),('tue',15,'en','node_search',1),('tue',16,'ar','node_search',1),('type',4,'ar','node_search',2),('type',4,'en','node_search',2),('type',46,'en','node_search',1.90305),('typesetting',4,'ar','node_search',2),('typesetting',4,'en','node_search',2),('typesetting',46,'en','node_search',1.90629),('ullamco',1,'en','node_search',3),('ullamco',2,'en','node_search',3),('ullamco',3,'en','node_search',3),('ullamco',11,'ar','node_search',5),('ullamco',11,'en','node_search',5),('ullamco',12,'ar','node_search',9),('ullamco',12,'en','node_search',9),('ullamco',15,'ar','node_search',7),('ullamco',15,'en','node_search',7),('ullamco',16,'ar','node_search',13),('ullamco',16,'en','node_search',13),('ullamco',46,'en','node_search',2),('unchanged',4,'ar','node_search',1),('unchanged',4,'en','node_search',1),('unchanged',46,'en','node_search',0.899454),('uncover',25,'en','node_search',1),('uncover',26,'en','node_search',1),('uncover',27,'en','node_search',1),('uncover',28,'en','node_search',1),('uncover',29,'en','node_search',1),('uncover',37,'en','node_search',1),('uncover',38,'en','node_search',1),('uncover',39,'en','node_search',1),('uncover',40,'en','node_search',1),('uncover',46,'en','node_search',3.07799),('unde',44,'en','node_search',1),('unique',1,'en','node_search',27),('unique',25,'en','node_search',27),('unique',37,'en','node_search',27),('unique',46,'en','node_search',9.77373),('unknown',4,'ar','node_search',1),('unknown',4,'en','node_search',1),('unknown',46,'en','node_search',0.972861),('upgrades',30,'ar','node_search',3.31103),('upgrades',30,'en','node_search',3.31103),('upgrading',30,'ar','node_search',0.824901),('upgrading',30,'en','node_search',0.824901),('uptodate',30,'ar','node_search',0.980874),('uptodate',30,'en','node_search',0.980874),('use',4,'ar','node_search',0.938382),('use',4,'en','node_search',0.938382),('use',25,'en','node_search',1),('use',26,'en','node_search',1),('use',27,'en','node_search',1),('use',28,'en','node_search',1),('use',29,'en','node_search',1),('use',37,'en','node_search',1),('use',38,'en','node_search',1),('use',39,'en','node_search',1),('use',40,'en','node_search',1),('use',46,'en','node_search',3.85214),('userfriendly',43,'en','node_search',1),('userlogin',45,'en','node_search',29),('users',16,'ar','node_search',1),('users',16,'en','node_search',1),('uses',4,'ar','node_search',0.866793),('uses',4,'en','node_search',0.866793),('uses',46,'en','node_search',0.72066),('using',4,'ar','node_search',2),('using',4,'en','node_search',2),('using',25,'en','node_search',2),('using',26,'en','node_search',2),('using',27,'en','node_search',2),('using',28,'en','node_search',2),('using',29,'en','node_search',2),('using',37,'en','node_search',2),('using',38,'en','node_search',2),('using',39,'en','node_search',2),('using',40,'en','node_search',2),('using',46,'en','node_search',6.19648),('variations',4,'ar','node_search',1.94583),('variations',4,'en','node_search',1.94583),('variations',38,'en','node_search',1),('variations',39,'en','node_search',1),('variations',40,'en','node_search',1),('variations',46,'en','node_search',0.819249),('various',38,'en','node_search',1),('various',39,'en','node_search',1),('various',40,'en','node_search',1),('velit',1,'en','node_search',3),('velit',2,'en','node_search',3),('velit',3,'en','node_search',3),('velit',11,'ar','node_search',5),('velit',11,'en','node_search',5),('velit',12,'ar','node_search',9),('velit',12,'en','node_search',9),('velit',15,'ar','node_search',7),('velit',15,'en','node_search',7),('velit',16,'ar','node_search',13),('velit',16,'en','node_search',13),('veniam',1,'en','node_search',3),('veniam',2,'en','node_search',3),('veniam',3,'en','node_search',3),('veniam',11,'ar','node_search',5),('veniam',11,'en','node_search',5),('veniam',12,'ar','node_search',9),('veniam',12,'en','node_search',9),('veniam',15,'ar','node_search',7),('veniam',15,'en','node_search',7),('veniam',16,'ar','node_search',13),('veniam',16,'en','node_search',13),('veniam',46,'en','node_search',2),('versatility',10,'en','node_search',1),('version',30,'ar','node_search',0.819249),('version',30,'en','node_search',0.819249),('versions',4,'ar','node_search',0.961087),('versions',4,'en','node_search',0.961087),('versions',38,'en','node_search',1),('versions',39,'en','node_search',1),('versions',40,'en','node_search',1),('versions',46,'en','node_search',0.842342),('video',30,'ar','node_search',0.784336),('video',30,'en','node_search',0.784336),('voluptate',1,'en','node_search',3),('voluptate',2,'en','node_search',3),('voluptate',3,'en','node_search',3),('voluptate',11,'ar','node_search',5),('voluptate',11,'en','node_search',5),('voluptate',12,'ar','node_search',9),('voluptate',12,'en','node_search',9),('voluptate',15,'ar','node_search',7),('voluptate',15,'en','node_search',7),('voluptate',16,'ar','node_search',13),('voluptate',16,'en','node_search',13),('wall',15,'ar','node_search',27),('wall',15,'en','node_search',27),('wall',46,'en','node_search',13.7372),('warehouse',11,'ar','node_search',27),('warehouse',11,'en','node_search',27),('warehouse',46,'en','node_search',12.8446),('was',4,'ar','node_search',1),('was',4,'en','node_search',1),('was',46,'en','node_search',0.896076),('way',10,'en','node_search',1),('web',5,'en','node_search',1),('web',7,'en','node_search',1),('web',25,'en','node_search',2),('web',26,'en','node_search',2),('web',27,'en','node_search',2),('web',28,'en','node_search',2),('web',29,'en','node_search',2),('web',37,'en','node_search',2),('web',38,'en','node_search',2),('web',39,'en','node_search',2),('web',40,'en','node_search',2),('web',46,'en','node_search',6.1643),('website',16,'ar','node_search',1),('website',16,'en','node_search',1),('website',30,'ar','node_search',11.5237),('website',30,'en','node_search',11.5237),('websites',5,'en','node_search',1),('websites',30,'ar','node_search',5.60208),('websites',30,'en','node_search',5.60208),('websites',43,'en','node_search',1),('wed',7,'en','node_search',1),('wed',9,'en','node_search',1),('wed',10,'en','node_search',1),('wed',43,'en','node_search',1),('wed',44,'en','node_search',1),('weebpal',43,'en','node_search',42),('welcome',4,'ar','node_search',27),('welcome',4,'en','node_search',27),('welcome',5,'en','node_search',1),('welcome',46,'en','node_search',1),('well',30,'ar','node_search',0.892724),('well',30,'en','node_search',0.892724),('wellknown',30,'ar','node_search',1),('wellknown',30,'en','node_search',1),('what',4,'ar','node_search',26),('what',4,'en','node_search',26),('what',30,'ar','node_search',3.24366),('what',30,'en','node_search',3.24366),('what',46,'en','node_search',26),('when',4,'ar','node_search',2),('when',4,'en','node_search',2),('when',13,'en','node_search',1),('when',14,'en','node_search',1),('when',17,'en','node_search',1),('when',21,'en','node_search',1),('when',25,'en','node_search',1),('when',26,'en','node_search',1),('when',27,'en','node_search',1),('when',28,'en','node_search',1),('when',29,'en','node_search',1),('when',30,'ar','node_search',1),('when',30,'en','node_search',1),('when',37,'en','node_search',1),('when',38,'en','node_search',1),('when',39,'en','node_search',1),('when',40,'en','node_search',1),('when',41,'en','node_search',1),('when',42,'en','node_search',1),('when',45,'en','node_search',1),('when',46,'en','node_search',5.75018),('whenever',30,'ar','node_search',1),('whenever',30,'en','node_search',1),('where',4,'ar','node_search',45.8297),('where',4,'en','node_search',45.8297),('where',46,'en','node_search',39.6008),('which',4,'ar','node_search',2.77936),('which',4,'en','node_search',2.77936),('which',16,'ar','node_search',1),('which',16,'en','node_search',1),('which',38,'en','node_search',1),('which',39,'en','node_search',1),('which',40,'en','node_search',1),('which',46,'en','node_search',1.49121),('why',30,'ar','node_search',4),('why',30,'en','node_search',4),('why',46,'en','node_search',12.7018),('will',4,'ar','node_search',1),('will',4,'en','node_search',1),('will',13,'en','node_search',1),('will',14,'en','node_search',1),('will',17,'en','node_search',1),('will',21,'en','node_search',1),('will',25,'en','node_search',2),('will',26,'en','node_search',2),('will',27,'en','node_search',2),('will',28,'en','node_search',2),('will',29,'en','node_search',2),('will',30,'ar','node_search',1),('will',30,'en','node_search',1),('will',37,'en','node_search',2),('will',38,'en','node_search',2),('will',39,'en','node_search',2),('will',40,'en','node_search',2),('will',41,'en','node_search',1),('will',42,'en','node_search',1),('will',45,'en','node_search',1),('will',46,'en','node_search',7.85531),('with',4,'ar','node_search',2.83325),('with',4,'en','node_search',2.83325),('with',10,'en','node_search',2),('with',16,'ar','node_search',1),('with',16,'en','node_search',1),('with',30,'ar','node_search',3.85746),('with',30,'en','node_search',3.85746),('with',46,'en','node_search',2.46186),('words',4,'ar','node_search',3.60535),('words',4,'en','node_search',3.60535),('words',38,'en','node_search',1),('words',39,'en','node_search',1),('words',40,'en','node_search',1),('words',46,'en','node_search',2.19202),('works',10,'en','node_search',1),('write',10,'en','node_search',1),('writers',43,'en','node_search',1),('years',4,'ar','node_search',0.774192),('years',4,'en','node_search',0.774192),('years',22,'en','node_search',1),('years',23,'en','node_search',1),('years',24,'en','node_search',1),('years',30,'ar','node_search',1),('years',30,'en','node_search',1),('years',38,'en','node_search',1),('years',39,'en','node_search',1),('years',40,'en','node_search',1),('years',46,'en','node_search',3.67986),('you',4,'ar','node_search',1.87688),('you',4,'en','node_search',1.87688),('you',5,'en','node_search',1),('you',30,'ar','node_search',5.63973),('you',30,'en','node_search',5.63973),('you',46,'en','node_search',1.5385),('your',5,'en','node_search',1),('your',29,'en','node_search',27),('your',30,'ar','node_search',8.52583),('your',30,'en','node_search',8.52583),('your',46,'en','node_search',10.5786),('youtube',9,'en','node_search',38);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_total` VALUES ('1',0.0157943),('100',0.0263289),('1000',0.176091),('10000',0.30103),('1001',0.30103),('1008',0.30103),('10212022',0.30103),('1049',0.30103),('1050',0.176091),('1051',0.124939),('1052',0.30103),('1053',0.176091),('1082016',0.30103),('1107',0.30103),('1118',0.176091),('1121',0.176091),('1136',0.30103),('1142',0.30103),('1146',0.30103),('1157',0.30103),('12112015',0.30103),('1212',0.30103),('12222015',0.30103),('1224',0.30103),('1500s',0.125782),('1960s',0.129075),('2',0.0157943),('200',0.149622),('2000',0.0497832),('45',0.0497544),('520',0.30103),('530',0.176091),('531',0.176091),('538',0.30103),('539',0.124939),('540',0.124939),('60',0.0263289),('6000',0.30103),('601',0.30103),('604',0.30103),('609',0.176091),('610',0.176091),('617',0.30103),('624',0.30103),('642',0.30103),('656',0.30103),('70',0.0263289),('7000',0.30103),('702',0.30103),('7192016',0.0791812),('7202016',0.124939),('7252016',0.0579919),('7292016',0.09691),('75',0.0263289),('7500',0.30103),('80',0.0263289),('8000',0.30103),('8012016',0.0791812),('8052016',0.0377886),('8112016',0.30103),('8222016',0.30103),('8252016',0.176091),('8312016',0.176091),('832',0.30103),('849',0.30103),('850',0.30103),('90',0.0263289),('9000',0.30103),('9012016',0.09691),('9052016',0.0791812),('9132016',0.09691),('918',0.30103),('931',0.30103),('940',0.124939),('952',0.30103),('958',0.30103),('959',0.30103),('ability',0.176091),('able',0.188455),('about',0.0118992),('accident',0.124939),('across',0.30103),('adipiscing',0.176091),('adipisicing',0.00327771),('admin',0.00975984),('administrators',0.192564),('affects',0.195474),('ajax',0.30103),('aldus',0.132745),('aliqua',0.00532883),('aliquam',0.00975984),('aliquip',0.00560388),('all',0.0643347),('also',0.127893),('alteration',0.0530472),('always',0.154657),('amanda',0.0142404),('amet',0.00240607),('amples',0.00674658),('analyze',0.176091),('and',0.00417101),('anim',0.00553249),('animation',0.30103),('another',0.208037),('any',0.09691),('anything',0.14144),('api',0.30103),('are',0.0337553),('artists',0.30103),('assistance',0.054912),('attractiv',0.177089),('audio',0.213622),('aute',0.00560388),('available',0.052976),('awesome',0.00827253),('backends',0.183111),('bare',0.00782534),('based',0.176091),('been',0.0602963),('belief',0.0495778),('believable',0.0532344),('best',0.104725),('blog',0.00549445),('blogs',0.21028),('book',0.127071),('bootstrap',0.00420328),('brand',0.30103),('brandnew',0.176091),('bring',0.176091),('browsers',0.30103),('build',0.00860017),('builder',0.0157943),('built',0.30103),('business',0.00571076),('but',0.0390494),('buttons',0.01524),('can',0.00534406),('centuries',0.127622),('changed',0.30103),('changes',0.176091),('checking',0.200087),('choose',0.0330006),('chunks',0.145827),('clarke',0.0142404),('class',0.176091),('classical',0.0496962),('clita',0.00975984),('cms',0.0307663),('combination',0.30103),('combined',0.150373),('come',0.00724208),('comments',0.0511525),('commodoconsequat',0.00560388),('compatible',0.00675448),('consectetur',0.00322897),('contact',0.0147233),('containing',0.129917),('content',0.00783075),('contracting',0.00975984),('contrary',0.0495177),('convert',0.30103),('corporate',0.209721),('create',0.176091),('creative',0.0211893),('css',0.30103),('culpa',0.00553249),('cupidatat',0.00553249),('customer',0.01524),('customization',0.0511525),('customizations',0.00674923),('customize',0.1849),('customizing',0.176091),('dare',0.00782534),('default',0.0345373),('deliver',0.09691),('deploying',0.176091),('deserunt',0.00553249),('design',0.00294984),('design2canvas',0.30103),('designed',0.0113884),('designers',0.127821),('designing',0.176091),('designnotecode',0.30103),('designresponsive',0.30103),('desktop',0.0281685),('details',0.01524),('develop',0.184304),('developers',0.30103),('developing',0.124939),('development',0.0120422),('device',0.30103),('dictionary',0.148868),('digital',0.30103),('direction',0.186088),('director',0.0211893),('discuss',0.176091),('distracted',0.0171834),('distribution',0.0297615),('document',0.30103),('does',0.0072191),('doing',0.176091),('dolor',0.00144045),('dolore',0.00268914),('don',0.0531678),('drupal',0.00337765),('duis',0.00560388),('dummy',0.067103),('easytouse',0.30103),('ecommerce',0.210839),('editors',0.0345236),('eiusmod',0.176091),('eiusmodtempor',0.00526424),('electronic',0.128294),('elit',0.00322897),('embarrassing',0.141881),('embraces',0.176482),('emeryville',0.00645584),('end',0.176091),('engines',0.190808),('english',0.0297756),('enim',0.0054629),('enters',0.176091),('erat',0.00975984),('error',0.30103),('essecillum',0.00560388),('essentially',0.128557),('est',0.00553249),('established',0.0171834),('etc',0.15667),('even',0.0532013),('event',0.30103),('ever',0.125487),('evolved',0.124939),('excepteur',0.00553249),('exercitation',0.0054629),('existing',0.0996624),('experience',0.0845988),('experienced',0.127526),('extend',0.176091),('extending',0.176091),('extensibility',0.30103),('fact',0.0171834),('familiarize',0.176091),('fast',0.30103),('featurerich',0.30103),('features',0.176091),('feel',0.177695),('first',0.0727958),('fits',0.185495),('five',0.127485),('fix',0.194313),('flexibility',0.176091),('followed',0.176091),('for',0.00760291),('foremost',0.176091),('form',0.0530648),('framework',0.30103),('free',0.155083),('fri',0.0234811),('friendly',0.187865),('from',0.00587148),('frontends',0.182512),('fugiat',0.00560388),('full',0.176091),('fully',0.00475035),('function',0.176091),('functionality',0.176091),('functions',0.176091),('galley',0.126363),('general',0.00975984),('generate',0.152521),('generated',0.153804),('generation',0.30103),('generator',0.148002),('generators',0.14364),('get',0.00570175),('goal',0.191394),('going',0.138783),('great',0.00407791),('gubergren',0.00975984),('handful',0.150803),('handling',0.30103),('happy',0.176091),('has',0.0136616),('have',0.0257781),('having',0.100335),('help',0.0551034),('here',0.015142),('hidden',0.142321),('higher',0.176091),('html',0.176091),('humour',0.0347662),('idea',0.176091),('important',0.201233),('incididunt',0.00513964),('include',0.0511525),('including',0.133642),('indepth',0.176091),('industry',0.0670885),('infancy',0.0345597),('injected',0.0347588),('innovative',0.176091),('integrates',0.178301),('internet',0.0792371),('into',0.128161),('ipsum',0.00114823),('irure',0.00560388),('isn',0.140999),('issues',0.194894),('iste',0.30103),('its',0.0261564),('javascript',0.176091),('job',0.199514),('jquery',0.0107239),('just',0.30103),('kasd',0.00975984),('knows',0.30103),('labore',0.00513964),('laboris',0.0054629),('laborum',0.00975984),('laborumlorem',0.0125891),('landing',0.0157943),('latest',0.0323833),('latin',0.0389189),('layout',0.0297435),('leap',0.128027),('leave',0.180111),('letraset',0.129456),('letters',0.0297651),('level',0.176091),('library',0.30103),('light',0.0062084),('lightbox',0.01524),('like',0.0213022),('linda',0.0413927),('literature',0.0497253),('live',0.176091),('log',0.00490733),('long',0.0171834),('look',0.019507),('looking',0.0171834),('looks',0.152949),('lorem',0.00126164),('luxestate',0.00782534),('magazine',0.215283),('magna',0.00513964),('maintenance',0.0471567),('majority',0.052994),('make',0.0848561),('makes',0.30103),('making',0.0171591),('management',0.176091),('manipulation',0.30103),('manual',0.176091),('many',0.0134136),('matters',0.201804),('middle',0.142761),('migration',0.060882),('millions',0.30103),('mind',0.176091),('minim',0.0054629),('mission',0.0222764),('mobile',0.30103),('model',0.0290019),('module',0.0435812),('mollit',0.00553249),('mon',0.0234811),('more',0.00731731),('moreorless',0.0297544),('most',0.13267),('move',0.207474),('much',0.30103),('multimedia',0.213067),('multitude',0.30103),('must',0.30103),('natus',0.30103),('necessary',0.146263),('need',0.0849872),('neglected',0.198939),('networking',0.211955),('never',0.198364),('new',0.30103),('newer',0.206347),('news',0.0290913),('nisi',0.0054629),('non',0.30103),('noncharacteristic',0.156246),('nonproident',0.00560388),('normal',0.029758),('nostrud',0.0054629),('not',0.0371456),('now',0.0345282),('nulla',0.00560388),('occaecat',0.00553249),('off',0.0063646),('officia',0.00553249),('old',0.0498405),('omnis',0.30103),('only',0.127348),('opposed',0.0297686),('optimized',0.193731),('our',0.00400504),('over',0.0306601),('owner',0.176091),('packages',0.0345144),('page',0.00292724),('pagemaker',0.133194),('pariatur',0.00560388),('part',0.176091),('passage',0.139671),('passages',0.0392785),('passionate',0.30103),('people',0.30103),('person',0.30103),('personal',0.216386),('perspiciatis',0.30103),('piece',0.0496668),('platform',0.30103),('point',0.0297472),('popular',0.0444695),('popularised',0.128947),('portals',0.21473),('portfolio',0.00393029),('post',0.0511525),('predefined',0.145391),('premium',0.30103),('printer',0.126074),('printing',0.124939),('process',0.09691),('proident',0.30103),('project',0.176091),('projects',0.00920679),('publishing',0.028189),('purpose',0.0791812),('qcs',0.30103),('qui',0.00553249),('quis',0.0054629),('random',0.0496077),('randomised',0.0531168),('ranking',0.196054),('reach',0.30103),('read',0.00782534),('readable',0.0110321),('reader',0.0171834),('reasonable',0.153377),('recently',0.130821),('register',0.00490733),('release',0.12933),('remaining',0.128426),('repeat',0.144954),('repetition',0.155822),('reply',0.09691),('reprehenderit',0.00560388),('responsice',0.0157943),('responsive',0.00664081),('right',0.09691),('roots',0.0496373),('sale',0.00645241),('schedules',0.176091),('schoolwork',0.176091),('scrambled',0.126649),('search',0.0301733),('security',0.176091),('sed',0.00507953),('seeing',0.0062084),('sentence',0.151663),('seo',0.0375865),('service',0.30103),('services',0.00349686),('sheets',0.129582),('should',0.197787),('simpler',0.30103),('simply',0.0369392),('since',0.125635),('sint',0.00553249),('sit',0.0019345),('site',0.107827),('sites',0.0306819),('slightly',0.0532179),('small',0.30103),('social',0.211397),('software',0.132172),('solution',0.176091),('some',0.00536345),('sometimes',0.0669468),('special',0.00975984),('specific',0.176091),('specimen',0.126931),('standard',0.125337),('starting',0.176091),('status',0.204082),('stet',0.00975984),('still',0.0345552),('strength',0.176091),('structures',0.152092),('students',0.176091),('suffered',0.0530296),('suits',0.176091),('sunt',0.00553249),('support',0.0122484),('sure',0.0908931),('survived',0.12721),('team',0.127231),('technologies',0.179508),('template',0.176091),('tempor',0.176091),('tend',0.144516),('testing',0.176091),('text',0.0147816),('than',0.30103),('that',0.00819301),('the',0.00176656),('their',0.0162944),('theme',0.176091),('themes',0.30103),('theming',0.0413927),('themselves',0.176091),('there',0.0401424),('therefore',0.154231),('they',0.176091),('things',0.124939),('think',0.176091),('this',0.0649071),('thu',0.0579919),('time',0.30103),('title',0.038712),('took',0.126219),('top',0.189633),('traffic',0.30103),('training',0.176091),('traversal',0.30103),('true',0.147568),('tue',0.0413927),('type',0.0679645),('typesetting',0.0679301),('ullamco',0.0054629),('unchanged',0.128688),('uncover',0.0345463),('unde',0.30103),('unique',0.0047582),('unknown',0.125929),('upgrades',0.0610793),('upgrading',0.205782),('uptodate',0.178905),('use',0.028528),('userfriendly',0.30103),('userlogin',0.0147233),('users',0.176091),('uses',0.148435),('using',0.0151356),('variations',0.0529579),('various',0.124939),('velit',0.00560388),('veniam',0.0054629),('versatility',0.30103),('version',0.206911),('versions',0.0694739),('video',0.214176),('voluptate',0.00560388),('wall',0.0063646),('warehouse',0.00644896),('was',0.128817),('way',0.30103),('web',0.0162894),('website',0.0170018),('websites',0.0317048),('wed',0.0791812),('weebpal',0.0102192),('welcome',0.00768683),('well',0.193148),('wellknown',0.176091),('what',0.00511017),('when',0.0153748),('whenever',0.176091),('where',0.00329611),('which',0.0346237),('why',0.0204877),('will',0.0116267),('with',0.0213526),('words',0.033676),('works',0.30103),('write',0.30103),('writers',0.30103),('years',0.0316491),('you',0.0240378),('your',0.00773747),('youtube',0.011281);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8mb4 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (57);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob DEFAULT NULL COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sessions` VALUES (1,'2uBNETEqzJfcYd5gd_s0-8wksRLKcGONM8HwX3TYpIg','192.168.1.105',1668141555,'_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1668141555;s:1:\"c\";i:1668138142;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"Q7W3AlAi_PJKK6B6pBWzmNWkNnZn9laTSo_xygJakOI\";}'),(1,'6fIGVToQyKQPT4ScHk8h4fvbQwULMPb3wbAhoBgszYw','192.168.1.105',1668408275,'_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1668408275;s:1:\"c\";i:1668277166;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"q3Xesfur-pgSfC63uRIzFnHixuB_Yz5VqAZlGoWHmrM\";}'),(1,'C6ik66GCqgmRxThgP_dU4wcv3bs3noSo7cG1lp1B-Ms','192.168.1.105',1668158564,'_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1668158564;s:1:\"c\";i:1668133414;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"1K0q7iGpAW-3RjWn3X0a9HvOl5nyEZTH3JpGu2RpfxI\";}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut`
--

DROP TABLE IF EXISTS `shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut`
--

LOCK TABLES `shortcut` WRITE;
/*!40000 ALTER TABLE `shortcut` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut` VALUES (1,'default','46639dda-b8c5-4f8f-9b2c-91908d8e55b8','en'),(2,'default','41b660ac-48b2-4bb4-9a12-244eb947ba62','en');
/*!40000 ALTER TABLE `shortcut` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_field_data`
--

DROP TABLE IF EXISTS `shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_field_data` (
  `id` int(10) unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob DEFAULT NULL COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_field_data`
--

LOCK TABLES `shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `shortcut_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut_field_data` VALUES (1,'default','en','Add content',-20,'internal:/node/add',NULL,'a:0:{}',1),(2,'default','en','All content',-19,'internal:/admin/content',NULL,'a:0:{}',1);
/*!40000 ALTER TABLE `shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_mail_spool`
--

DROP TABLE IF EXISTS `simplenews_mail_spool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_mail_spool` (
  `msid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a mail spool record.',
  `entity_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The entity type of this newsletter issue.',
  `entity_id` int(11) NOT NULL DEFAULT 0 COMMENT 'The entity id of this newsletter issue.',
  `newsletter_id` varchar(255) NOT NULL DEFAULT '' COMMENT 'The simplenews_newsletter.id this issue belongs to.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'The sent status of the email (0 = hold, 1 = pending, 2 = done).',
  `timestamp` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The time status was set or changed.',
  `data` longtext DEFAULT NULL COMMENT 'A serialized array of name value pairs that are related to the email address.',
  `snid` int(11) DEFAULT NULL COMMENT 'Foreign key for subscriber table ("simplenews_subscriber".id).',
  PRIMARY KEY (`msid`),
  KEY `newsletter_id` (`newsletter_id`(191)),
  KEY `status` (`status`),
  KEY `snid_newsletter_id` (`snid`,`newsletter_id`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Spool for temporary storage of newsletter emails.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_mail_spool`
--

LOCK TABLES `simplenews_mail_spool` WRITE;
/*!40000 ALTER TABLE `simplenews_mail_spool` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `simplenews_mail_spool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_subscriber`
--

DROP TABLE IF EXISTS `simplenews_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_subscriber` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `changes` longtext DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `simplenews_subscriber_field__uuid__value` (`uuid`),
  KEY `simplenews_subscriber_field__uid__target_id` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for simplenews_subscriber entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_subscriber`
--

LOCK TABLES `simplenews_subscriber` WRITE;
/*!40000 ALTER TABLE `simplenews_subscriber` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_subscriber` VALUES (2,'f82c6875-a16a-4ca6-929b-90bff18c6cd7',1,'abc03.tester@gmail.com',0,'en','a:1:{s:7:\"default\";s:9:\"subscribe\";}',1635128287);
/*!40000 ALTER TABLE `simplenews_subscriber` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_subscriber__subscriptions`
--

DROP TABLE IF EXISTS `simplenews_subscriber__subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_subscriber__subscriptions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `subscriptions_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `subscriptions_status` tinyint(4) DEFAULT NULL COMMENT 'A flag indicating whether the user is subscribed (1) or unsubscribed (0).',
  `subscriptions_timestamp` int(10) unsigned DEFAULT NULL COMMENT 'UNIX timestamp of when the user is (un)subscribed.',
  `subscriptions_source` varchar(24) DEFAULT NULL COMMENT 'The source via which the user is (un)subscription.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `subscriptions_target_id` (`subscriptions_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for simplenews_subscriber field subscriptions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_subscriber__subscriptions`
--

LOCK TABLES `simplenews_subscriber__subscriptions` WRITE;
/*!40000 ALTER TABLE `simplenews_subscriber__subscriptions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_subscriber__subscriptions` VALUES ('simplenews_subscriber',0,2,2,'und',0,'default',2,1635128287,'website');
/*!40000 ALTER TABLE `simplenews_subscriber__subscriptions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The term ID.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint(4) DEFAULT 0 COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_index` VALUES (16,1,1,0,1473752408),(15,1,1,0,1473752410),(11,1,1,0,1473752412),(16,2,1,0,1473752408),(11,2,1,0,1473752412),(12,3,1,0,1473742951),(12,4,1,0,1473742951),(15,5,1,0,1473752410),(15,6,1,0,1473752410);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term__parent`
--

DROP TABLE IF EXISTS `taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term__parent`
--

LOCK TABLES `taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term__parent` VALUES ('tags',0,1,1,'en',0,0),('tags',0,2,2,'en',0,0),('tags',0,3,3,'en',0,0),('tags',0,4,4,'en',0,0),('tags',0,5,5,'en',0,0),('tags',0,6,6,'en',0,0),('component_types',0,7,7,'en',0,0),('component_types',0,8,8,'en',0,0),('component_types',0,9,9,'en',0,0),('component_types',0,10,10,'en',0,0),('component_types',0,11,11,'en',0,0),('component_types',0,12,12,'en',0,0),('component_types',0,13,13,'en',0,0),('component_types',0,14,14,'en',0,0),('component_types',0,15,15,'en',0,0),('component_types',0,16,16,'en',0,0),('component_types',0,17,17,'en',0,0),('component_types',0,18,18,'en',0,0),('component_types',0,19,19,'en',0,0),('component_types',0,20,20,'en',0,0),('component_types',0,21,21,'en',0,0),('component_types',0,22,22,'en',0,0),('component_types',0,23,23,'en',0,0),('component_types',0,24,24,'en',0,0),('component_types',0,25,25,'en',0,0),('component_types',0,26,26,'en',0,0),('component_types',0,27,27,'en',0,0),('component_types',0,28,28,'en',0,0),('component_types',0,29,29,'en',0,0),('component_types',0,30,30,'en',0,0),('component_types',0,31,31,'en',0,0),('component_types',0,32,32,'en',0,0),('component_types',0,33,33,'en',0,0),('component_types',0,34,34,'en',0,0),('component_types',0,35,35,'en',0,0),('component_types',0,36,36,'en',0,0);
/*!40000 ALTER TABLE `taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_data` VALUES (1,1,'tags','40d761d7-67db-4d97-90bc-884a51320ebd','en'),(2,2,'tags','e504cf90-6dd0-41bf-a8da-2b52a31498eb','en'),(3,3,'tags','99c68fde-83c1-468d-be6f-63460bb37326','en'),(4,4,'tags','dbb4c5ca-6592-421b-9022-4542861ad596','en'),(5,5,'tags','10f16cf6-07e7-4261-bd7c-ab1636796bbc','en'),(6,6,'tags','e9a9eba6-0aa2-4378-a0b3-82c0ff8a472a','en'),(7,7,'component_types','448261ea-0448-482c-9cc8-745131d5e566','en'),(8,8,'component_types','439917a1-3fe2-44d1-8514-5f1f46ad802d','en'),(9,9,'component_types','6d9374aa-835f-4a0c-853d-4af93cde30d0','en'),(10,10,'component_types','9c24b767-b6cb-44ea-8057-e125128ccb8a','en'),(11,11,'component_types','07c0c55d-9f33-405b-8fbc-2270b4080767','en'),(12,12,'component_types','02b866cc-2c78-4d2b-b66c-0bd2d2ecb526','en'),(13,13,'component_types','98f3c8e7-636c-4a5b-9ade-3fd984a01a4d','en'),(14,14,'component_types','2718073c-685e-41b6-8981-a6a71c56e3b6','en'),(15,15,'component_types','eeeda3af-fab2-494f-8f0d-44c9e2c951d0','en'),(16,16,'component_types','a9bc90ba-42bf-4674-8b6e-5f7eec982b77','en'),(17,17,'component_types','fb0b66b2-2016-4526-925f-6db7fcb2ac40','en'),(18,18,'component_types','e30d5d71-6ba4-48e2-bcb9-44ed94408029','en'),(19,19,'component_types','a7425228-9075-43e2-9495-6aea330891ca','en'),(20,20,'component_types','52cee747-c2ca-41bb-b029-97d0fe080be4','en'),(21,21,'component_types','69c04a1b-47fa-47f9-9921-ff8153e5327c','en'),(22,22,'component_types','80ce37f0-6bfb-4e6f-b5a3-fbecf20b1af6','en'),(23,23,'component_types','15cf4427-1371-4be1-b518-6e1e69cd7bc0','en'),(24,24,'component_types','7d7862c7-1888-4743-aba5-4427e3b368d9','en'),(25,25,'component_types','c18a04ce-f1fa-4045-aac0-6b277441a983','en'),(26,26,'component_types','6565cc52-2bb0-4c81-b739-78e52a722c39','en'),(27,27,'component_types','0787bcec-c77d-4c0c-966e-3cafaf8b77af','en'),(28,28,'component_types','8c4c9df9-ccd7-4d9d-95ea-3e95e006e95b','en'),(29,29,'component_types','00dbca9f-f0c4-41ed-8ac8-cdc7f8a06fd1','en'),(30,30,'component_types','dd59d95c-1125-4f3b-9ee9-90f7d5cdef4f','en'),(31,31,'component_types','573104f6-63f5-48ba-a782-953e22ba1d5c','en'),(32,32,'component_types','9c45e9ae-728c-44b9-8734-5ed3da29d73f','en'),(33,33,'component_types','f36d51fd-056b-4bad-8948-3715c4445dfb','en'),(34,34,'component_types','a4b59154-856d-4dec-822b-ae7c50ab693c','en'),(35,35,'component_types','509eeca8-39bd-4eb6-9fda-d581888fb591','en'),(36,36,'component_types','a597b5fe-a61e-41f5-b1fb-e896102d9e5d','en');
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext DEFAULT NULL,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `content_translation_created` int(11) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__1a0c187e9a` (`content_translation_uid`),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_data`
--

LOCK TABLES `taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_field_data` VALUES (1,1,'tags','ar','CSS',NULL,NULL,0,1473408321,0,'en',0,1,1473408321,1,NULL),(1,1,'tags','en','CSS',NULL,NULL,0,1469169637,1,'und',0,NULL,NULL,1,1),(2,2,'tags','ar','Drupal',NULL,NULL,0,1473750142,0,'en',0,1,1473408373,1,NULL),(2,2,'tags','en','Drupal',NULL,NULL,0,1469169844,1,'und',0,NULL,NULL,1,1),(3,3,'tags','en','Software',NULL,NULL,0,1469417352,1,'und',0,NULL,NULL,1,1),(4,4,'tags','en','Company',NULL,NULL,0,1469417357,1,'und',0,NULL,NULL,1,1),(5,5,'tags','ar','Transportation',NULL,NULL,0,1473408315,0,'en',0,1,1473408315,1,NULL),(5,5,'tags','en','Transportation',NULL,NULL,0,1469421184,1,'und',0,NULL,NULL,1,1),(6,6,'tags','en','Service',NULL,NULL,0,1469421193,1,'und',0,NULL,NULL,1,1),(7,7,'component_types','en','Accordion',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(8,8,'component_types','en','Banner Grid',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(9,9,'component_types','en','Basic component',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(10,10,'component_types','en','Card',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(11,11,'component_types','en','Carousel',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(12,12,'component_types','en','Classified Ads',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(13,13,'component_types','en','Composite',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(14,14,'component_types','en','Grid',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(15,15,'component_types','en','Grid Carousel',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(16,16,'component_types','en','Horizontal push image',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(17,17,'component_types','en','Push Image',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(18,18,'component_types','en','Quote',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(19,19,'component_types','en','Related Content',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(20,20,'component_types','en','Sidebar Link Text',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(21,21,'component_types','en','Sidebar Service',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(22,22,'component_types','en','Slideshow',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(23,23,'component_types','en','Slideshow Flexible',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(24,24,'component_types','en','Summary Information',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(25,25,'component_types','en','Table',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(26,26,'component_types','en','Testimonial',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(27,27,'component_types','en','Topic Summary',NULL,NULL,0,1666324938,1,'und',0,1,1666324938,1,1),(28,28,'component_types','en','Article Summary',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(29,29,'component_types','en','Counter',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(30,30,'component_types','en','Divider Section',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(31,31,'component_types','en','Push Video',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(32,32,'component_types','en','Service Block',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(33,33,'component_types','en','Sidebar Summary',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(34,34,'component_types','en','Statistic Bar',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(35,35,'component_types','en','Timeline',NULL,NULL,0,1666339823,1,'und',0,1,1666339823,1,1),(36,36,'component_types','en','Fixed Topbar',NULL,NULL,0,1668133503,1,'und',0,1,1668133503,1,1);
/*!40000 ALTER TABLE `taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_field_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext DEFAULT NULL,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `content_translation_created` int(11) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`),
  KEY `taxonomy_term__1a0c187e9a` (`content_translation_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_revision`
--

LOCK TABLES `taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_field_revision` VALUES (1,1,'ar','CSS',NULL,NULL,1473408321,0,'en',0,1,1473408321,1,NULL),(1,1,'en','CSS',NULL,NULL,1469169637,1,'und',0,NULL,NULL,1,1),(2,2,'ar','Drupal',NULL,NULL,1473750142,0,'en',0,1,1473408373,1,NULL),(2,2,'en','Drupal',NULL,NULL,1469169844,1,'und',0,NULL,NULL,1,1),(3,3,'en','Software',NULL,NULL,1469417352,1,'und',0,NULL,NULL,1,1),(4,4,'en','Company',NULL,NULL,1469417357,1,'und',0,NULL,NULL,1,1),(5,5,'ar','Transportation',NULL,NULL,1473408315,0,'en',0,1,1473408315,1,NULL),(5,5,'en','Transportation',NULL,NULL,1469421184,1,'und',0,NULL,NULL,1,1),(6,6,'en','Service',NULL,NULL,1469421193,1,'und',0,NULL,NULL,1,1),(7,7,'en','Accordion',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(8,8,'en','Banner Grid',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(9,9,'en','Basic component',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(10,10,'en','Card',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(11,11,'en','Carousel',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(12,12,'en','Classified Ads',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(13,13,'en','Composite',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(14,14,'en','Grid',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(15,15,'en','Grid Carousel',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(16,16,'en','Horizontal push image',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(17,17,'en','Push Image',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(18,18,'en','Quote',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(19,19,'en','Related Content',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(20,20,'en','Sidebar Link Text',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(21,21,'en','Sidebar Service',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(22,22,'en','Slideshow',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(23,23,'en','Slideshow Flexible',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(24,24,'en','Summary Information',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(25,25,'en','Table',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(26,26,'en','Testimonial',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(27,27,'en','Topic Summary',NULL,NULL,1666324938,1,'und',0,1,1666324938,1,1),(28,28,'en','Article Summary',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(29,29,'en','Counter',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(30,30,'en','Divider Section',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(31,31,'en','Push Video',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(32,32,'en','Service Block',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(33,33,'en','Sidebar Summary',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(34,34,'en','Statistic Bar',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(35,35,'en','Timeline',NULL,NULL,1666339823,1,'und',0,1,1666339823,1,1),(36,36,'en','Fixed Topbar',NULL,NULL,1668133503,1,'und',0,1,1668133503,1,1);
/*!40000 ALTER TABLE `taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision`
--

LOCK TABLES `taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_revision` VALUES (1,1,'en',1,NULL,NULL,NULL),(2,2,'en',1,NULL,NULL,NULL),(3,3,'en',1,NULL,NULL,NULL),(4,4,'en',1,NULL,NULL,NULL),(5,5,'en',1,NULL,NULL,NULL),(6,6,'en',1,NULL,NULL,NULL),(7,7,'en',1,NULL,1666324938,NULL),(8,8,'en',1,NULL,1666324938,NULL),(9,9,'en',1,NULL,1666324938,NULL),(10,10,'en',1,NULL,1666324938,NULL),(11,11,'en',1,NULL,1666324938,NULL),(12,12,'en',1,NULL,1666324938,NULL),(13,13,'en',1,NULL,1666324938,NULL),(14,14,'en',1,NULL,1666324938,NULL),(15,15,'en',1,NULL,1666324938,NULL),(16,16,'en',1,NULL,1666324938,NULL),(17,17,'en',1,NULL,1666324938,NULL),(18,18,'en',1,NULL,1666324938,NULL),(19,19,'en',1,NULL,1666324938,NULL),(20,20,'en',1,NULL,1666324938,NULL),(21,21,'en',1,NULL,1666324938,NULL),(22,22,'en',1,NULL,1666324938,NULL),(23,23,'en',1,NULL,1666324938,NULL),(24,24,'en',1,NULL,1666324938,NULL),(25,25,'en',1,NULL,1666324938,NULL),(26,26,'en',1,NULL,1666324938,NULL),(27,27,'en',1,NULL,1666324938,NULL),(28,28,'en',1,NULL,1666339823,NULL),(29,29,'en',1,NULL,1666339823,NULL),(30,30,'en',1,NULL,1666339823,NULL),(31,31,'en',1,NULL,1666339823,NULL),(32,32,'en',1,NULL,1666339823,NULL),(33,33,'en',1,NULL,1666339823,NULL),(34,34,'en',1,NULL,1666339823,NULL),(35,35,'en',1,NULL,1666339823,NULL),(36,36,'en',1,NULL,1668133503,NULL);
/*!40000 ALTER TABLE `taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision__parent`
--

LOCK TABLES `taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_revision__parent` VALUES ('tags',0,1,1,'en',0,0),('tags',0,2,2,'en',0,0),('tags',0,3,3,'en',0,0),('tags',0,4,4,'en',0,0),('tags',0,5,5,'en',0,0),('tags',0,6,6,'en',0,0),('component_types',0,7,7,'en',0,0),('component_types',0,8,8,'en',0,0),('component_types',0,9,9,'en',0,0),('component_types',0,10,10,'en',0,0),('component_types',0,11,11,'en',0,0),('component_types',0,12,12,'en',0,0),('component_types',0,13,13,'en',0,0),('component_types',0,14,14,'en',0,0),('component_types',0,15,15,'en',0,0),('component_types',0,16,16,'en',0,0),('component_types',0,17,17,'en',0,0),('component_types',0,18,18,'en',0,0),('component_types',0,19,19,'en',0,0),('component_types',0,20,20,'en',0,0),('component_types',0,21,21,'en',0,0),('component_types',0,22,22,'en',0,0),('component_types',0,23,23,'en',0,0),('component_types',0,24,24,'en',0,0),('component_types',0,25,25,'en',0,0),('component_types',0,26,26,'en',0,0),('component_types',0,27,27,'en',0,0),('component_types',0,28,28,'en',0,0),('component_types',0,29,29,'en',0,0),('component_types',0,30,30,'en',0,0),('component_types',0,31,31,'en',0,0),('component_types',0,32,32,'en',0,0),('component_types',0,33,33,'en',0,0),('component_types',0,34,34,'en',0,0),('component_types',0,35,35,'en',0,0),('component_types',0,36,36,'en',0,0);
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `user__roles`
--

DROP TABLE IF EXISTS `user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__roles`
--

LOCK TABLES `user__roles` WRITE;
/*!40000 ALTER TABLE `user__roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `user__roles` VALUES ('user',0,1,1,'en',0,'administrator'),('user',0,15,15,'en',0,'administrator'),('user',0,22,22,'en',0,'administrator');
/*!40000 ALTER TABLE `user__roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `user__user_picture`
--

DROP TABLE IF EXISTS `user__user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user__user_picture` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `user_picture_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `user_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `user_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `user_picture_target_id` (`user_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field user_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__user_picture`
--

LOCK TABLES `user__user_picture` WRITE;
/*!40000 ALTER TABLE `user__user_picture` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `user__user_picture` VALUES ('user',0,15,15,'ar',0,126,'','',250,250),('user',0,15,15,'en',0,126,'','',250,250),('user',0,21,21,'en',0,127,'','',250,250),('user',0,22,22,'en',0,128,'','',250,250);
/*!40000 ALTER TABLE `user__user_picture` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (0,'57bd4013-9436-481a-b9bf-8e21a7ce98c7','en'),(1,'a8b3d221-8ddb-4db2-8c1d-8322b13fb26f','en'),(15,'5a11c2d3-e299-4eed-b1f8-88ad9af9dc8f','en'),(21,'f510e20e-b3fe-42d5-8ab3-2a98ff99aa4e','en'),(22,'93084a1b-fa3d-4f6d-bda9-37241714db9a','en');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_data`
--

DROP TABLE IF EXISTS `users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_data` (
  `uid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Primary key: users.uid for user.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob DEFAULT NULL COMMENT 'The value.',
  `serialized` tinyint(3) unsigned DEFAULT 0 COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_data`
--

LOCK TABLES `users_data` WRITE;
/*!40000 ALTER TABLE `users_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users_data` VALUES (1,'contact','enabled','1',0),(15,'contact','enabled','1',0),(21,'contact','enabled','1',0),(22,'contact','enabled','1',0);
/*!40000 ALTER TABLE `users_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_field_data`
--

DROP TABLE IF EXISTS `users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_field_data` (
  `uid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `access` int(11) NOT NULL,
  `login` int(11) DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `content_translation_source` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `content_translation_outdated` tinyint(4) DEFAULT NULL,
  `content_translation_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `content_translation_status` tinyint(4) DEFAULT NULL,
  `content_translation_created` int(11) DEFAULT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`),
  KEY `user_field__content_translation_uid__target_id` (`content_translation_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_field_data`
--

LOCK TABLES `users_field_data` WRITE;
/*!40000 ALTER TABLE `users_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'Europe/Paris',0,1468828248,1468828248,0,0,NULL,1,'und',0,NULL,1,NULL),(1,'ar','en',NULL,'admin','$S$E1UWkfgB14XVRc83NiHSsmd3cf2dlK/a0MN9a1uIwkYwTMOz25Ot','admin@lvh.com','Europe/Paris',1,1468828248,1473751615,1668408275,1668277166,'admin@lvh.com',0,'en',0,1,1,1473751615),(1,'en','en',NULL,'admin','$S$E1UWkfgB14XVRc83NiHSsmd3cf2dlK/a0MN9a1uIwkYwTMOz25Ot','admin@lvh.com','Europe/Paris',1,1468828248,1468829253,1668408275,1668277166,'admin@lvh.com',1,'und',0,NULL,1,NULL),(15,'ar','en','en','linda','$S$E5HLUVLkDK6T1ICF6mfTDdAI3TYoxLDJkyPxjF.WPrghDsLE5k9D','webadmin@gmail.com','Europe/Paris',1,1472108991,1473751653,1473049448,1473048439,'webadmin@gmail.com',0,'en',0,1,1,1473751653),(15,'en','en','en','linda','$S$E5HLUVLkDK6T1ICF6mfTDdAI3TYoxLDJkyPxjF.WPrghDsLE5k9D','webadmin@gmail.com','Europe/Paris',1,1472108991,1473048283,1473049448,1473048439,'webadmin@gmail.com',1,'und',0,NULL,1,NULL),(21,'en','en','en','john','$S$E3nBWpS1uDL/V4iGzE/124JM4hqT3zkL9aNMqfRTy.btP8HW668v','john@gmail.com','Europe/Paris',1,1472721607,1473048315,1472721619,1472721619,'john@gmail.com',1,'und',0,NULL,1,NULL),(22,'en','en','en','Smith','$S$EOPsUEiiOb.oUaNYFsnOuIrFPYHO6TcADr3T3klzrri9LHkQ5p/k','webadmintest@gmail.com','Europe/Paris',1,1473048428,1473048477,1473048502,1473048502,'webadmintest@gmail.com',1,'und',0,NULL,1,NULL);
/*!40000 ALTER TABLE `users_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text DEFAULT NULL COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text DEFAULT NULL COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=207 DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `watchdog` VALUES (1,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"Optional parameter $theme_name declared before required parameter $child_item is implicitly treated as a required parameter\";}s:9:\"%function\";s:9:\"include()\";s:5:\"%file\";s:64:\"/home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php\";s:5:\"%line\";i:571;s:17:\"@backtrace_string\";s:6339:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 /home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php(571): _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php(571): include(\'...\')\n#3 /home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php(428): Composer\\Autoload\\includeFile()\n#4 /home/frontend/drupal9/luxestate/modules/contrib/we_megamenu/src/Plugin/Block/WeMegaMenuBlock.php(28): Composer\\Autoload\\ClassLoader->loadClass()\n#5 /home/frontend/drupal9/luxestate/core/modules/block/src/BlockViewBuilder.php(171): Drupal\\we_megamenu\\Plugin\\Block\\WeMegaMenuBlock->build()\n#6 [internal function]: Drupal\\block\\BlockViewBuilder::preRender()\n#7 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(101): call_user_func_array()\n#8 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(772): Drupal\\Core\\Render\\Renderer->doTrustedCallback()\n#9 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(363): Drupal\\Core\\Render\\Renderer->doCallback()\n#10 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#13 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(205): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#14 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#15 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#16 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#17 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#18 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#19 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#20 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#22 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#23 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#24 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#25 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#26 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#27 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#28 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#29 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#30 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#31 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#32 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#34 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#36 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#37 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#38 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#39 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#40 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#41 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#42 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#45 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#47 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#48 {main}\";}',7,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(2,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"Optional parameter $theme_name declared before required parameter $child_item is implicitly treated as a required parameter\";}s:9:\"%function\";s:9:\"include()\";s:5:\"%file\";s:64:\"/home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php\";s:5:\"%line\";i:571;s:17:\"@backtrace_string\";s:6339:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 /home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php(571): _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php(571): include(\'...\')\n#3 /home/frontend/drupal9/luxestate/vendor/composer/ClassLoader.php(428): Composer\\Autoload\\includeFile()\n#4 /home/frontend/drupal9/luxestate/modules/contrib/we_megamenu/src/Plugin/Block/WeMegaMenuBlock.php(28): Composer\\Autoload\\ClassLoader->loadClass()\n#5 /home/frontend/drupal9/luxestate/core/modules/block/src/BlockViewBuilder.php(171): Drupal\\we_megamenu\\Plugin\\Block\\WeMegaMenuBlock->build()\n#6 [internal function]: Drupal\\block\\BlockViewBuilder::preRender()\n#7 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(101): call_user_func_array()\n#8 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(772): Drupal\\Core\\Render\\Renderer->doTrustedCallback()\n#9 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(363): Drupal\\Core\\Render\\Renderer->doCallback()\n#10 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#13 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(205): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#14 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#15 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#16 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#17 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#18 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#19 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#20 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#22 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#23 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#24 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#25 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#26 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#27 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#28 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#29 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#30 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#31 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#32 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#34 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#36 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#37 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#38 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#39 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#40 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#41 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#42 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#45 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#47 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#48 {main}\";}',7,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(3,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(273): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(4,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(273): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(5,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(273): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(6,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(273): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(7,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(273): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366615),(8,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(450): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(9,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(10,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(11,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(12,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(13,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(14,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(15,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(16,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(17,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(18,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(466): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366616),(19,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted--o_U4rDqHfKJZMuXENowvS36Kxy9/aue7Q2t53buGEK-3UEnPKcIZPsWE78imZ9PWZjwdIM0.php(59): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_238798eed6de41af1731e6460feeaeb1->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(498): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(20,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted--o_U4rDqHfKJZMuXENowvS36Kxy9/aue7Q2t53buGEK-3UEnPKcIZPsWE78imZ9PWZjwdIM0.php(59): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_238798eed6de41af1731e6460feeaeb1->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(498): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(21,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted--o_U4rDqHfKJZMuXENowvS36Kxy9/aue7Q2t53buGEK-3UEnPKcIZPsWE78imZ9PWZjwdIM0.php(59): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_238798eed6de41af1731e6460feeaeb1->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(498): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(22,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted--o_U4rDqHfKJZMuXENowvS36Kxy9/aue7Q2t53buGEK-3UEnPKcIZPsWE78imZ9PWZjwdIM0.php(59): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_238798eed6de41af1731e6460feeaeb1->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(498): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(23,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted--o_U4rDqHfKJZMuXENowvS36Kxy9/aue7Q2t53buGEK-3UEnPKcIZPsWE78imZ9PWZjwdIM0.php(59): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_238798eed6de41af1731e6460feeaeb1->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(498): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(24,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted--o_U4rDqHfKJZMuXENowvS36Kxy9/aue7Q2t53buGEK-3UEnPKcIZPsWE78imZ9PWZjwdIM0.php(59): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_238798eed6de41af1731e6460feeaeb1->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(498): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(25,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(546): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(26,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:10:\"User error\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"\"attributes\" is an invalid render array key\";}s:9:\"%function\";s:38:\"Drupal\\Core\\Render\\Element::children()\";s:5:\"%file\";s:72:\"/home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php\";s:5:\"%line\";i:98;s:17:\"@backtrace_string\";s:9708:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 [internal function]: _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Element.php(98): trigger_error()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(393): Drupal\\Core\\Render\\Element::children()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#6 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view-unformatted.ht_fYmtppOYdl4mdUsS9lrv4CUDZ/szciEXuesvKJLV8Ujfn0Dam3wkMuDKxL-B8DxmA4mHQ.php(60): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#7 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fdd9f6d18a41204d0e49b4cb4c7a3385->doDisplay()\n#8 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#9 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#10 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#16 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_views-view.html.twig_HkKAgxsMdOLHvVrmd6bFkDlk6/506ERpXtP96YA72-YmV5YqlWrSTryNZCGOAtEXXC7ho.php(110): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#17 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_3641d060425a93896a8b4515ae44e0ba->doDisplay()\n#18 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#19 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#20 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#21 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#22 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#25 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#26 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(84): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#27 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(182): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->block_content()\n#28 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_block.html.twig_KQrQMiAf8Wr-dCL4jsvwdgq5P/HebYuL-HNkM8hzYxRlBjis7tfOwzmVt-r8cLFqjG124.php(68): Twig\\Template->displayBlock()\n#29 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_14a31acf7a747dfbe9bfd1fc64f8929a->doDisplay()\n#30 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#31 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#32 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#33 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#34 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#35 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(435): Drupal\\Core\\Render\\Renderer->doRender()\n#36 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#37 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#38 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_page.html.twig_ozdmubMOJUeOF5_JbVwQgFgRH/7y4tUurWa72NvGZ7QWnmoztsDuOElma0490h67qwQPo.php(546): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#39 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_f7ad49239745e0c23fd357f7d0cda767->doDisplay()\n#40 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#41 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#42 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#43 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#44 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#45 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#46 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Template/TwigExtension.php(479): Drupal\\Core\\Render\\Renderer->render()\n#47 /home/frontend/drupal9/luxestate/sites/default/files/php/twig/63ae40a87bc84_html.html.twig_VwPMe3luUdlfsoMxiDX3hqiCe/tZkVfAwID8fNBHQ3l0ZTSpjzz-0JT3I-k5iHxvV1FXQ.php(89): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#48 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(405): __TwigTemplate_fba73fe5735e7e992fda418f59a10c5e->doDisplay()\n#49 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(378): Twig\\Template->displayWithErrorHandling()\n#50 /home/frontend/drupal9/luxestate/vendor/twig/twig/src/Template.php(390): Twig\\Template->display()\n#51 /home/frontend/drupal9/luxestate/core/themes/engines/twig/twig.engine(55): Twig\\Template->render()\n#52 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template()\n#53 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(422): Drupal\\Core\\Theme\\ThemeManager->render()\n#54 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(201): Drupal\\Core\\Render\\Renderer->doRender()\n#55 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(162): Drupal\\Core\\Render\\Renderer->render()\n#56 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/Renderer.php(564): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(163): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#58 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#60 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#61 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(174): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#62 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#63 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#64 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#65 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#66 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#67 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#68 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#69 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#70 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#71 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#72 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#73 {main}\";}',3,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366617),(27,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Undefined variable $key\";}s:9:\"%function\";s:74:\"Drupal\\component_builder\\Plugin\\ComponentBuilder\\MapSimple->getLibraries()\";s:5:\"%file\";s:108:\"/home/frontend/drupal9/luxestate/modules/contrib/component_builder/src/Plugin/ComponentBuilder/MapSimple.php\";s:5:\"%line\";i:83;s:17:\"@backtrace_string\";s:4855:\"#0 /home/frontend/drupal9/luxestate/core/includes/bootstrap.inc(347): _drupal_error_handler_real()\n#1 /home/frontend/drupal9/luxestate/modules/contrib/component_builder/src/Plugin/ComponentBuilder/MapSimple.php(83): _drupal_error_handler()\n#2 /home/frontend/drupal9/luxestate/modules/contrib/component_builder/component_builder.module(264): Drupal\\component_builder\\Plugin\\ComponentBuilder\\MapSimple->getLibraries()\n#3 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Extension/ModuleHandler.php(562): component_builder_library_info_alter()\n#4 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDiscoveryParser.php(374): Drupal\\Core\\Extension\\ModuleHandler->alter()\n#5 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDiscoveryParser.php(126): Drupal\\Core\\Asset\\LibraryDiscoveryParser->parseLibraryInfo()\n#6 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDiscoveryCollector.php(87): Drupal\\Core\\Asset\\LibraryDiscoveryParser->buildByExtension()\n#7 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDiscoveryCollector.php(66): Drupal\\Core\\Asset\\LibraryDiscoveryCollector->getLibraryDefinitions()\n#8 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Cache/CacheCollector.php(149): Drupal\\Core\\Asset\\LibraryDiscoveryCollector->resolveCacheMiss()\n#9 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDiscovery.php(44): Drupal\\Core\\Cache\\CacheCollector->get()\n#10 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDiscovery.php(58): Drupal\\Core\\Asset\\LibraryDiscovery->getLibrariesByExtension()\n#11 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDependencyResolver.php(68): Drupal\\Core\\Asset\\LibraryDiscovery->getLibraryByName()\n#12 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/LibraryDependencyResolver.php(41): Drupal\\Core\\Asset\\LibraryDependencyResolver->doGetDependencies()\n#13 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/AssetResolver.php(104): Drupal\\Core\\Asset\\LibraryDependencyResolver->getLibrariesWithDependencies()\n#14 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Asset/AssetResolver.php(116): Drupal\\Core\\Asset\\AssetResolver->getLibrariesToLoad()\n#15 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/HtmlResponseAttachmentsProcessor.php(312): Drupal\\Core\\Asset\\AssetResolver->getCssAssets()\n#16 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/Render/HtmlResponseAttachmentsProcessor.php(158): Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor->processAssetLibraries()\n#17 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/EventSubscriber/HtmlResponseSubscriber.php(45): Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor->processAttachments()\n#18 [internal function]: Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber->onRespond()\n#19 /home/frontend/drupal9/luxestate/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(142): call_user_func()\n#20 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(202): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#21 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(190): Symfony\\Component\\HttpKernel\\HttpKernel->filterResponse()\n#22 /home/frontend/drupal9/luxestate/vendor/symfony/http-kernel/HttpKernel.php(81): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#23 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#24 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#25 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#26 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#27 /home/frontend/drupal9/luxestate/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#28 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#29 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#30 /home/frontend/drupal9/luxestate/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#31 /home/frontend/drupal9/luxestate/core/lib/Drupal/Core/DrupalKernel.php(709): Stack\\StackedHttpKernel->handle()\n#32 /home/frontend/drupal9/luxestate/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#33 {main}\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(28,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(29,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"0.61ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(30,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"8.01ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(31,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"8.36ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(32,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"0.94ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(33,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.91ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(34,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.02ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(35,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:5:\"1.9ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(36,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"2.21ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366618),(37,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:7:\"35.06ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366619),(38,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"387.47ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366619),(39,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:7:\"106.1ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366619),(40,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672366619),(41,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(42,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"22.18ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(43,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.29ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(44,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.59ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(45,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"29.67ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(46,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"5.41ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(47,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.03ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(48,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"9.66ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(49,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"51.19ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(50,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"139.71ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(51,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"391.46ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854119),(52,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4018.14ms\";}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854123),(53,0,'cron','Cron run completed.','a:0:{}',6,'','http://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1672854123),(54,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110630),(55,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(56,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"11.83ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(57,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:5:\"1.3ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(58,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.68ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(59,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"36.57ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(60,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.99ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(61,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.03ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(62,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"19.57ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(63,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"58.36ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(64,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:7:\"163.3ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110631),(65,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"388.98ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110632),(66,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"6984.72ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110639),(67,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673110639),(68,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(69,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"22.13ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(70,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.24ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(71,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.48ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(72,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"30.07ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(73,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"5.46ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(74,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.02ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(75,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.87ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(76,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"42.23ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(77,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"173.54ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227680),(78,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"377.29ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227681),(79,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3796.52ms\";}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227684),(80,0,'cron','Cron run completed.','a:0:{}',6,'','https://www.luxestate-d9.frontend.local2.weebpal.com/','','192.168.1.105',1673227684),(81,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287647),(82,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(83,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"22.36ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(84,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.25ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(85,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.45ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(86,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"48.84ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(87,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.31ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(88,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:5:\"0.5ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(89,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"19.72ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(90,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"65.68ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(91,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"123.51ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(92,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"455.75ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287648),(93,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"1706.24ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287650),(94,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673287650),(95,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488544),(96,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(97,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"13.48ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(98,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.35ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(99,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.58ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(100,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"58.78ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(101,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"8.42ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(102,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.53ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(103,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"37.5ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(104,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"69.57ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(105,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"123.42ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488546),(106,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"397.5ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488547),(107,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"2462.67ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488549),(108,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673488549),(109,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638903),(110,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(111,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"13.55ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(112,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.61ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(113,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:5:\"6.5ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(114,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"68.65ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(115,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"4.88ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(116,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.56ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(117,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"46.66ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(118,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"74.79ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(119,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"195.64ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638904),(120,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"440.08ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638905),(121,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4035.19ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638909),(122,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1673638909),(123,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019762),(124,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(125,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"13.63ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(126,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.54ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(127,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.54ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(128,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"57.51ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(129,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:3:\"6ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(130,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.51ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(131,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"31.53ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(132,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"40.35ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(133,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"123.44ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019763),(134,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"470.85ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019764),(135,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3521.74ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019767),(136,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674019767),(137,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(138,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(139,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"1.18ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(140,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"0.65ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(141,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.04ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(142,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"18.55ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(143,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.36ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(144,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.49ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(145,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"3.72ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(146,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"6.04ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065927),(147,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:7:\"20.97ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065928),(148,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"284.38ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065928),(149,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"426.99ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065928),(150,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674065928),(151,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147166),(152,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(153,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"5.16ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(154,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.55ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(155,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.55ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(156,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"57.39ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(157,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"6.13ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(158,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.43ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(159,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"31.76ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(160,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"48.62ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(161,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"115.05ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(162,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"387.9ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147167),(163,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"3614.9ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147171),(164,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674147171),(165,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246374),(166,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246374),(167,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"20.09ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246374),(168,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.84ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246374),(169,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.76ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246374),(170,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"67.25ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(171,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.41ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(172,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.52ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(173,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"39.64ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(174,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"88.86ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(175,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"196.63ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(176,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"515.23ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246375),(177,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"5750.46ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246381),(178,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674246381),(179,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405592),(180,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(181,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"20.16ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(182,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"1.83ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(183,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.11ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(184,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"59.15ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(185,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"4.62ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(186,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.53ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(187,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"29.17ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(188,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"62.87ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(189,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"138.52ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(190,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"454.67ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405593),(191,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4387.11ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405598),(192,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674405598),(193,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794548),(194,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(195,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"13.18ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(196,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:5:\"1.8ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(197,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.53ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(198,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"57.45ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(199,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"6.22ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(200,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"0.48ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(201,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"31.77ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(202,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:10:\"simplenews\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"56.97ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(203,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:10:\"simplenews\";s:5:\"@time\";s:8:\"123.16ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794549),(204,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"450.02ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794550),(205,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4370.97ms\";}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794554),(206,0,'cron','Cron run completed.','a:0:{}',6,'','http://luxestate-d9.frontend.local2.weebpal.com/wp-login.php','','192.168.1.105',1674794554);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `we_megamenu`
--

DROP TABLE IF EXISTS `we_megamenu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `we_megamenu` (
  `menu_name` varchar(150) NOT NULL,
  `theme` varchar(100) NOT NULL,
  `data_config` longtext DEFAULT NULL,
  PRIMARY KEY (`menu_name`,`theme`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `we_megamenu`
--

LOCK TABLES `we_megamenu` WRITE;
/*!40000 ALTER TABLE `we_megamenu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `we_megamenu` VALUES ('main','luxestate','{\"menu_config\":{\"/drupal8/luxestate/\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"/drupal8/luxestate/\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"56804dba-564f-4261-be6d-3260b06c9b37\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"56804dba-564f-4261-be6d-3260b06c9b37\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"4ee76de9-f8b7-4213-be88-719f49654dfb\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"4ee76de9-f8b7-4213-be88-719f49654dfb\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"49749b67-c74d-408e-a60e-bf8ff8ffb97f\":{\"rows_content\":[[{\"col_config\":{\"hidewhencollapse\":\"\",\"type\":\"we-mega-menu-col\",\"width\":\"12\",\"block\":\"\",\"class\":\"cccc\",\"block_title\":\"0\"},\"col_content\":[{\"mlid\":\"d4ba7240-f5f6-4077-92a1-b03f3dc2fc12\",\"type\":\"we-mega-menu-li\",\"item_config\":{}},{\"mlid\":\"20bcd853-7bfc-4421-8c82-15217f40ae51\",\"type\":\"we-mega-menu-li\",\"item_config\":{}}]}]],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"we-mega-menu-submenu\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"49749b67-c74d-408e-a60e-bf8ff8ffb97f\",\"submenu\":\"1\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"d4ba7240-f5f6-4077-92a1-b03f3dc2fc12\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":1,\"type\":\"we-mega-menu-li\",\"id\":\"d4ba7240-f5f6-4077-92a1-b03f3dc2fc12\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"20bcd853-7bfc-4421-8c82-15217f40ae51\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":1,\"type\":\"we-mega-menu-li\",\"id\":\"20bcd853-7bfc-4421-8c82-15217f40ae51\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"2bdced62-2f42-4421-b679-32d1d8b4b8b7\":{\"rows_content\":[[{\"col_config\":{\"hidewhencollapse\":\"\",\"type\":\"we-mega-menu-col\",\"width\":\"12\",\"block\":\"\",\"class\":\"\",\"block_title\":\"0\"},\"col_content\":[{\"mlid\":\"7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0\",\"type\":\"we-mega-menu-li\",\"item_config\":{}}]}]],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"we-mega-menu-submenu\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"2bdced62-2f42-4421-b679-32d1d8b4b8b7\",\"submenu\":\"1\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":1,\"type\":\"we-mega-menu-li\",\"id\":\"7e0a4dbd-8408-4b7e-bd75-c8515eb0dec0\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"36727826-f03f-4f36-919a-142ae953e104\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"36727826-f03f-4f36-919a-142ae953e104\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"60c931cd-37da-4cfd-a054-ef7863f9f6b2\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"60c931cd-37da-4cfd-a054-ef7863f9f6b2\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}},\"bd337eec-18a0-43da-aca9-292607213b64\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"type\":\"\"},\"item_config\":{\"level\":0,\"type\":\"we-mega-menu-li\",\"id\":\"bd337eec-18a0-43da-aca9-292607213b64\",\"submenu\":\"0\",\"hide_sub_when_collapse\":\"\",\"group\":\"0\",\"class\":\"user-log-in\",\"data-icon\":\"\",\"data-caption\":\"\",\"data-alignsub\":\"\"}}},\"block_config\":{\"style\":\"Default\",\"animation\":\"None\",\"delay\":\"\",\"duration\":\"\",\"auto-arrow\":\"\",\"always-show-submenu\":\"\",\"action\":\"hover\",\"auto-mobile-collapse\":\"0\"}}');
/*!40000 ALTER TABLE `we_megamenu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform`
--

DROP TABLE IF EXISTS `webform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform` (
  `webform_id` varchar(32) NOT NULL COMMENT 'The webform id.',
  `next_serial` int(10) unsigned NOT NULL DEFAULT 1 COMMENT 'The serial number to give to the next submission to this webform.',
  PRIMARY KEY (`webform_id`,`next_serial`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores all webform data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform`
--

LOCK TABLES `webform` WRITE;
/*!40000 ALTER TABLE `webform` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `webform` VALUES ('contact',14);
/*!40000 ALTER TABLE `webform` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submission`
--

DROP TABLE IF EXISTS `webform_submission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submission` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `webform_id` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `serial` int(11) DEFAULT NULL,
  `token` varchar(255) DEFAULT NULL,
  `uri` varchar(2000) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `completed` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `in_draft` tinyint(4) DEFAULT NULL,
  `current_page` varchar(128) DEFAULT NULL,
  `remote_addr` varchar(128) DEFAULT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `entity_id` varchar(255) DEFAULT NULL,
  `locked` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `notes` longtext DEFAULT NULL,
  PRIMARY KEY (`sid`),
  UNIQUE KEY `webform_submission_field__uuid__value` (`uuid`),
  KEY `webform_submission_field__webform_id__target_id` (`webform_id`),
  KEY `webform_submission_field__uid__target_id` (`uid`),
  KEY `webform_submission__token` (`token`(191))
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for webform_submission entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submission`
--

LOCK TABLES `webform_submission` WRITE;
/*!40000 ALTER TABLE `webform_submission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `webform_submission` VALUES (1,'contact','9cf13ced-226a-4148-add6-d2665e8f4a4d','en',1,'_sZqOyN1WZzjDXQreMuVWIY2ViqB1VbUlU_E3kEzCgY','/contact',1545901536,1545901536,1545901536,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(2,'contact','1f13997c-8f78-4117-b2b6-8d391f87ac84','en',2,'X8DQMzj8FMLYbF6FrDbNooI607KaFsw8gh-4NUpoDJk','/contact',1545901576,1545901576,1545901576,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(3,'contact','5146d692-0456-42e7-a8b2-9c8ae7517be5','en',3,'cNCTo6JXmhPTxQE45FVYZc1UOQoFNO7J1Cmz3mFBh80','/contact',1545901773,1545901773,1545901773,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(4,'contact','97ef16a7-5f66-485a-a6b5-24e169ceac18','en',4,'s5VBR_uNlpC8VD00S3Zu3Bg8_zcpNMMoNQUTm3OfO9Q','/contact',1545902077,1545902077,1545902077,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(5,'contact','155cb2cc-00e6-4f31-b318-08c4e1d76df3','en',5,'y7Bo6fIYxqDz1huN8ihar4Dwhoqb-bYfFMePMGCEP_E','/contact',1545902112,1545902112,1545902112,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(6,'contact','44bc6309-8626-420c-9324-0fd685e46392','ar',6,'A4-0UsU9yekze9oxcYDD4XLaWEnwgPpcEsRxBZ4KG_c','/ar/contact',1545902161,1545902161,1545902161,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(7,'contact','87448b4f-22d0-4437-815f-e9bd34611128','en',7,'vF_9IgQR91KdLptCZO5OSows7CH2gf20gmHsThD2kRs','/contact',1545902230,1545902230,1545902230,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(8,'contact','befe81af-fa89-45b7-b0f4-37238e76a85f','ar',8,'AmRhaRhwMOEqQL8wHuJ0ESutPWMkhEL253f5fpRatuU','/ar/contact',1545902399,1545902399,1545902399,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(9,'contact','fbe65680-f5ae-49c9-9451-73e73cac269e','en',9,'zUHjIn0_WmhD3wqrpVDHtM7-VzWQ7q60oUD7EHkVxEE','/contact',1545902423,1545902423,1545902423,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(10,'contact','1158c1d7-6edd-4f1e-aec1-f357d919eae5','en',10,'SFvR1nAVOQMGC7kW4DYEMQOufSAjcvSBwdEDi6iu_Kc','/contact',1545902434,1545902434,1545902434,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(11,'contact','c94696b9-d58e-4788-8925-b649db28acdd','en',11,'Zed8DhpvdIOc0-k-CBqGRVQMzkgBDt5O9D6iOCLbQZA','/contact',1545902472,1545902472,1545902472,0,NULL,'192.168.1.33',0,'taxonomy_term','27',0,0,NULL),(12,'contact','49bcb8be-9b51-4b86-825f-f01b776ed605','en',12,'xTnfdPJdzvIfFY65Cff_NGJ-8RCCuXYUk7GKPgUm8KU','/contact',1546421306,1546421306,1546421306,0,NULL,'192.168.1.22',0,'taxonomy_term','27',0,0,NULL),(13,'contact','37be0c4c-a99c-47d3-8812-73077f320c59','ar',13,'d0qAWPqlxULkAPliGD4VnoMMrsPO-z_CQozXmUbUyFc','/ar/contact',1546500523,1546500523,1546500523,0,NULL,'192.168.1.49',0,'taxonomy_term','27',0,0,NULL);
/*!40000 ALTER TABLE `webform_submission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submission_data`
--

DROP TABLE IF EXISTS `webform_submission_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submission_data` (
  `webform_id` varchar(32) NOT NULL COMMENT 'The webform id.',
  `sid` int(10) unsigned NOT NULL COMMENT 'The unique identifier for this submission.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the element.',
  `property` varchar(128) NOT NULL DEFAULT '' COMMENT 'The property of the element''s value.',
  `delta` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The delta of the element''s value.',
  `value` mediumtext NOT NULL COMMENT 'The element''s value.',
  PRIMARY KEY (`sid`,`name`,`property`,`delta`),
  KEY `webform_id` (`webform_id`),
  KEY `sid_webform_id` (`sid`,`webform_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores all submitted data for webform submissions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submission_data`
--

LOCK TABLES `webform_submission_data` WRITE;
/*!40000 ALTER TABLE `webform_submission_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `webform_submission_data` VALUES ('contact',1,'email','',0,'2@g'),('contact',1,'message','',0,'a'),('contact',1,'name','',0,'a'),('contact',1,'phone','',0,'a'),('contact',2,'email','',0,'3@3'),('contact',2,'message','',0,'42'),('contact',2,'name','',0,'4'),('contact',2,'phone','',0,'3'),('contact',3,'email','',0,'q@gmail.com'),('contact',3,'message','',0,'w'),('contact',3,'name','',0,'s'),('contact',3,'phone','',0,'q'),('contact',4,'email','',0,'s@3'),('contact',4,'message','',0,'s'),('contact',4,'name','',0,'s'),('contact',4,'phone','',0,'s'),('contact',5,'email','',0,'d@3'),('contact',5,'message','',0,'3'),('contact',5,'name','',0,'s'),('contact',5,'phone','',0,'s'),('contact',6,'email','',0,'d@e'),('contact',6,'message','',0,'d'),('contact',6,'name','',0,'d'),('contact',6,'phone','',0,'d'),('contact',7,'email','',0,'a@2'),('contact',7,'message','',0,'2'),('contact',7,'name','',0,'deepscore_MiniData'),('contact',7,'phone','',0,'2'),('contact',8,'email','',0,'mileycyrus1909@gmail.com'),('contact',8,'message','',0,'s'),('contact',8,'name','',0,'f'),('contact',8,'phone','',0,''),('contact',9,'email','',0,'q@gmail.com'),('contact',9,'message','',0,'s'),('contact',9,'name','',0,'h'),('contact',9,'phone','',0,''),('contact',10,'email','',0,'3@3'),('contact',10,'message','',0,'42'),('contact',10,'name','',0,'4'),('contact',10,'phone','',0,''),('contact',11,'email','',0,'1@2'),('contact',11,'message','',0,'s'),('contact',11,'name','',0,'s'),('contact',11,'phone','',0,''),('contact',12,'email','',0,'test@gmail.com'),('contact',12,'message','',0,'test'),('contact',12,'name','',0,'test'),('contact',12,'phone','',0,'098754321'),('contact',13,'email','',0,'test@gmail.com'),('contact',13,'message','',0,'test'),('contact',13,'name','',0,'test'),('contact',13,'phone','',0,'test');
/*!40000 ALTER TABLE `webform_submission_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submission_log`
--

DROP TABLE IF EXISTS `webform_submission_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submission_log` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique log event ID.',
  `webform_id` varchar(32) NOT NULL COMMENT 'The webform id.',
  `sid` int(10) unsigned DEFAULT NULL COMMENT 'The webform submission id.',
  `handler_id` varchar(64) DEFAULT NULL COMMENT 'The webform handler id.',
  `uid` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'The users.uid of the user who triggered the event.',
  `operation` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of operation, for example "save", "sent", or "update."',
  `message` longtext NOT NULL COMMENT 'Text of log message.',
  `data` longblob NOT NULL COMMENT 'Serialized array of data.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all webform submission events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submission_log`
--

LOCK TABLES `webform_submission_log` WRITE;
/*!40000 ALTER TABLE `webform_submission_log` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submission_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-01-27 14:16:30
